(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[ 133762474,    2328382]
NotebookOptionsPosition[ 133760885,    2328333]
NotebookOutlinePosition[ 133761220,    2328348]
CellTagsIndexPosition[ 133761177,    2328345]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{"a", ":=", 
  RowBox[{
   RowBox[{"1", "/", "2"}], "+", 
   RowBox[{"I", "*", 
    RowBox[{"1", "/", "3"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"n", ":=", "6"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.4329072744603977`*^9, 3.432907277607041*^9}, {
  3.433939437672392*^9, 3.4339394390383797`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"z", "[", "i_", "]"}], "[", "t_", "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"I", "*", "2", "*", "i", "*", 
         RowBox[{"Pi", "/", "n"}]}], "]"}], "*", "t"}], "-", 
      RowBox[{"Abs", "[", "a", "]"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"I", "*", "2", "*", "i", "*", 
         RowBox[{"Pi", "/", "n"}]}], "]"}], "*", "t", "*", 
       RowBox[{"Abs", "[", "a", "]"}]}], "-", "1"}], ")"}]}], "*", 
   RowBox[{"a", "/", 
    RowBox[{"(", 
     RowBox[{"Abs", "[", "a", "]"}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.432907332576602*^9, 3.432907370540736*^9}, {
  3.432907826115316*^9, 3.432907843650193*^9}, {3.432908033683687*^9, 
  3.432908037465115*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotcirc", ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", "*", "v"}], "]"}], "]"}], ",", 
       RowBox[{"Im", "[", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", "*", "v"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"v", ",", "0", ",", 
       RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", "Black"}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"plot1", "[", "i_", "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], "[", "t", "]"}], "]"}], ",", 
       RowBox[{"Im", "[", 
        RowBox[{
         RowBox[{"z", "[", "i", "]"}], "[", "t", "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", " ", 
     RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", " ", 
     RowBox[{"MaxRecursion", "\[Rule]", "10"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "1.2"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Thick", ",", 
        RowBox[{"Hue", "[", 
         RowBox[{"i", "/", "7"}], "]"}]}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.43290738748271*^9, 3.4329074555460463`*^9}, {
  3.449514657125712*^9, 3.449514700585994*^9}, {3.449514759930107*^9, 
  3.4495148102967978`*^9}, {3.449515503027472*^9, 3.4495155042571163`*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"plot1", "[", "0", "]"}], ",", 
    RowBox[{"plot1", "[", "1", "]"}], ",", 
    RowBox[{"plot1", "[", "2", "]"}], ",", 
    RowBox[{"plot1", "[", "3", "]"}], ",", 
    RowBox[{"plot1", "[", "4", "]"}], ",", 
    RowBox[{"plot1", "[", "5", "]"}], ",", "plotcirc"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4495147658634157`*^9, 3.449514766232329*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0], Thickness[Large], LineBox[CompressedData["
1:eJwd0Xk4FPgfB3Cr5L6ScsWyNkfELyX3p19y5ch9dZAckRJSROzQUiJHcqRx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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[1, 7], 0.14285714285714285`]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd0Xk01vkXB3CyTWFCRMlakUL2FOZKIZFkq5SUJZLkZx0MSmQZS5km2VoQ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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[2, 7], 0.2857142857142857]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Xc8VW8YAHBbGaGElBkRoiireFX2SIlI0i8rIkIkK6OEzBQSmSVURkpG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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[3, 7], 0.42857142857142855`]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd1Hk01ekfB3D0m/lljWQrV1IRExnLFeFDTTHTYpmytMpSJNEkWxIT1RCm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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[4, 7], 0.5714285714285714]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Hc8lV8YAHCyR8uIktIy0jBCKj0IJVK/iEhIilJGRpRCQ2ZGZZOmiCI0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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[5, 7], 0.7142857142857143]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Xk8VF8UAHBEiEKoKFRUZN+X4hBRkiXZoiwlSypbQrKnSJRSRClUiDZ7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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxV23c81W/4P3CiRUIqlQoNtBRKu0toGBlRWp+slJBZySopKVT2Hols2Xtc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      "]]}}, 
   StyleBox[InsetBox[
     TagBox[
      SubscriptBox["\[Zeta]", "1"],
      HoldForm], {0.16387959866220747`, 1.040133779264215}, {-1., 0.}],
    FontSize->16], 
   StyleBox[InsetBox[
     TagBox[
      SubscriptBox["\[Zeta]", "1"],
      HoldForm], {0.16387959866220747`, 1.040133779264215}, {-1., 0.}],
    FontSize->16], 
   StyleBox[InsetBox[
     TagBox[
      SubscriptBox["\[Zeta]", "2"],
      HoldForm], {0.16387959866220747`, 1.040133779264215}, {-1., 0.}],
    FontSize->16], InsetBox[
    TagBox[
     GraphicsBox[
      StyleBox[InsetBox[
        TagBox[
         SubscriptBox["\[Zeta]", "1"],
         HoldForm], {0.16387959866220747`, 1.040133779264215}, {-1., 0.}],
       FontSize->16]],
     HoldForm], {0.6053511705685621, 0.8461538461538467}, {-1., 0.}], 
   InsetBox[
    TagBox["",
     HoldForm], {0.19063545150501704`, 1.0668896321070243`}, {-1., 0.}], 
   InsetBox[
    StyleBox[
     SubscriptBox["\[Zeta]", "1"],
     FontSize->16], {0.6488294314381274, 0.832775919732442}, 
    Center, {0.10033444816053527`, 0.10033444816053516`}], InsetBox[
    TagBox["",
     HoldForm], {0.9933110367892981, 0.304347826086957}, {-1., 0.}], 
   InsetBox[
    TagBox["",
     HoldForm], {0.9799331103678934, 0.31772575250836166`}, {-1., 0.}], 
   InsetBox[
    TagBox["",
     HoldForm], {0.8929765886287631, 0.5518394648829434}, {-1., 0.}], 
   InsetBox[
    TagBox["",
     HoldForm], {0.872909698996656, 0.5518394648829434}, {-1., 0.}], 
   InsetBox[
    TagBox[
     StyleBox[
      SubscriptBox["\[Zeta]", "0"],
      FontSize->16],
     HoldForm], {0.852842809364549, 0.5719063545150505}, {-1., 0.}], 
   InsetBox[
    TagBox["",
     HoldForm], {1.0267558528428098`, 0.28428093645485}, {-1., 0.}], 
   InsetBox[
    TagBox[
     StyleBox[
      SubscriptBox["\[Zeta]", "5"],
      FontSize->16],
     HoldForm], {0.9799331103678934, 0.29765886287625465`}, {-1., 0.}], 
   InsetBox[
    TagBox[
     StyleBox[
      SubscriptBox["\[Zeta]", "4"],
      FontSize->16],
     HoldForm], {1.0133779264214051`, -0.23076923076923084`}, {-1., 0.}], 
   InsetBox[
    TagBox[
     StyleBox[
      SubscriptBox["\[Zeta]", "3"],
      FontSize->16],
     HoldForm], {-0.9531772575250839, -0.5852842809364551}, {-1., 0.}], 
   StyleBox[InsetBox[
     TagBox["",
      HoldForm], {0.6120401337792645, 0.8795986622073593}, {-1., 0.}],
    FontSize->24], 
   InsetBox["", {0.37123745819398035`, 0.324414715719064}, {-1., 0.}], 
   InsetBox[
    TagBox["",
     HoldForm], {0.5384615384615388, 0.28428093645485}, {-1., 0.}], InsetBox[
    TagBox[
     StyleBox["a",
      FontSize->16],
     HoldForm], {0.5117056856187294, 0.3110367892976593}, {-1., 0.}], 
   InsetBox[
    TagBox[
     StyleBox[
      SubscriptBox["D", "1"],
      FontSize->16],
     HoldForm], {0.2775919732441474, 0.6655518394648836}, {-1., 0.}], 
   InsetBox[
    TagBox[
     StyleBox[
      SubscriptBox["D", "0"],
      FontSize->16],
     HoldForm], {0.6120401337792645, 0.5719063545150505}, {-1., 0.}], 
   InsetBox[
    StyleBox[
     TagBox[
      SubscriptBox["D", "5"],
      HoldForm],
     FontSize->16], {0.7257525083612046, 0.364548494983278}, {-1., 0.}], 
   InsetBox[
    TagBox[
     StyleBox[
      SubscriptBox["D", "4"],
      FontSize->16],
     HoldForm], {0.7257525083612046, 0.0969899665551841}, {-1., 0.}], 
   InsetBox[
    StyleBox[
     TagBox[
      SubscriptBox["D", "3"],
      HoldForm],
     FontSize->16], {0.2909698996655521, -0.3913043478260869}, {-1., 0.}], 
   InsetBox[
    TagBox[
     StyleBox[
      SubscriptBox["D", "2"],
      FontSize->16],
     HoldForm], {-0.5183946488294315, 0.33779264214046867`}, {-1., 0.}], 
   InsetBox[
    TagBox["",
     HoldForm], {0.3110367892976591, 0.6387959866220743}, {-1., 0.}]},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-1.2, 1.2}, {-1.2, 1.2}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Input",
 CellChangeTimes->{{3.449515520421672*^9, 3.4495155634636917`*^9}, {
  3.449515602750572*^9, 3.4495156413686657`*^9}, {3.449515683435103*^9, 
  3.449515727482267*^9}, {3.449515820639173*^9, 3.449515925007214*^9}, {
  3.4495161373169127`*^9, 3.449516137861745*^9}, {3.449516232686276*^9, 
  3.449516241260141*^9}, {3.4495164435163794`*^9, 3.449516582575445*^9}, {
  3.44958436923083*^9, 3.449584480713357*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"plot", "[", "i_", "]"}], ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], "[", "t", "]"}], "]"}], ",", 
         RowBox[{"Im", "[", 
          RowBox[{
           RowBox[{"z", "[", "i", "]"}], "[", "t", "]"}], "]"}]}], "}"}], ",",
        
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Re", "[", 
          RowBox[{"1", "/", 
           RowBox[{"Conjugate", "[", 
            RowBox[{
             RowBox[{"z", "[", "i", "]"}], "[", "t", "]"}], "]"}]}], "]"}], 
         ",", 
         RowBox[{"Im", "[", 
          RowBox[{"1", "/", 
           RowBox[{"Conjugate", "[", 
            RowBox[{
             RowBox[{"z", "[", "i", "]"}], "[", "t", "]"}], "]"}]}], "]"}]}], 
        "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", "1"}], "}"}], ",", " ", 
     RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", " ", 
     RowBox[{"MaxRecursion", "\[Rule]", "10"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", "2"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Hue", "[", 
           RowBox[{"i", "/", "7"}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Hue", "[", 
           RowBox[{"i", "/", "7"}], "]"}]}], "}"}]}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.432907500274106*^9, 3.43290761084344*^9}, {
   3.432907650109908*^9, 3.43290770614358*^9}, {3.432907766135906*^9, 
   3.4329077968491497`*^9}, {3.432907854819579*^9, 3.432907916459797*^9}, 
   3.4329079496927853`*^9, {3.4329080480429277`*^9, 3.4329080518005657`*^9}, {
   3.4329080932956142`*^9, 3.432908170657989*^9}, {3.432908249499114*^9, 
   3.4329083338664217`*^9}, {3.432908379193203*^9, 3.432908399545919*^9}, {
   3.44951465062751*^9, 3.449514653748884*^9}, {3.449525048884762*^9, 
   3.449525054200972*^9}, {3.4495250933553534`*^9, 3.449525105816787*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"plot", "[", "0", "]"}], ",", 
   RowBox[{"plot", "[", "1", "]"}], ",", 
   RowBox[{"plot", "[", "2", "]"}], ",", 
   RowBox[{"plot", "[", "3", "]"}], ",", 
   RowBox[{"plot", "[", "4", "]"}], ",", 
   RowBox[{"plot", "[", "5", "]"}], ",", "plotcirc"}], "]"}]], "Input",
 CellChangeTimes->{{3.432907710269438*^9, 3.432907743089061*^9}, {
  3.432907977819323*^9, 3.432907978716753*^9}, {3.432908071797913*^9, 
  3.432908083439784*^9}, {3.432908177378048*^9, 3.4329081818505297`*^9}, {
  3.43290821338754*^9, 3.4329082439358263`*^9}, {3.432912787104784*^9, 
  3.432912788688485*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0], Thickness[Large], LineBox[CompressedData["
1:eJwd0Xk4FPgfB3Cr5L6ScsWyNkfELyX3p19y5ch9dZAckRJSROzQUiJHcqRx
58qRcq3r675jDMMMxhhXklJoFW27393383ye9/P69/OWdvOz9mBlYWEpxPdv
//1fGGD3XygwcimHuoIdlyqsbfSvN1WrKNiz5gM/a2JzVMi4vcB+KXlgVQI7
5Kpxhz12oZFq5IItBWZZiZHlPxjwpOxKWSB2rpzPF+e/GNDq9/lrkg0F2K4k
vqjZZoCjgWvAkBUFbOo+OPl8YYDGnawlQwsKfCCtN5NWGLB5fGv0uBEFAn47
l5lEYcBW6dsmbk0KqAds+M6XMiAkd4uYJkGBlvwRxVBzBkS0P5SwnhmDDpkX
OspfZiDSt+duYP4YCH0rYksizgBvoZgTt/cY1BzppjrqzkDITdriovwYhOoo
tPrM0cFavlvRaHUUFlO1BojhdMhwD4tpKRkFPqn7xfbidODyYRNP8BoFz5hk
rfjmaVjbXTfCoTAKXCwmArH203Deborr/AIZ5FnXNQ5+mYIu+1zSlXwy7Ls1
fNUrZQoufztGXHMjQ/TqIaao4hRUEjtPCkqQwSLz4KmMrkl44NUyLkAbAbcL
0UFHHSbhlN7ub7cSRuCvv//wtHhHgx9/h54+ZjgCCrwCfgEEGkhcrNn8k2UE
ghoPmhvw08CCLDRDrSbBYnuFhU4+FTKUpBhkXxK4kIQsY5WoALN1sVUHSaBz
+D67de0EbD+qqW4nDoO2QHJxuOEEnG1tny3mGAan8Um+2IFxkA4cEqp3H4Ka
/3syRRzG4XMZnXCr7w1cnPX0uThPgfDfZuLlVd6Arc5DIps7BcR3+Mjnfx+E
6+1xh4Lej0GKo6fas4UB6PMMqad7jgHPAzNTstoAbJ2JmameG4UcPpfRzKh+
OH2iwyXbYxScNysixqb7QCDP/K/1KTKgSK/v+r/2wVKJD+tdJzLQTzxytLrd
C8JHdCsbJ0agO9kq5Wx/D+jduS7zxhj/KW9ZuYm7B1TlBcU82khwcnZ/8P8c
usHgvu2ClRIJqmpuqF5L7ALpzHsj47rD0NpU/nBhtBMOTIyrX5AdAn6tBFk9
kU7w16sQPfFxEEzHJAXvmHRA4e5dkuK9A+Dn6ODt9Xs7iDcH5Kjd64e94Wat
t8vboDqsXIx8sg9kbCS9mJRWiOfZy67D1wsuHDzOdzlbQUH7RqlpUzfMWZyc
d7dsAY/THHoRoV0wxcZdXFLQBDLBx5reaXeCcs6n7bjtBigfDeGyn2qHRL+8
+gDZP8DOV/hwbVwb9Cz6axp71gFjTV+kTrwVIlYqg0zu1MDcl138NLtmSLMo
r0589Br4Gqx4NjMagDNMneNrYxVwy6DvN5/UAT/1h+Vn/0rQZ6ldDqyrBkcW
Y3WD7Begl+P8qTC+CkoowScfeBWBRZEm/56eMpjpDHVxUsmHP2evweuOQjAm
JNueds6CS/73cgekckAp7aVSQ8QT2MkqltMkPoaC8IeMPw/Fgr6lfPFx1jCI
PH6j65eyAPjIOb2V2RaKNs/pPt9LCEBRWt79FmopaLdFXL3QWizS7coet76W
iwqrIgKv66ShqAaLLrvOYsQqx6DOR+Ygw9EYmyRUiWhxznOuis/R2NWWLJ2m
16g7oXjU0rIUhQ7myHR516ECAUJU1YlKtPaqmPZufyPalBZPMuR/hZJFpxPZ
FRBy89TlZuuuRvP1qSsj99oQzVTyUfu5OuTLG2yvXtqBkprOBBprNKA90Zf3
n6ntQhcuqATybjQhgpH6Rl97DyqvJma4VSA0PcxSzMHRj5JjWW68dG5DnC+m
baOODqI9AcvxDoPtSP+5ygo1fQhNiAR9XvToRNJocIePQEKEksaz3j91o+zu
oH2EohE0xkG88VNsD7J18wyR+khGYlH3zSJ0+1ACbWFO89AYQoNTUXn0fhT9
8xmarAsFcY67DU6FD6Jv3kzX8oZxZBqvRNCxGEJHuorUSHuo6GaU2JvY3SQk
WT4zVHibhrwDU475bZNQTbxEEs/7STT0utmVY30EdT25OyhgMY2i+EroNTNk
5B+15DROpSNT1jXthcVRtK+RuDxpzUD1YS0Gb5ljqFf5fJuD1yyqeXunTIpB
Qcb+/AUkLSbiStunuv/bOAo/oGvmwjaHbKW+NyiwU5GXZZ3ux6U5FNtqYr2s
RkNpDwUUL6F51Od+NZ5gO4mSP5HTjTIWUOdJUWmu21MoPrQl0iRuEV05a1PB
0ziNyrO/Sz0JWkI6ioWKEut0pPXaWX8o5C36+jF4t5A5AwX/YrhLgrCMdnxp
ZXvtZ1Gn7GEZ9vB3SLlDwrfyxywy5Y8RIKavoKNczq5CjUzU0sS9kYWtOMqe
tw+bFpVIycHWKa+ZF8bmcHn6tAD7ZYqglwi2ukmlbBn2sGr/tYPYW6t0jUbs
baJeqBy2aIDFJRq2oNmxVG1shcCwV8IZK+jGlvXgZewjtjz2j7Bvxl/QrMY2
qdjJjXi6gqL7ivbbNTHRoWJRc7dnK6hTTHAmtZmJrItHVNyxmWJMqXRsufYH
ez2xxZSqLmVgU05tT3hjLxCsFjOxTwVPu/ljT2wnr+Zg67x+HvwbtryM6E4p
Nt3btCAL+7HhURGErT45vzOJPbyUZv0W+22/cZkNcQUZxKj2nmhhohWOeUGD
rBVkdC6tlop9r6Z60xB7V0jwVxr2QGj0hDH2dJGT1hS2m50i0Qx7VUOihY79
SidQ3hb7tnxe1xw2dYoTLmNr61aNrWJfOH/Gl4D9WHd6nQUxUZanSE8zNsrw
UFHAbshfvquevYLC2g1KQrDPyvW4amDH+qm8v4Od1PlcXwu7VllUOQxb1uwy
px72Nfrqy3DskARGigG2FdeT+ihs+tL0C1vsdxnLPfHYmdQVWgC2V+KzpVxs
714b9Ursz5MnZPuxK+o0RKuw+4Z/9RzAzm49+P0VditFqHgQO0Vqua0Wm1f4
0+Fh7CrBcPMWbOlLJWpj2I3dFe5vsOVUpPRnsA/f/OXxe+yevANu69jWGdy3
PmDHNbIXbGArUDcc17D9F7cWN7Hn8zolN7DTfaneW9ipvl6l29juxk/9v2OP
k6raOHPw/selCXtamehLYmYBN3a+694Odmzk83sML3bEs11snNgeV53MBbEz
jJbuc2N/zGGliWCbXC1LFMC+d+RDoxj2LqkssiD2G8pElgT2zHzCPiHsa/7l
7j9jb+YEpgtjd3mkG8lgH8nwmNyP3RsYpSiLHZ3nICGCHZZ5nfcQ9o8mk4ui
2Mxpp09y2KnL2jli2P8AB6azXg==
      "]]}, 
    {Hue[0], Thickness[Large], LineBox[CompressedData["
1:eJwV1nc01v8XAPDHiEgayN4aMpJkRZ9LdmXWI6MyIo8VpbIqj8ioENkUCvVD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      
      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[1, 7], 0.14285714285714285`]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd0Xk01vkXB3CyTWFCRMlakUL2FOZKIZFkq5SUJZLkZx0MSmQZS5km2VoQ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      "]]}, 
    {Hue[
      NCache[
       Rational[1, 7], 0.14285714285714285`]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Qk0lF8UAHBrQlFSISXJGllCSrxE0qIikqSUaLElkSVLdrJGRNZQdilL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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[2, 7], 0.2857142857142857]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Xc8VW8YAHBbGaGElBkRoiireFX2SIlI0i8rIkIkK6OEzBQSmSVURkpG
ViIjda8RIjLPtWeI+D1v9w8+388595zzrud9nnOFrFyMbGmoqKjOwB/8f/Pf
px+Z/Pt0IOPfu22ZqQbQ2S057Lpg/tMKTVzg5gK2FlXw5AGnhwfAs792nhQH
345tFb8AHvxIL7tm3IGKZj3OvAMP+7jvSAdbkk5lOFEPoBqHkOHJsx2IRUrs
RDfNAKLNvld1x6gDuTdbeRfRD6CKpUGzt4Yd6CFjeIsN8wA6LGbKw6vbgUyZ
Khc+cw2gJW76T3OqHagnm1sm+sAA8qSuy+sW70D5JVNtI5YD6Jeb5sWF1XZU
f6/FkoiA728mrFl/bUdawaaJC6UDaIGWv7r1eTvaOuz3onx8ANE411ez+Laj
vHzHZSmeX0jo3P22MybtyHngbY6Rzi/UW3AwOVmqHbmd8mzwvPULmR8TkaDQ
t6PUuaqIk8/h/KcF+6cG29AZ7/bj7zt/IfFPrmqHKttQU5awegftIJJOuHad
NqUNcXyLn5uRGUT2rfvy7/i1ofszBR+eXRpE/ZkHTXwt2lDBy/CjDBGDyL2W
kf+9ahvydj4Rt1w+iJ4q3X4XL9CG8nPL1PvGB5HjRAb9fpo2lD4R0ubKNYS4
W1W13o2RUWicCHOYxhDKFhOV2tVCRm2R5WpnXIdQTtpbljNvyGhwZ8V4TNoQ
6kpxvHbvMRkFuI9w1bQOoXja75UagWSUKTQ39GJ1CDmOxJTFOZJRJa0Wx6rY
MPp2/+CzbSZk9EbFQJvu7DAa1JvVXFIjo5Vh/SYGPzj+7QGxW5qMyFsV8qxy
hxGL6PDlJF4y4q3fwRnUPozQL2YTja1k5FQdUjNNPYJYJppMHZdJqNkyfkJX
egRRj5kEk0dJKOK0resN0xGUVzB/TLyLhPzz5F1/BI8g3SMJrwQbSUhU8mof
56sRtOf9n/ixchIq+xMxoNUxghoXs93y80kox3++4wXVKPJJIMJUM0lo+s2c
9pj4KCpiSxawSSShk9mhe7SMR9G8MtMf50gS6vyv/VS47yj6XdNmOR9MQsq9
G3caM0fRG99768Y+JCTCbW7G2zqKrBeDSB/cSMgkd/9P86VRFCdvL+foSEK/
H39SThMYQw+mD84p2ZBQqISq6g/tMdScukI1dpGE7EnxijtcxlC0+FHR52Yk
xBDfMoYSx5AgrWVV1lkSyjopY3e9cgy1KVQZPDEkIUvrtLJbYGqjAOsk8Hod
K1swWCtf99ZjcJtBX8kj8LDsWlYC+KeH4dZysNLF5vU4cAJ/QB591Ri6flj8
dQSYv2X7VBLY6Wkbtz9Y3uavzafqMZQ0Mc1wGfxoekSM9yPc/+NeYzFwd8Hy
am3DGBI6Rcl5e4qE7M6UtnKQxlCg57pKtwEJpWzPUsgaGkOt+4R/HdUnoQ9a
bzRfgycTW5mwF9krTd6Db3y4e1gZ/OBSvXsL2J+PM1QRHDiVnr8I3lQolDkC
Pth8Z5/G8Bg63DQZIA32CVllHwXvpnKQFAL31TztEhsdQzoJbmkM4LuenbJ5
BPRnWiETWY+E3mhNbi+cGkOur3n6r4K5ylQDS5fH0FH384FZuiSkJEi74wMz
ga76I28FHRKiCjpnWw+uvV7XLQ8uZXhe8hV8MchICZv+lpLFIFiONnzlMLiL
SvYZIwuBdnvb3ZQFtyc7yBuBB2U7PA+Ae6gWTMbAsQFhvnvBrIbOYRzbCPRm
m14mGzi1mL7Wlp1AB7fyWxLaJDRy7NUt1p0EOidlE/oEzHQiksacn0CXo7xy
t4BH2UQNrMH7z4nuwT6x+T7BCey370ckI9jxRIfUbXDKwGVXBrCnef+5LLBn
6Q9FOnDrN6XcaXx8IaBxU4uEMkiMp4IFCBSqHDv3G2y6zhj+UpBAGYn1FiPg
pPKEtg1hAj2qv55aCy4TmniZIUYg4XCRDn+wRT2n19hBAjW68Pz9q0lCYZq9
gXNgt/1nPLHtlFLvr4HdbR/OrIMlbnKnsh2C9tkoD66Bq41InxTASz50n1fB
18Oubg8FczDEPloCM87IvhCXJZCX0H3FKfAOp931DnLQ30ZUT3vBRIlO88QR
AuWGdIyWg7lo2demlQlUU2vl4gve7k7MzKkT6MjuBhN68IHXcbNr4Mj1sSE6
8Hlz5Tl6DQLlndzhhj1I7z2/C7xBExZFC47NqV08Dr6mPtdADf4ifGslFvz7
U/GxDQ0SOvrde/2QJoH+XGKUXgYn7yH9dtWC8SF/l6GAG6saiud0CERdx1Lw
BTxSTDaZPUUg/bzN9ERwkDWz1LgZgewsyRry4OvBvxcXwIrq58aPgNVV+j78
BbNyDkdhh/unGHKcJ9BNV76uw+BEBYqbInhdiNFRDkwX/Op9CHjA4N2Dg+BA
b4raXnMYf/dgigRYuF5a3eICgUYZO4sFwGKZUztbLxJoklCv3QreFJEbLbAi
0G3tqJJ+dXh+UkluGfhQ8JItdgu3oksdOCDJjhPby0Vy5Tu41dLO9SfY2KBv
6yY45livZB84svaalIE1PP/x9IwecGDUcWcKOJg9JqEDrBRaPCxkS6Cuvr9P
m8GvB+uTH1whkG0Xjch7cKHOQyV3JwLpZC7Tx4EXewtXfcE3uw5XPgB/29Jc
GgKe7fXxxD4pMauUBL5/VmwsFsz6kF65Bry0tPA5Bl+f5qIS2zUCjdPaREWB
32tVHs4Dy4w9FQwH3zilyz/kTCDxQV+rQPB35XsVRq4E0rOuvXAdXLM1QvSQ
J4EOB5XuPQ0+N3z8lzLYw6pqxBA8fG4hWR1cTPc1G3uCVofTDEwdzSyFneBX
RXMbbFa6evgUuH2662cL+ML5XG19cFfdhzj7mzA+DhY3tcEkPsPZVC8CWY1S
zavh/vONvrHNh0DPdh22kMXta/bPGb8N82UhjJYbnBerXboAPp//lcwFjg/a
1rgOJvfyZWCfGooitgUQ6On9NjVs2bTLYnJgb4Us/53gW4yGWT7g75U9azvA
1aE6T1gCCcR8PHmdHfzo2Ac/6SAC1ZU5czODm1OecrrdIVBStWrR5kkS0lw7
Eb4SSqBdvEs+4+DZNvl46jAC1snzs9henfsymMBUa/9JYrOeXyvdAz7hOd1D
Aesbe1LUwLeVnZWxa4WLtcLA3rNUa2PggD2G1Lzh0P4Gt6ARcO9VGoej9wnE
1XI3dwD8tuAik38kgehunbv0HSwxMPCQ5gGBTvWyXKgHZ5pvJDODzQiBo9jh
G9zPOMEmp4/uxn5Yi97uA2/K3f/xCfz06OUOXTChHW2BLT43wRkHzksV/68O
zH9FMHZvHIGuvEu9Vgu2vULvr/6QQM1yKemVYEmqqv0h8QSK+Fx7rQTMu3dO
Jhrc60NjhH3cRUA+Efzlrq48tnTw9RO5YMuUhY134LuPh81bwRI9OTHYdbc5
73MlEIg+8Pnbt+BcmTjiOVhXaYC+GHyDgSWxIZFAbFRnqwrAnj/GP295At/X
3hufC/4UcegLB/jCaoQ/Ns+VGyRe8I+1DTvsj/HT3VLgxMU1BWzJweLx0+Dh
N+d7csBj4mHMj8E3/ssSxNZzP627P5lA7GKeb7LBaSPnK3RSCMTDvXU+C/df
jKlbeCqBXCe6yangvndFN+LAUvNXq7Cn6ZluJoNH1OleYgfwv/J5Dd7XangX
+6LSpztkcLWzriL2k50q8bxpML79X1Kfgn1t9d7lggMPsXqk4PljMDjelA7x
St9R8Qm4PHZFlDmLQK8+PxBOAMusHKNwgtmn/3Jgz3X7vuQH3/3qRo1txzYj
Kwv2r781EA9ePp6CzoPFgtefYlt8EjTLBt+R7ODDrj9ed/fkMwJVdJOFH4Ev
//Zt83lOIPuSdZ04PL8PpD26C/51s/Mo9uTPStNo8Pa50gPYR4unf2SALVif
cmDziPIMN4L3TPZ0PwCbCjxY4M4mUJC8mBN2ppswWzFYN21rYix4j3ex4uQL
AlW1zbPEgF1uvVtdAsuZKlNjdyy8KdsEb0TfX4oGd55PP7Yjh0DmQno/sQvG
NdSUwVU1qgXY2gLvNEPBTlPLJtj132RPi+QS6Gts4YsocNKhLHZpcM0zmafY
nqwcJAWwxbWSOOwj8n1n9MBa3MP+2B166KwbOKq90ARb+p6ESTV4K4WfHpvj
aIqJRR6BTu5GjpHg6DW/nXbgqrCFy9g0CuYdLuBDuYVm2I389CbB4GoqPU3s
hkIR41wwB+28EPbOkfAzK+C3pzl+ROD55reg/fAlgZILHxpjB1kekWh5BfEp
Ic/mPvhr1yLRAe7iabmIvfQlP7sffFDn9znsz+I8ogtgp7dXdLBvpxUJ8L6G
9V9WKY3dmrCN0x581UllLRxck2G1SpsP822b3xNs1ZuxJazgIzptj7CD6ss9
uMHpB+VisO07aOYlwNQM7HexnxSbj58Bn25UccHe53WoJxVs+dxBA7uN3efd
0QICMVrQrIaBX6nsuqEBvrErahFbc6TokCGYL2jvLPaLrK6XVuBfxo5j2HuH
pzLCwHUbzp3Yj21R1HewgpnmO+w/Ko/0foEptU5F2Byxo1smwCvfk19jm2X7
BG+AWah5s7FPPXTxEi2E/MIgNBHbwsX/sjs49uNhP2zy/H1+PzBL69It7MXZ
hz9CwGxB1Z7YahcfmySBw0bdrmOPLDnq1IDTUvVssGnEFA+yFRGorL7FAJvP
5O8kDzjaWlwP+/vfDznC4J05kdr/2l91aK88mE7a4+S/49RDOy+CV/jeK2H7
3nX6kwt2DmcV/9d/BZfdK8ElHrQi2Ofq1SdJ4CNUgoLYOwrb+1bA8nMtPNh7
QgLPsbwhUP+5izuxH2rs+SoA5jDn3I5dFry7WhPsqPCbGduGJkDRHPyeXWgr
trMjueAaePiuGwN2e+X2/YHgwPhxWuy4dbX0h2CRE2HU2MwKV2LLwc32yn9D
8fV5NQIHwb6/765ih2b3XN9aTKC+Mcff2MZ9Yv8dBMcqTS5gM1RIGZqClQmG
eeyAkxQVf7DPbPks9iX9MN4WsCXV0gz2zmXG37veEsjoVMIcds9n8yE1sOSw
4b/r1Z2w/XYFfLMqYwm7yEbsQxS4ozd6BTtKOj3nLXhSkXsd226+VqAR7PSB
cwP7SBr5US/4wjdFKty+B6XlgbTvIH9MXaT717+ij5a5wLcuRDBi3/O2uCYB
HsrUZcJeHSw2OwM+3q3M/m++Lmm02oAvfXLagU2arzvpBY469okLm5ITIZ0K
tmui8GGL23RkFoGPDbwVwpbZwrKrHux5+4UodhDrSdopsKUZtTT2dMCnD7/x
82XKHMRudD7pRVUC6yX2iix2c+mhqR3g+jOL8tiTLF2dymAD+0A1bO1svZxQ
8Nl+B5N/419z1/oBWFBd1gz7r0k5XzKYVZfuAvbpaZ4H+WABpU//YVf/SPHu
BKdklDlh++S06oq8J5BmgnsI9oxDNZ00eI2xMwy7NutVpQJ4k+dEJHZEmLes
Hvj9boWH2MlsP3e5gW9kPMzANmBtGasCn83hq8HOcPdIbwRH8PB+wjY05r3Q
BlYWE2zELr1zrnUUXCusQ8IuTk8sZi0l0JbYbYP/2tN8MuACuEL1Cj2OV00/
j3Augz8EGJ7FTo4+9YWqjECFdbfNsN+XWYUwga89L72I3XXbb4UPzHJS1x47
85Nvrzr4Yv9PP+xN1YzMB2W4Pu3IxZ4ZCZWWLifQ5/wVZhyPo/vZxxTAXx5Y
bMd2Pfsw9Th4lqOJB3suJ5LdBHxquEYU+zuH7rwPmKZLRA17poVS3AiOmynx
xL40VSdvW0Egl8DtE9hi0hXTzuD+Lznz2MKU18+9wFXFun+wX34J4YoAx53J
2Yr3m21nqH4XgXnqu8WxM9R4i6k+QH4dxeiAvb+aIpUMNjseP4v9df8ye1sl
geaO+u3B++PKQktDL9iqzHsf9jHFp/6j4LGvgQexGWTkJlfBf6peqmPnd+xr
EKwiUFORxzXsGYYjvs5g4+9t1dhavycHt1bD/K6sdsb7+9RcU4ZaDaxnLvMx
nC9sqN420wU/nq1YwGZhkNlmDPaw3E+F8w1RmsBbV8ASS/y7sI8UTRtGgTlZ
/fSwXedm136AZX7QFWHHU2JO36wlUPeDEyE4f7mXqzr56iPEiyB3vYdgoRuk
tBLwnUFlc+zUkksmNeAEMrMDtu5L58p2cJF1Uwi2gf65mDXwce2yWuxyO305
nTqo19hsj+H86xpNu8cw+Kb8qDzOzxyqTk/x1kO9uRGnnQjW2KxJEwE3s1ad
x559L20sDRbOXbiKnff4T9nxepx/3IrEfsZuEWoPVh1aJmOfa9cQfgdOW6i8
9BjMVFBsdKYB4qmUZ0ASjr+Zm8/ufYb1uj3kZzKY9psO12ITgRbOcrJmgDtO
qAv/BU9sjRLCtqpTlmZohvFgYZfHzlvYrckDvvdb6hL2Mk2+xzFwvWVTIbb0
MHf7HbCbR5xZJvj368XInS0E8nOxfInzbTWTniX5L1AvK3Q44Xz81SWT+Ftf
IR7zyZ15BU7cZ5oWBDYoJTlg86wb594HVz7xCsLuIqtXpoCfH+l/g60rszRS
A75Qwcb9GvwmM/Ew0zcCtTFv/MSO8BpvTQKrX2HzwPWGcm3pcjkJ8o1CmrI3
eP80YeDdaIN8+zlPdhnY7SKbMGM75B+u3R+x1W5wSrCDBW9nDGDLfdmuLAzO
sDTgLQfrSQ2c1wQ/lmGIwpZM/ZAYBZ5lo7tZAU4yCd4h0AHx3v+gIa63MpaU
/qJOqM/f6fDgeiwg5Gx6YBeBZp5fZW0Cv+M7LEXXR6Bp+69BP8BZ7noHWcHX
vVuysau+Wx7mAn+rJbVgezTdOiYOXlxe5OoFd58P0NcH586n5GGfFfzm+BD8
n6B3Zx9YUdc7W+Qn1E8cF2RxPXqSdnW7Rj+0d6aCBterEQmpZXd/wf5aO0U/
g8fnY6Q+wyisf+5rj+ignrYUeaPPBo7PflKL/fdBuz4PeNaaPPPPj5kNJMA1
/5np0oNnTukanAIXONRvYt8xZjKIBzvnSzgxgitbHursG4N8tmqHHhOY3qZN
XpOA/TLeVgjX86J1v3/dHScQMl+S2QOWYm3zppuBepZZpv0IWPCboMI2sCj1
Kqs8eGnWYYEb7BzUooWtpT/tKAm+KhZTju3rUGVhBI5aDctUwO8/VIJV0sBx
RVoeSuAp/di1o7NQH/BMCKiA5xbqHdznCNRS0hqrDp4eT9g2uADz1WNu7Cy4
r7zlVuUK5P/3Ry1ugNNVvQ59BrNrHEnDphEQoJDAv3wjh7CTVyzNRsCCduZX
PcCH2LLlWVZhvfLZeXmCExvN5s+D6zk14r3w+a4n7JbAz+sEu33BdgHSalJr
kP/K6vvcBRtIOFQ8/gv5WeSFQwn4fZChbac7DQWZBT+1rsDtPeMc5gcOcLYp
wA4qcDt2D8zaJPcXuyjkWkYSWJA8Hf8BHBYn6VwDzhfpbKoEb0g30rHRUlBu
g8PhGrC1Y7h0Ltjweda2evy+ZUrkxgAdBemTbPu/4v4oLm3QZ6SgOwobc0Pg
LacvxYiwUJC0UlMPqwbkR2J3sr/tpCBaRUqxPdjisrpIDzjre8l2B3CIMFX6
EDjMM/o6ttyxq0m/wSuF56WugidatkTu4aKgZT7zLEfwa2sXV3uwWRVTvDPY
3HZQnoqbgspbJQJugFUKLhXL8FDQXTNrlwCwHV/JrSheCur7mVqK329+lf1+
QE+Aghg5Hq03gRf9W47WiFOQkMKIvLwmzM+/T/KbwAmcj59jM9Nd2dsOpu0y
4VIAi2bPMI2BvdjHl7CttJq7WfbD+Zp+b5XAfTN5nmZgn4pT8ir4/e/A9lcz
4JeeKarqYDWFmyz8khQkZTXmYAS+HP34kfcBCpKh45Z0Aeu7nSTJylLQzLYj
prlghXSh6dSjMD5OE6fFtGB8u0xLXoCj72Q1YjtLhgcUglU0bE+Ig21EhrZ/
BA9W/5XbDw62slMYBYulhXNLggPZim5LHaOgoqUdA9JgeSlL1lJw/NthT3mw
57WtfGQVCqIx9C3XABet5LHSqVGQGp9bmg1YP0Lw8BV1CrIdp3Rlgl/Yf3wk
YUBBdWJJm2LaJKQ02Jv3zJKCqPMSqbR0SIjz/k2hfLAkMs/C/pLGmvAefCdL
RFsb/G27VFAzOGiwLVoHLM4hazYHviqRLKAPFr5pRatyiYKe/mxTOwM2JYzP
tYMZbveHXQBLXA6YprlMQQ1tNvLXwWzv58YuWUN/OHOsPgbvclLd5LGnoKEE
JDIDHim5U3XPlYLel19gSdMlIbqdmyGmdyjIOo53ebc+7N9+f3T/A4/0Rxfs
Ab+kzG1zAC/ks1zlA6Pm9nhvsH/Pnj5+sOTbq89TwMfMEj7i3392iXyvGwIb
Ty3GioGFXIo2XO5SkKy80WE5MEeVm11oCJguLloXf9+Nl6E0lIKepe5OuwU+
FcsYsisSnte2VLwbTL1hE/r9EQVVJL1qSzGAeOidkqCVDf091eikYgj5yfmw
Y7qNFORCv2xfYwT9+cx4lDJFQRodKT3bTEnoP/fQgk62cXSafaXg7gWI9wzl
h4wPj6OYqoTizv8g32168L3fdBw1TISs37OD+b7putngNY4qByVW1Jygnsi3
aD6UPI74OF4qjbpBvocKGKk+jKPGKfLHwFuwvmVY1Sd7x5HoM1RoHkBCOS6f
cvU2x9HOF4V6B0MhfrZqRPILTKBwofmsn9EkpOOQ89ns+AQKZq/VSkiE+qgj
P2Db5QkU/8vxF0863O/z3x7i9gSq3vKiqC6HhK62VTvvSZ9AxcbWe8PeQPx5
OxjTUzWBnJxPj65VkFCrtZ3V6MAEWv/SKRfXQEIiB+Q0d1BPoi09vfJGZBJi
F9lk6+GfRNsLtu173gv9L00VPaA6ic7XvdKWJEjos7Ndb6jFJFqTG5FXXCAh
P6scFqtbk6jKTTDGaAPihwAl7lriJNqvJu6Xw0RGnuvLL/a/nUQD/Y+k3bjI
yHWHnChr+yT6uNEwFbCXjD7cr7Lln59EL3Wj05MOkhF/n+neGdYpJPu2XYZD
hYzG62t29UhOoTCZLeXfdcnI2HhZNUJrCl1qMTWaNSWjlRmNCB+rKbSopai0
YUNGpbTdvl63p9BM5N8/Nu5kVOeAfugmTSEXLvtPzIFktE54RQmWTCED2mTS
9hgyuqjRcKKNNIUKi1Y0Tz8lox9naxcbJ6aQDZ9Nk+dLMtKyft1WwjiNWksO
sNFXkBFjVsTLGKFpZK/J0ljaREZ7rpytOKcyjciZS+G9PWSkXP9T1dJsGhlu
y/s9Mk5GKdftmixdp9FIrhuJ4Q8Z9R8xSlWLmEY+DCMcyUxtyF/EsAU75dDk
AWyP7fqr2FoXF3SwL09qnD0O5ntHHYStlKjEeAJMXOOfxx78KuhyEry0ZEpO
AfNWTatqgluuND9IBUulhP7UA6eT3+zIBLebFvOZgpvqwnfmgi82TDy5Bq7k
PbPrPVgupichCbwahoTawer7O+uw20q1VLBf1JDmsGXHDc9j35j9rPcE7K7/
Xyw2rWbJJvZO7kDqDrAIKe5Kyr/71f7C1r+ir5AGpgRqZnwHG8aVdz4D7w82
3PsDvGU8dmch+Gb6FdFBcNAD/rgGMKNBwf5ZcEvArmpsuc33GtiOzpxT2IOF
NZexc7WYtD6Da3naHmPvm1/6g/1scmnrHHi32BerJnDXy6Pj2LPsPrJfwAtR
DbkL+HmG20lkMFvPgOQy+FdYAPtP8Kf7u6Q3wI3CPirYO28L62IzlntcxR53
k7TDDqJcrft33ELlKfZNVROvfvD9w5e3bYIvfN4/MIDb//fFNDaXBTl/CGw6
r5hPzdyGlIOFDClgVivzg/Rgt7ndvtjTHtb62FSXuHKwz4U72WPzKjLTjoNf
FPunYesPLr7DtmPLZGcAv+L6zD8JPts3MYttvnltehrc1+NXuAUsb2a/ewbM
shnyBdupwEobu2JvDAW709I0AzvFOUNoK/jZG7Vzs2BfpoZY7BMqOyrnwIXm
7G5MYM/7rBPYmyG7orA3uhh55sHtb4RzsVnd1l2xqdiODGJLJ4+ILoA9m88b
MYOZR/qNsHvWrJyxVQ703MaukHIKx84qb+3GZo/xr8XuoG5kWAR71977iX1B
66Mctt1SzB9sxYgP/2F3iydxsYAdv5VEYrdYZMpi/w/Sx7qj
      "]]}, 
    {Hue[
      NCache[
       Rational[2, 7], 0.2857142857142857]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Ac0ll8YAPBoIEnZSbIKKSOzwWMkVDJKg7K3lsqKVBLJSDIaSlEhMksU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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[3, 7], 0.42857142857142855`]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd1Hk01ekfB3D0m/lljWQrV1IRExnLFeFDTTHTYpmytMpSJNEkWxIT1RCm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      "]]}, 
    {Hue[
      NCache[
       Rational[3, 7], 0.42857142857142855`]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwV1Ak01FscB3CU1ypLRFGyRqlobHk9P2HyspSxhF71xlaI6sXLWCqkRSJa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      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[4, 7], 0.5714285714285714]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Hc8lV8YAHCyR8uIktIy0jBCKj0IJVK/iEhIilJGRpRCQ2ZGZZOmiCI0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      "]]}, 
    {Hue[
      NCache[
       Rational[4, 7], 0.5714285714285714]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Ac0Vm0cAHCzzIiQkBQKRVGZeWSFEEJIyAgl2SlKsvcqoyQlI0KyR4gQ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      
      "]]}}, {{}, {}, 
    {Hue[
      NCache[
       Rational[5, 7], 0.7142857142857143]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Xk8VF8UAHBEiEKoKFRUZN+X4hBRkiXZoiwlSypbQrKnSJRSRClUiDZ7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      "]]}, 
    {Hue[
      NCache[
       Rational[5, 7], 0.7142857142857143]], Thickness[Large], 
     LineBox[CompressedData["
1:eJwd2Ac0le8fAPASSkqKMjJbCNlUqm9GCansnUKijEQyopSZnYyI0K8kKzNE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      "]]}}, {{}, {}, 
    {GrayLevel[0], Thickness[Large], LineBox[CompressedData["
1:eJxV23c81W/4P3CiRUIqlQoNtBRKu0toGBlRWp+slJBZySopKVT2Hols2Xtc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      "]]}}},
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.449525064999176*^9, 3.449525109609692*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"i", "=", "0"}], ";", 
  RowBox[{"While", "[", 
   RowBox[{
    RowBox[{"i", "<", "6"}], ",", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"z", "[", "i_", "]"}], "[", 
       RowBox[{"u_", ",", "r_"}], "]"}], ":=", 
      RowBox[{
       RowBox[{"a", "/", 
        RowBox[{"Abs", "[", "a", "]"}]}], "*", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Abs", "[", "a", "]"}], "-", 
          RowBox[{
           RowBox[{"r", "^", 
            RowBox[{"(", 
             RowBox[{"1", "/", "n"}], ")"}]}], "*", 
           RowBox[{"Exp", "[", 
            RowBox[{"I", "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"u", "+", 
                RowBox[{"2", "*", "i", "*", "Pi"}]}], ")"}], "/", "n"}]}], 
            "]"}]}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           RowBox[{"Abs", "[", "a", "]"}], 
           RowBox[{"r", "^", 
            RowBox[{"(", 
             RowBox[{"1", "/", "n"}], ")"}]}], 
           RowBox[{"Exp", "[", 
            RowBox[{"I", "*", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"u", "+", 
                RowBox[{"2", "*", "i", "*", "Pi"}]}], ")"}], "/", "n"}]}], 
            "]"}]}]}], ")"}]}]}]}], ";", 
     RowBox[{"i", "++"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.4329104731402893`*^9, 3.4329105478008327`*^9}, {
   3.432910870548558*^9, 3.4329108712003307`*^9}, {3.43291148264464*^9, 
   3.432911503714662*^9}, 3.4329115988371058`*^9, {3.432911738613389*^9, 
   3.4329117674682283`*^9}, {3.432911801078034*^9, 3.432911809896566*^9}, {
   3.43291200044022*^9, 3.4329120055075903`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotp", "[", 
   RowBox[{"tmin_", ",", "tmax_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{
          RowBox[{"z", "[", "0", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{
          RowBox[{"z", "[", "1", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{
          RowBox[{"z", "[", "1", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{
          RowBox[{"z", "[", "2", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{
          RowBox[{"z", "[", "2", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{
          RowBox[{"z", "[", "3", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{
          RowBox[{"z", "[", "3", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{
          RowBox[{"z", "[", "4", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{
          RowBox[{"z", "[", "4", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{
          RowBox[{"z", "[", "5", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{
          RowBox[{"z", "[", "5", "]"}], "[", 
          RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "}"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "tmin", ",", "tmax"}], "}"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "u", ",", "r"}], "}"}], ",", 
       RowBox[{"Hue", "[", 
        RowBox[{"c", ",", "u", ",", 
         RowBox[{"r", "+", ".4"}]}], "]"}]}], "]"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "75"}], ",", 
    RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Mesh", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"15", ",", "7"}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.432910580991662*^9, 3.432910587877809*^9}, {
   3.4329106214401007`*^9, 3.432910710755003*^9}, {3.432910749794353*^9, 
   3.432910750148644*^9}, {3.4329108296328278`*^9, 3.432910853189603*^9}, {
   3.432910948701324*^9, 3.4329109659907227`*^9}, {3.4329113018306427`*^9, 
   3.4329113073872547`*^9}, {3.432911371765429*^9, 3.432911398247967*^9}, {
   3.4329115089897957`*^9, 3.432911565091509*^9}, {3.432911622464386*^9, 
   3.432911629891481*^9}, 3.432911835939949*^9, {3.4329118862457657`*^9, 
   3.432911887339333*^9}, {3.4329120200536337`*^9, 3.432912026675268*^9}, {
   3.432912117080703*^9, 3.4329122167551003`*^9}, {3.4329123452991877`*^9, 
   3.4329123456407146`*^9}, {3.43291239284311*^9, 3.432912483316814*^9}, {
   3.433783227654937*^9, 3.433783227966237*^9}, {3.433783276032673*^9, 
   3.433783299230352*^9}, {3.433783372112946*^9, 3.4337834153286867`*^9}, {
   3.433783457096538*^9, 3.433783488494766*^9}, {3.433783648671789*^9, 
   3.433783668584442*^9}, 3.433783698833953*^9, {3.433783739737845*^9, 
   3.433783768566207*^9}, {3.433783813778803*^9, 3.4337838433341846`*^9}, {
   3.4337839228727694`*^9, 3.4337840626382647`*^9}, {3.433933566488708*^9, 
   3.433933567064131*^9}, {3.435412295726618*^9, 3.435412317004841*^9}, {
   3.4354127206153383`*^9, 3.4354127230704327`*^9}, {3.4354131399115868`*^9, 
   3.435413141798245*^9}, {3.43541363880842*^9, 3.435413640942142*^9}, {
   3.4354150946266623`*^9, 3.435415095154531*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotps", "[", 
   RowBox[{"tmin_", ",", "tmax_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "0", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "0", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "1", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "1", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "2", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "2", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "3", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "3", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "4", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "4", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "5", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "5", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "tmin", ",", "tmax"}], "}"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "u", ",", "r"}], "}"}], ",", 
       RowBox[{"Hue", "[", 
        RowBox[{"c", ",", "u", ",", 
         RowBox[{"r", "+", ".4"}]}], "]"}]}], "]"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "75"}], ",", 
    RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Mesh", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"15", ",", "7"}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.432912529430962*^9, 3.4329126159437847`*^9}, {
   3.43291302274474*^9, 3.43291302338997*^9}, {3.433784086394498*^9, 
   3.433784087207939*^9}, {3.433933561556658*^9, 3.4339335631555853`*^9}, 
   3.433933934310507*^9, {3.433934677044724*^9, 3.43393467865691*^9}, {
   3.4339347447616873`*^9, 3.433934744880666*^9}, {3.4354123260262413`*^9, 
   3.435412327057021*^9}, {3.435412726552606*^9, 3.4354127306162987`*^9}, {
   3.4354131528006763`*^9, 3.435413153136244*^9}, {3.435413644264525*^9, 
   3.435413647000087*^9}, {3.435415097946163*^9, 3.435415098427079*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotps1", "[", 
   RowBox[{"tmin_", ",", "tmax_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "0", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "0", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "1", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "1", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "2", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "2", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "3", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "3", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "4", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "4", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Re", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "5", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}], ",", 
        RowBox[{"Im", "[", 
         RowBox[{"1", "/", 
          RowBox[{"Conjugate", "[", 
           RowBox[{
            RowBox[{"z", "[", "5", "]"}], "[", 
            RowBox[{"u", ",", "r"}], "]"}], "]"}]}], "]"}]}], "}"}]}], "}"}], 
    ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "tmin", ",", "tmax"}], "}"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "u", ",", "r"}], "}"}], ",", 
       RowBox[{"Hue", "[", 
        RowBox[{"c", ",", "u", ",", 
         RowBox[{"r", "+", ".4"}]}], "]"}]}], "]"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "200"}], ",", 
    RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Mesh", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"15", ",", "7"}], "}"}]}], ",", 
    RowBox[{"Mesh", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"10", ",", "10"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.433934738554902*^9, 3.4339347492166023`*^9}, {
  3.4339366488826942`*^9, 3.433936649691156*^9}, {3.4339385058759604`*^9, 
  3.4339385113467817`*^9}, {3.435412350496255*^9, 3.435412351498406*^9}, {
  3.435412735250184*^9, 3.4354127388081636`*^9}, {3.435413160866289*^9, 
  3.435413161224663*^9}, {3.435413650488513*^9, 3.435413652904108*^9}, {
  3.435415101122285*^9, 3.4354151017070017`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotcirc1", ":=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Re", "[", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", "*", "t"}], "]"}], "]"}], ",", 
       RowBox[{"Im", "[", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", "*", "t"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"t", ",", "0", ",", 
       RowBox[{"2", "*", "Pi"}]}], "}"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Black", ",", 
        RowBox[{"Thickness", "[", "0.005", "]"}]}], "}"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.433936619695623*^9, 3.433936620920294*^9}, 
   3.433938492285985*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotd", "[", 
   RowBox[{"tmin_", ",", "tmax_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Re", "[", 
       RowBox[{"r", "*", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", "*", "u"}], "]"}]}], "]"}], ",", 
      RowBox[{"Im", "[", 
       RowBox[{"r", "*", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", "*", "u"}], "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "tmin", ",", "tmax"}], "}"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "u", ",", "r"}], "}"}], ",", 
       RowBox[{"Hue", "[", 
        RowBox[{"c", ",", "u", ",", 
         RowBox[{"r", "+", ".4"}]}], "]"}]}], "]"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "55"}], ",", 
    RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Mesh", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"15", ",", "7"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.43291581084181*^9, 3.4329158818634663`*^9}, 
   3.432916061083125*^9, 3.441122687142623*^9, {3.441123104975255*^9, 
   3.441123105254026*^9}, {3.44952651110795*^9, 3.449526511873453*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"plotds", "[", 
   RowBox[{"tmin_", ",", "tmax_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Re", "[", 
       RowBox[{
        RowBox[{"1", "/", "r"}], "*", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", "*", 
          RowBox[{"(", "u", ")"}]}], "]"}]}], "]"}], ",", 
      RowBox[{"Im", "[", 
       RowBox[{
        RowBox[{"1", "/", "r"}], "*", 
        RowBox[{"Exp", "[", 
         RowBox[{"I", "*", 
          RowBox[{"(", "u", ")"}]}], "]"}]}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"u", ",", "0", ",", 
      RowBox[{"2", " ", "Pi"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"r", ",", "tmin", ",", "tmax"}], "}"}], ",", 
    RowBox[{"ColorFunction", "\[Rule]", 
     RowBox[{"Function", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "u", ",", "r"}], "}"}], ",", 
       RowBox[{"Hue", "[", 
        RowBox[{"c", ",", "u", ",", 
         RowBox[{"r", "+", ".4"}]}], "]"}]}], "]"}]}], ",", 
    RowBox[{"PlotPoints", "\[Rule]", "55"}], ",", 
    RowBox[{"Exclusions", "\[Rule]", "None"}], ",", 
    RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
    RowBox[{"Mesh", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"15", ",", "7"}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.432915894810706*^9, 3.432915921408635*^9}, {
   3.4329161955778513`*^9, 3.4329162042073603`*^9}, 3.4411226896454573`*^9, {
   3.441123107341393*^9, 3.441123107638397*^9}, {3.449526514626019*^9, 
   3.449526517241785*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"plotd", "[", 
     RowBox[{"0", ",", ".2", ",", "1"}], "]"}], ",", 
    RowBox[{"plotd", "[", 
     RowBox[{".2", ",", ".5", ",", ".9"}], "]"}], ",", 
    RowBox[{"plotd", "[", 
     RowBox[{".5", ",", "1", ",", ".8"}], "]"}], ",", 
    RowBox[{"plotds", "[", 
     RowBox[{".5", ",", "1", ",", ".7"}], "]"}], ",", 
    RowBox[{"plotds", "[", 
     RowBox[{".3", ",", ".5", ",", ".55"}], "]"}], ",", 
    RowBox[{"plotds", "[", 
     RowBox[{".1", ",", ".3", ",", ".48"}], "]"}], ",", 
    RowBox[{"plotds", "[", 
     RowBox[{"0.047", ",", ".1", ",", ".4"}], "]"}], ",", 
    RowBox[{"plotds", "[", 
     RowBox[{"0.01", ",", ".047", ",", ".3"}], "]"}], ",", 
    RowBox[{"plotds", "[", 
     RowBox[{"0.005", ",", ".01", ",", ".2"}], "]"}], ",", 
    RowBox[{"plotds", "[", 
     RowBox[{
      RowBox[{"10", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}], ",", ".005", ",", ".1"}], "]"}], ",", 
    "plotcirc1", ",", 
    RowBox[{"PlotRange", "\[Rule]", "300"}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4329112653959503`*^9, 3.4329112732232533`*^9}, {
   3.432911335386002*^9, 3.432911345951645*^9}, {3.432911579537298*^9, 
   3.432911586935894*^9}, {3.432911675992701*^9, 3.4329116765114737`*^9}, 
   3.4329118249936647`*^9, {3.432912220816144*^9, 3.432912289546096*^9}, {
   3.432912367018168*^9, 3.432912382439803*^9}, {3.4329124879839163`*^9, 
   3.4329124928951817`*^9}, {3.432912626271873*^9, 3.432912697854229*^9}, {
   3.432912765996107*^9, 3.432912778193611*^9}, {3.4329142623958817`*^9, 
   3.432914463892974*^9}, {3.4329146868534803`*^9, 3.432914773830863*^9}, {
   3.4329150191693687`*^9, 3.432915019702777*^9}, {3.4329151322184973`*^9, 
   3.432915133040049*^9}, {3.433684706113371*^9, 3.433684717005494*^9}, {
   3.433684855567369*^9, 3.433684868457488*^9}, {3.433684931289921*^9, 
   3.433684935424055*^9}, {3.433685005398657*^9, 3.4336850059643*^9}, {
   3.4336850679935713`*^9, 3.433685076759021*^9}, 3.433784123085723*^9, {
   3.433933906934285*^9, 3.4339339108828506`*^9}, 3.4339347573653793`*^9, 
   3.433936636187509*^9, {3.4354142297246313`*^9, 3.435414276506648*^9}, {
   3.435414323210446*^9, 3.435414365154047*^9}, {3.4354144062656193`*^9, 
   3.4354144664416647`*^9}, {3.4354149087078*^9, 3.435414920065237*^9}, {
   3.435415130825488*^9, 3.435415140465382*^9}, 3.435415431114998*^9, {
   3.441122691323892*^9, 3.4411227796680403`*^9}, {3.4411228118045692`*^9, 
   3.441122839244355*^9}, 3.441122870892786*^9, {3.441122905494718*^9, 
   3.441122906084491*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzkvWd0V8UX/ktTmnSkNxEERHqXwAalF+kiSpceIKHXAAkQIPQkhDRCEkIS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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXWYXMX2tae7p6d7Zs45aSS4Bnd3d3eCa3CX4BAguCa4BgIEd3cnBHd3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          "]], 
         PolygonBox[{{3070, 3071, 59, 3043, 4}}], 
         PolygonBox[{{3071, 3070, 3044, 5, 3045, 60}, {5, 3046, 6, 61, 60, 
          3045}}], 
         PolygonBox[{{3037, 57, 112, 111, 56, 3049, 3028}, {3041, 58, 113, 
          112, 57, 3053, 3032}}], 
         PolygonBox[{{3, 3042, 4, 3043, 59, 58, 3052, 3031, 
          3040}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1MVXVVEUB+AtIqgotoLd2N01t2NuO1XMua1/gN0BCHaL3R2oa+lEBWvp
WjowsPu7y8F3f2+f/d6Nc859LabkjptRISJqODzKiEg+v5EPKKWfOpcCnlDX
F4ZToUbEQnmc9+SkRExgJbfop1+xYsQAZlFIGfVTI0aSq79YnuQj7StFTGI1
BXp3ZKW0iEHMYSfPyEp3H/qj5VJO84mOlSOmsJa6NSPuyvQqEUOYx25e0LCq
+9cfK5dzli909qzTWM8GNrKJj5kRm+UWtlKu3ia3k0c+n4wVyB0U8lldJHey
iy/q3XIPe9nHV2P75QEO8k19SB7mCEc5RjHH+a5/Qp7kFD/Up+UZznKOn8bO
ywtc5Jf6krzMFX6rr8prXOcGf4zdlLe4zV/1HVnCXe6xjql0Sp7NXJ1hGfPN
4xiZzXNzu4u5DCaNofol1mENk+lAubU6xRJq64+SDXhqbYuYzUBSeWSdb9sH
q5hIOz7YKyfI01skR1CPUntrBzPpz3T9FHnTXlzBeNryzl4tpo/+AjmMOjy2
t/OZQV/60JteZFWL6Cl70J366m6yK13onLwXxjrJjnSgtrq9bEcONdVtZRta
04pMYy1lC5pTTd1MNqUJjWlEQ7Kpqp8lGyT3QGV1veTa1EmuSZqxWsn1knea
VLUljerJ+UlxyEjORZXkHPG/kZ78lleapjleJnsDUxvPpamMt/IhZZjKeC3v
Z/z/3/gHhHiJ2Q==
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3070, 3071, 3098, 3112, 3126, 3140, 3154, 4225, 3168, 3182, 
        3196, 3210, 3224, 3238, 3252, 4239, 3266, 3280, 3294, 3308, 3322, 
        3336, 3350, 4253, 3364, 3378, 3392, 3406, 3420, 3434, 4267, 3448, 
        3462, 3476, 3490, 3504, 3518, 3532, 4281, 3546, 3560, 3574, 3588, 
        3602, 3616, 3630, 4295, 3644, 3658, 3672, 3686, 3700, 3714, 3728, 
        4309, 3742, 3756, 3770, 3784, 3798, 3812, 3826}], 
       LineBox[{3072, 3073, 3099, 3113, 3127, 3141, 3155, 4226, 3169, 3183, 
        3197, 3211, 3225, 3239, 3253, 4240, 3267, 3281, 3295, 3309, 3323, 
        3337, 3351, 4254, 3365, 3379, 3393, 3407, 3421, 3435, 4268, 3449, 
        3463, 3477, 3491, 3505, 3519, 3533, 4282, 3547, 3561, 3575, 3589, 
        3603, 3617, 3631, 4296, 3645, 3659, 3673, 3687, 3701, 3715, 3729, 
        4310, 3743, 3757, 3771, 3785, 3799, 3813, 3827}], 
       LineBox[{3074, 3075, 3100, 3114, 3128, 3142, 3156, 4227, 3170, 3184, 
        3198, 3212, 3226, 3240, 3254, 4241, 3268, 3282, 3296, 3310, 3324, 
        3338, 3352, 4255, 3366, 3380, 3394, 3408, 3422, 3436, 4269, 3450, 
        3464, 3478, 3492, 3506, 3520, 3534, 4283, 3548, 3562, 3576, 3590, 
        3604, 3618, 3632, 4297, 3646, 3660, 3674, 3688, 3702, 3716, 3730, 
        4311, 3744, 3758, 3772, 3786, 3800, 3814, 3828}], 
       LineBox[{3076, 3077, 3101, 3115, 3129, 3143, 3157, 4228, 3171, 3185, 
        3199, 3213, 3227, 3241, 3255, 4242, 3269, 3283, 3297, 3311, 3325, 
        3339, 3353, 4256, 3367, 3381, 3395, 3409, 3423, 3437, 4270, 3451, 
        3465, 3479, 3493, 3507, 3521, 3535, 4284, 3549, 3563, 3577, 3591, 
        3605, 3619, 3633, 4298, 3647, 3661, 3675, 3689, 3703, 3717, 3731, 
        4312, 3745, 3759, 3773, 3787, 3801, 3815, 3829}], 
       LineBox[{3078, 3079, 3102, 3116, 3130, 3144, 3158, 4229, 3172, 3186, 
        3200, 3214, 3228, 3242, 3256, 4243, 3270, 3284, 3298, 3312, 3326, 
        3340, 3354, 4257, 3368, 3382, 3396, 3410, 3424, 3438, 4271, 3452, 
        3466, 3480, 3494, 3508, 3522, 3536, 4285, 3550, 3564, 3578, 3592, 
        3606, 3620, 3634, 4299, 3648, 3662, 3676, 3690, 3704, 3718, 3732, 
        4313, 3746, 3760, 3774, 3788, 3802, 3816, 3830}], 
       LineBox[{3080, 3081, 3103, 3117, 3131, 3145, 3159, 4230, 3173, 3187, 
        3201, 3215, 3229, 3243, 3257, 4244, 3271, 3285, 3299, 3313, 3327, 
        3341, 3355, 4258, 3369, 3383, 3397, 3411, 3425, 3439, 4272, 3453, 
        3467, 3481, 3495, 3509, 3523, 3537, 4286, 3551, 3565, 3579, 3593, 
        3607, 3621, 3635, 4300, 3649, 3663, 3677, 3691, 3705, 3719, 3733, 
        4314, 3747, 3761, 3775, 3789, 3803, 3817, 3831}], 
       LineBox[{3082, 3083, 3104, 3118, 3132, 3146, 3160, 4231, 3174, 3188, 
        3202, 3216, 3230, 3244, 3258, 4245, 3272, 3286, 3300, 3314, 3328, 
        3342, 3356, 4259, 3370, 3384, 3398, 3412, 3426, 3440, 4273, 3454, 
        3468, 3482, 3496, 3510, 3524, 3538, 4287, 3552, 3566, 3580, 3594, 
        3608, 3622, 3636, 4301, 3650, 3664, 3678, 3692, 3706, 3720, 3734, 
        4315, 3748, 3762, 3776, 3790, 3804, 3818, 3832}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3867, 413, 468, 523, 578, 
        633, 688, 743, 3922, 798, 853, 908, 963, 1018, 1073, 1128, 3977, 1183,
         1238, 1293, 1348, 1403, 1458, 4032, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4087, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4142, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4197, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3084, 3085, 3105, 3119, 3133, 3147, 3161, 4232, 3175, 3189, 
        3203, 3217, 3231, 3245, 3259, 4246, 3273, 3287, 3301, 3315, 3329, 
        3343, 3357, 4260, 3371, 3385, 3399, 3413, 3427, 3441, 4274, 3455, 
        3469, 3483, 3497, 3511, 3525, 3539, 4288, 3553, 3567, 3581, 3595, 
        3609, 3623, 3637, 4302, 3651, 3665, 3679, 3693, 3707, 3721, 3735, 
        4316, 3749, 3763, 3777, 3791, 3805, 3819, 3833}], 
       LineBox[{3086, 3087, 3106, 3120, 3134, 3148, 3162, 4233, 3176, 3190, 
        3204, 3218, 3232, 3246, 3260, 4247, 3274, 3288, 3302, 3316, 3330, 
        3344, 3358, 4261, 3372, 3386, 3400, 3414, 3428, 3442, 4275, 3456, 
        3470, 3484, 3498, 3512, 3526, 3540, 4289, 3554, 3568, 3582, 3596, 
        3610, 3624, 3638, 4303, 3652, 3666, 3680, 3694, 3708, 3722, 3736, 
        4317, 3750, 3764, 3778, 3792, 3806, 3820, 3834}], 
       LineBox[{3088, 3089, 3107, 3121, 3135, 3149, 3163, 4234, 3177, 3191, 
        3205, 3219, 3233, 3247, 3261, 4248, 3275, 3289, 3303, 3317, 3331, 
        3345, 3359, 4262, 3373, 3387, 3401, 3415, 3429, 3443, 4276, 3457, 
        3471, 3485, 3499, 3513, 3527, 3541, 4290, 3555, 3569, 3583, 3597, 
        3611, 3625, 3639, 4304, 3653, 3667, 3681, 3695, 3709, 3723, 3737, 
        4318, 3751, 3765, 3779, 3793, 3807, 3821, 3835}], 
       LineBox[{3090, 3091, 3108, 3122, 3136, 3150, 3164, 4235, 3178, 3192, 
        3206, 3220, 3234, 3248, 3262, 4249, 3276, 3290, 3304, 3318, 3332, 
        3346, 3360, 4263, 3374, 3388, 3402, 3416, 3430, 3444, 4277, 3458, 
        3472, 3486, 3500, 3514, 3528, 3542, 4291, 3556, 3570, 3584, 3598, 
        3612, 3626, 3640, 4305, 3654, 3668, 3682, 3696, 3710, 3724, 3738, 
        4319, 3752, 3766, 3780, 3794, 3808, 3822, 3836}], 
       LineBox[{3092, 3093, 3109, 3123, 3137, 3151, 3165, 4236, 3179, 3193, 
        3207, 3221, 3235, 3249, 3263, 4250, 3277, 3291, 3305, 3319, 3333, 
        3347, 3361, 4264, 3375, 3389, 3403, 3417, 3431, 3445, 4278, 3459, 
        3473, 3487, 3501, 3515, 3529, 3543, 4292, 3557, 3571, 3585, 3599, 
        3613, 3627, 3641, 4306, 3655, 3669, 3683, 3697, 3711, 3725, 3739, 
        4320, 3753, 3767, 3781, 3795, 3809, 3823, 3837}], 
       LineBox[{3094, 3095, 3110, 3124, 3138, 3152, 3166, 4237, 3180, 3194, 
        3208, 3222, 3236, 3250, 3264, 4251, 3278, 3292, 3306, 3320, 3334, 
        3348, 3362, 4265, 3376, 3390, 3404, 3418, 3432, 3446, 4279, 3460, 
        3474, 3488, 3502, 3516, 3530, 3544, 4293, 3558, 3572, 3586, 3600, 
        3614, 3628, 3642, 4307, 3656, 3670, 3684, 3698, 3712, 3726, 3740, 
        4321, 3754, 3768, 3782, 3796, 3810, 3824, 3838}], 
       LineBox[{3096, 3097, 3111, 3125, 3139, 3153, 3167, 4238, 3181, 3195, 
        3209, 3223, 3237, 3251, 3265, 4252, 3279, 3293, 3307, 3321, 3335, 
        3349, 3363, 4266, 3377, 3391, 3405, 3419, 3433, 3447, 4280, 3461, 
        3475, 3489, 3503, 3517, 3531, 3545, 4294, 3559, 3573, 3587, 3601, 
        3615, 3629, 3643, 4308, 3657, 3671, 3685, 3699, 3713, 3727, 3741, 
        4322, 3755, 3769, 3783, 3797, 3811, 3825, 3839}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3841, 3840, 3842, 3843, 4225, 3844, 3845, 3846, 4226, 3847, 
        3848, 3849, 3850, 4227, 3851, 3852, 3853, 4228, 3854, 3855, 3856, 
        4229, 3857, 3858, 3859, 3860, 4230, 3861, 3862, 3863, 4231, 3864, 
        3865, 3866, 3867, 3868, 3869, 3870, 4232, 3871, 3872, 3873, 4233, 
        3874, 3875, 3876, 3877, 4234, 3878, 3879, 3880, 4235, 3881, 3882, 
        3883, 4236, 3884, 3885, 3886, 3887, 4237, 3888, 3889, 3890, 4238, 
        3891, 3892, 3893, 3894}], 
       LineBox[{3896, 3895, 3897, 3898, 4239, 3899, 3900, 3901, 4240, 3902, 
        3903, 3904, 3905, 4241, 3906, 3907, 3908, 4242, 3909, 3910, 3911, 
        4243, 3912, 3913, 3914, 3915, 4244, 3916, 3917, 3918, 4245, 3919, 
        3920, 3921, 3922, 3923, 3924, 3925, 4246, 3926, 3927, 3928, 4247, 
        3929, 3930, 3931, 3932, 4248, 3933, 3934, 3935, 4249, 3936, 3937, 
        3938, 4250, 3939, 3940, 3941, 3942, 4251, 3943, 3944, 3945, 4252, 
        3946, 3947, 3948, 3949}], 
       LineBox[{3951, 3950, 3952, 3953, 4253, 3954, 3955, 3956, 4254, 3957, 
        3958, 3959, 3960, 4255, 3961, 3962, 3963, 4256, 3964, 3965, 3966, 
        4257, 3967, 3968, 3969, 3970, 4258, 3971, 3972, 3973, 4259, 3974, 
        3975, 3976, 3977, 3978, 3979, 3980, 4260, 3981, 3982, 3983, 4261, 
        3984, 3985, 3986, 3987, 4262, 3988, 3989, 3990, 4263, 3991, 3992, 
        3993, 4264, 3994, 3995, 3996, 3997, 4265, 3998, 3999, 4000, 4266, 
        4001, 4002, 4003, 4004}], 
       LineBox[{4006, 4005, 4007, 4008, 4267, 4009, 4010, 4011, 4268, 4012, 
        4013, 4014, 4015, 4269, 4016, 4017, 4018, 4270, 4019, 4020, 4021, 
        4271, 4022, 4023, 4024, 4025, 4272, 4026, 4027, 4028, 4273, 4029, 
        4030, 4031, 4032, 4033, 4034, 4035, 4274, 4036, 4037, 4038, 4275, 
        4039, 4040, 4041, 4042, 4276, 4043, 4044, 4045, 4277, 4046, 4047, 
        4048, 4278, 4049, 4050, 4051, 4052, 4279, 4053, 4054, 4055, 4280, 
        4056, 4057, 4058, 4059}], 
       LineBox[{4061, 4060, 4062, 4063, 4281, 4064, 4065, 4066, 4282, 4067, 
        4068, 4069, 4070, 4283, 4071, 4072, 4073, 4284, 4074, 4075, 4076, 
        4285, 4077, 4078, 4079, 4080, 4286, 4081, 4082, 4083, 4287, 4084, 
        4085, 4086, 4087, 4088, 4089, 4090, 4288, 4091, 4092, 4093, 4289, 
        4094, 4095, 4096, 4097, 4290, 4098, 4099, 4100, 4291, 4101, 4102, 
        4103, 4292, 4104, 4105, 4106, 4107, 4293, 4108, 4109, 4110, 4294, 
        4111, 4112, 4113, 4114}], 
       LineBox[{4116, 4115, 4117, 4118, 4295, 4119, 4120, 4121, 4296, 4122, 
        4123, 4124, 4125, 4297, 4126, 4127, 4128, 4298, 4129, 4130, 4131, 
        4299, 4132, 4133, 4134, 4135, 4300, 4136, 4137, 4138, 4301, 4139, 
        4140, 4141, 4142, 4143, 4144, 4145, 4302, 4146, 4147, 4148, 4303, 
        4149, 4150, 4151, 4152, 4304, 4153, 4154, 4155, 4305, 4156, 4157, 
        4158, 4306, 4159, 4160, 4161, 4162, 4307, 4163, 4164, 4165, 4308, 
        4166, 4167, 4168, 4169}], 
       LineBox[{4171, 4170, 4172, 4173, 4309, 4174, 4175, 4176, 4310, 4177, 
        4178, 4179, 4180, 4311, 4181, 4182, 4183, 4312, 4184, 4185, 4186, 
        4313, 4187, 4188, 4189, 4190, 4314, 4191, 4192, 4193, 4315, 4194, 
        4195, 4196, 4197, 4198, 4199, 4200, 4316, 4201, 4202, 4203, 4317, 
        4204, 4205, 4206, 4207, 4318, 4208, 4209, 4210, 4319, 4211, 4212, 
        4213, 4320, 4214, 4215, 4216, 4217, 4321, 4218, 4219, 4220, 4322, 
        4221, 4222, 4223, 4224}]}}},
    VertexColors->{
      Hue[1, 0., 0.4], 
      Hue[1, 0.018518518518518517`, 0.4], 
      Hue[1, 0.037037037037037035`, 0.4], 
      Hue[1, 0.05555555555555555, 0.4], 
      Hue[1, 0.07407407407407407, 0.4], 
      Hue[1, 0.09259259259259259, 0.4], 
      Hue[1, 0.1111111111111111, 0.4], 
      Hue[1, 0.12962962962962962`, 0.4], 
      Hue[1, 0.14814814814814814`, 0.4], 
      Hue[1, 0.16666666666666666`, 0.4], 
      Hue[1, 0.18518518518518517`, 0.4], 
      Hue[1, 0.2037037037037037, 0.4], 
      Hue[1, 0.2222222222222222, 0.4], 
      Hue[1, 0.24074074074074073`, 0.4], 
      Hue[1, 0.25925925925925924`, 0.4], 
      Hue[1, 0.2777777777777778, 0.4], 
      Hue[1, 0.2962962962962963, 0.4], 
      Hue[1, 0.3148148148148148, 0.4], 
      Hue[1, 0.3333333333333333, 0.4], 
      Hue[1, 0.3518518518518518, 0.4], 
      Hue[1, 0.37037037037037035`, 0.4], 
      Hue[1, 0.3888888888888889, 0.4], 
      Hue[1, 0.4074074074074074, 0.4], 
      Hue[1, 0.42592592592592593`, 0.4], 
      Hue[1, 0.4444444444444444, 0.4], 
      Hue[1, 0.46296296296296297`, 0.4], 
      Hue[1, 0.48148148148148145`, 0.4], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.5185185185185185, 0.4], 
      Hue[1, 0.5370370370370371, 0.4], 
      Hue[1, 0.5555555555555556, 0.4], 
      Hue[1, 0.5740740740740741, 0.4], 
      Hue[1, 0.5925925925925926, 0.4], 
      Hue[1, 0.6111111111111112, 0.4], 
      Hue[1, 0.6296296296296297, 0.4], 
      Hue[1, 0.6481481481481481, 0.4], 
      Hue[1, 0.6666666666666666, 0.4], 
      Hue[1, 0.6851851851851851, 0.4], 
      Hue[1, 0.7037037037037035, 0.4], 
      Hue[1, 0.722222222222222, 0.4], 
      Hue[1, 0.7407407407407404, 0.4], 
      Hue[1, 0.7592592592592589, 0.4], 
      Hue[1, 0.7777777777777773, 0.4], 
      Hue[1, 0.7962962962962957, 0.4], 
      Hue[1, 0.8148148148148142, 0.4], 
      Hue[1, 0.8333333333333327, 0.4], 
      Hue[1, 0.8518518518518511, 0.4], 
      Hue[1, 0.8703703703703696, 0.4], 
      Hue[1, 0.8888888888888881, 0.4], 
      Hue[1, 0.9074074074074064, 0.4], 
      Hue[1, 0.9259259259259249, 0.4], 
      Hue[1, 0.9444444444444434, 0.4], 
      Hue[1, 0.9629629629629618, 0.4], 
      Hue[1, 0.9814814814814803, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4185185185185185], 
      Hue[1, 0.018518518518518517`, 0.4185185185185185], 
      Hue[1, 0.037037037037037035`, 0.4185185185185185], 
      Hue[1, 0.05555555555555555, 0.4185185185185185], 
      Hue[1, 0.07407407407407407, 0.4185185185185185], 
      Hue[1, 0.09259259259259259, 0.4185185185185185], 
      Hue[1, 0.1111111111111111, 0.4185185185185185], 
      Hue[1, 0.12962962962962962`, 0.4185185185185185], 
      Hue[1, 0.14814814814814814`, 0.4185185185185185], 
      Hue[1, 0.16666666666666666`, 0.4185185185185185], 
      Hue[1, 0.18518518518518517`, 0.4185185185185185], 
      Hue[1, 0.2037037037037037, 0.4185185185185185], 
      Hue[1, 0.2222222222222222, 0.4185185185185185], 
      Hue[1, 0.24074074074074073`, 0.4185185185185185], 
      Hue[1, 0.25925925925925924`, 0.4185185185185185], 
      Hue[1, 0.2777777777777778, 0.4185185185185185], 
      Hue[1, 0.2962962962962963, 0.4185185185185185], 
      Hue[1, 0.3148148148148148, 0.4185185185185185], 
      Hue[1, 0.3333333333333333, 0.4185185185185185], 
      Hue[1, 0.3518518518518518, 0.4185185185185185], 
      Hue[1, 0.37037037037037035`, 0.4185185185185185], 
      Hue[1, 0.3888888888888889, 0.4185185185185185], 
      Hue[1, 0.4074074074074074, 0.4185185185185185], 
      Hue[1, 0.42592592592592593`, 0.4185185185185185], 
      Hue[1, 0.4444444444444444, 0.4185185185185185], 
      Hue[1, 0.46296296296296297`, 0.4185185185185185], 
      Hue[1, 0.48148148148148145`, 0.4185185185185185], 
      Hue[1, 0.5, 0.4185185185185185], 
      Hue[1, 0.5185185185185185, 0.4185185185185185], 
      Hue[1, 0.5370370370370371, 0.4185185185185185], 
      Hue[1, 0.5555555555555556, 0.4185185185185185], 
      Hue[1, 0.5740740740740741, 0.4185185185185185], 
      Hue[1, 0.5925925925925926, 0.4185185185185185], 
      Hue[1, 0.6111111111111112, 0.4185185185185185], 
      Hue[1, 0.6296296296296297, 0.4185185185185185], 
      Hue[1, 0.6481481481481481, 0.4185185185185185], 
      Hue[1, 0.6666666666666666, 0.4185185185185185], 
      Hue[1, 0.6851851851851851, 0.4185185185185185], 
      Hue[1, 0.7037037037037035, 0.4185185185185185], 
      Hue[1, 0.722222222222222, 0.4185185185185185], 
      Hue[1, 0.7407407407407404, 0.4185185185185185], 
      Hue[1, 0.7592592592592589, 0.4185185185185185], 
      Hue[1, 0.7777777777777773, 0.4185185185185185], 
      Hue[1, 0.7962962962962957, 0.4185185185185185], 
      Hue[1, 0.8148148148148142, 0.4185185185185185], 
      Hue[1, 0.8333333333333327, 0.4185185185185185], 
      Hue[1, 0.8518518518518511, 0.4185185185185185], 
      Hue[1, 0.8703703703703696, 0.4185185185185185], 
      Hue[1, 0.8888888888888881, 0.4185185185185185], 
      Hue[1, 0.9074074074074064, 0.4185185185185185], 
      Hue[1, 0.9259259259259249, 0.4185185185185185], 
      Hue[1, 0.9444444444444434, 0.4185185185185185], 
      Hue[1, 0.9629629629629618, 0.4185185185185185], 
      Hue[1, 0.9814814814814803, 0.4185185185185185], 
      Hue[1, 1., 0.4185185185185185], 
      Hue[1, 0., 0.43703703703703706`], 
      Hue[1, 0.018518518518518517`, 0.43703703703703706`], 
      Hue[1, 0.037037037037037035`, 0.43703703703703706`], 
      Hue[1, 0.05555555555555555, 0.43703703703703706`], 
      Hue[1, 0.07407407407407407, 0.43703703703703706`], 
      Hue[1, 0.09259259259259259, 0.43703703703703706`], 
      Hue[1, 0.1111111111111111, 0.43703703703703706`], 
      Hue[1, 0.12962962962962962`, 0.43703703703703706`], 
      Hue[1, 0.14814814814814814`, 0.43703703703703706`], 
      Hue[1, 0.16666666666666666`, 0.43703703703703706`], 
      Hue[1, 0.18518518518518517`, 0.43703703703703706`], 
      Hue[1, 0.2037037037037037, 0.43703703703703706`], 
      Hue[1, 0.2222222222222222, 0.43703703703703706`], 
      Hue[1, 0.24074074074074073`, 0.43703703703703706`], 
      Hue[1, 0.25925925925925924`, 0.43703703703703706`], 
      Hue[1, 0.2777777777777778, 0.43703703703703706`], 
      Hue[1, 0.2962962962962963, 0.43703703703703706`], 
      Hue[1, 0.3148148148148148, 0.43703703703703706`], 
      Hue[1, 0.3333333333333333, 0.43703703703703706`], 
      Hue[1, 0.3518518518518518, 0.43703703703703706`], 
      Hue[1, 0.37037037037037035`, 0.43703703703703706`], 
      Hue[1, 0.3888888888888889, 0.43703703703703706`], 
      Hue[1, 0.4074074074074074, 0.43703703703703706`], 
      Hue[1, 0.42592592592592593`, 0.43703703703703706`], 
      Hue[1, 0.4444444444444444, 0.43703703703703706`], 
      Hue[1, 0.46296296296296297`, 0.43703703703703706`], 
      Hue[1, 0.48148148148148145`, 0.43703703703703706`], 
      Hue[1, 0.5, 0.43703703703703706`], 
      Hue[1, 0.5185185185185185, 0.43703703703703706`], 
      Hue[1, 0.5370370370370371, 0.43703703703703706`], 
      Hue[1, 0.5555555555555556, 0.43703703703703706`], 
      Hue[1, 0.5740740740740741, 0.43703703703703706`], 
      Hue[1, 0.5925925925925926, 0.43703703703703706`], 
      Hue[1, 0.6111111111111112, 0.43703703703703706`], 
      Hue[1, 0.6296296296296297, 0.43703703703703706`], 
      Hue[1, 0.6481481481481481, 0.43703703703703706`], 
      Hue[1, 0.6666666666666666, 0.43703703703703706`], 
      Hue[1, 0.6851851851851851, 0.43703703703703706`], 
      Hue[1, 0.7037037037037035, 0.43703703703703706`], 
      Hue[1, 0.722222222222222, 0.43703703703703706`], 
      Hue[1, 0.7407407407407404, 0.43703703703703706`], 
      Hue[1, 0.7592592592592589, 0.43703703703703706`], 
      Hue[1, 0.7777777777777773, 0.43703703703703706`], 
      Hue[1, 0.7962962962962957, 0.43703703703703706`], 
      Hue[1, 0.8148148148148142, 0.43703703703703706`], 
      Hue[1, 0.8333333333333327, 0.43703703703703706`], 
      Hue[1, 0.8518518518518511, 0.43703703703703706`], 
      Hue[1, 0.8703703703703696, 0.43703703703703706`], 
      Hue[1, 0.8888888888888881, 0.43703703703703706`], 
      Hue[1, 0.9074074074074064, 0.43703703703703706`], 
      Hue[1, 0.9259259259259249, 0.43703703703703706`], 
      Hue[1, 0.9444444444444434, 0.43703703703703706`], 
      Hue[1, 0.9629629629629618, 0.43703703703703706`], 
      Hue[1, 0.9814814814814803, 0.43703703703703706`], 
      Hue[1, 1., 0.43703703703703706`], 
      Hue[1, 0., 0.4555555555555556], 
      Hue[1, 0.018518518518518517`, 0.4555555555555556], 
      Hue[1, 0.037037037037037035`, 0.4555555555555556], 
      Hue[1, 0.05555555555555555, 0.4555555555555556], 
      Hue[1, 0.07407407407407407, 0.4555555555555556], 
      Hue[1, 0.09259259259259259, 0.4555555555555556], 
      Hue[1, 0.1111111111111111, 0.4555555555555556], 
      Hue[1, 0.12962962962962962`, 0.4555555555555556], 
      Hue[1, 0.14814814814814814`, 0.4555555555555556], 
      Hue[1, 0.16666666666666666`, 0.4555555555555556], 
      Hue[1, 0.18518518518518517`, 0.4555555555555556], 
      Hue[1, 0.2037037037037037, 0.4555555555555556], 
      Hue[1, 0.2222222222222222, 0.4555555555555556], 
      Hue[1, 0.24074074074074073`, 0.4555555555555556], 
      Hue[1, 0.25925925925925924`, 0.4555555555555556], 
      Hue[1, 0.2777777777777778, 0.4555555555555556], 
      Hue[1, 0.2962962962962963, 0.4555555555555556], 
      Hue[1, 0.3148148148148148, 0.4555555555555556], 
      Hue[1, 0.3333333333333333, 0.4555555555555556], 
      Hue[1, 0.3518518518518518, 0.4555555555555556], 
      Hue[1, 0.37037037037037035`, 0.4555555555555556], 
      Hue[1, 0.3888888888888889, 0.4555555555555556], 
      Hue[1, 0.4074074074074074, 0.4555555555555556], 
      Hue[1, 0.42592592592592593`, 0.4555555555555556], 
      Hue[1, 0.4444444444444444, 0.4555555555555556], 
      Hue[1, 0.46296296296296297`, 0.4555555555555556], 
      Hue[1, 0.48148148148148145`, 0.4555555555555556], 
      Hue[1, 0.5, 0.4555555555555556], 
      Hue[1, 0.5185185185185185, 0.4555555555555556], 
      Hue[1, 0.5370370370370371, 0.4555555555555556], 
      Hue[1, 0.5555555555555556, 0.4555555555555556], 
      Hue[1, 0.5740740740740741, 0.4555555555555556], 
      Hue[1, 0.5925925925925926, 0.4555555555555556], 
      Hue[1, 0.6111111111111112, 0.4555555555555556], 
      Hue[1, 0.6296296296296297, 0.4555555555555556], 
      Hue[1, 0.6481481481481481, 0.4555555555555556], 
      Hue[1, 0.6666666666666666, 0.4555555555555556], 
      Hue[1, 0.6851851851851851, 0.4555555555555556], 
      Hue[1, 0.7037037037037035, 0.4555555555555556], 
      Hue[1, 0.722222222222222, 0.4555555555555556], 
      Hue[1, 0.7407407407407404, 0.4555555555555556], 
      Hue[1, 0.7592592592592589, 0.4555555555555556], 
      Hue[1, 0.7777777777777773, 0.4555555555555556], 
      Hue[1, 0.7962962962962957, 0.4555555555555556], 
      Hue[1, 0.8148148148148142, 0.4555555555555556], 
      Hue[1, 0.8333333333333327, 0.4555555555555556], 
      Hue[1, 0.8518518518518511, 0.4555555555555556], 
      Hue[1, 0.8703703703703696, 0.4555555555555556], 
      Hue[1, 0.8888888888888881, 0.4555555555555556], 
      Hue[1, 0.9074074074074064, 0.4555555555555556], 
      Hue[1, 0.9259259259259249, 0.4555555555555556], 
      Hue[1, 0.9444444444444434, 0.4555555555555556], 
      Hue[1, 0.9629629629629618, 0.4555555555555556], 
      Hue[1, 0.9814814814814803, 0.4555555555555556], 
      Hue[1, 1., 0.4555555555555556], 
      Hue[1, 0., 0.4740740740740741], 
      Hue[1, 0.018518518518518517`, 0.4740740740740741], 
      Hue[1, 0.037037037037037035`, 0.4740740740740741], 
      Hue[1, 0.05555555555555555, 0.4740740740740741], 
      Hue[1, 0.07407407407407407, 0.4740740740740741], 
      Hue[1, 0.09259259259259259, 0.4740740740740741], 
      Hue[1, 0.1111111111111111, 0.4740740740740741], 
      Hue[1, 0.12962962962962962`, 0.4740740740740741], 
      Hue[1, 0.14814814814814814`, 0.4740740740740741], 
      Hue[1, 0.16666666666666666`, 0.4740740740740741], 
      Hue[1, 0.18518518518518517`, 0.4740740740740741], 
      Hue[1, 0.2037037037037037, 0.4740740740740741], 
      Hue[1, 0.2222222222222222, 0.4740740740740741], 
      Hue[1, 0.24074074074074073`, 0.4740740740740741], 
      Hue[1, 0.25925925925925924`, 0.4740740740740741], 
      Hue[1, 0.2777777777777778, 0.4740740740740741], 
      Hue[1, 0.2962962962962963, 0.4740740740740741], 
      Hue[1, 0.3148148148148148, 0.4740740740740741], 
      Hue[1, 0.3333333333333333, 0.4740740740740741], 
      Hue[1, 0.3518518518518518, 0.4740740740740741], 
      Hue[1, 0.37037037037037035`, 0.4740740740740741], 
      Hue[1, 0.3888888888888889, 0.4740740740740741], 
      Hue[1, 0.4074074074074074, 0.4740740740740741], 
      Hue[1, 0.42592592592592593`, 0.4740740740740741], 
      Hue[1, 0.4444444444444444, 0.4740740740740741], 
      Hue[1, 0.46296296296296297`, 0.4740740740740741], 
      Hue[1, 0.48148148148148145`, 0.4740740740740741], 
      Hue[1, 0.5, 0.4740740740740741], 
      Hue[1, 0.5185185185185185, 0.4740740740740741], 
      Hue[1, 0.5370370370370371, 0.4740740740740741], 
      Hue[1, 0.5555555555555556, 0.4740740740740741], 
      Hue[1, 0.5740740740740741, 0.4740740740740741], 
      Hue[1, 0.5925925925925926, 0.4740740740740741], 
      Hue[1, 0.6111111111111112, 0.4740740740740741], 
      Hue[1, 0.6296296296296297, 0.4740740740740741], 
      Hue[1, 0.6481481481481481, 0.4740740740740741], 
      Hue[1, 0.6666666666666666, 0.4740740740740741], 
      Hue[1, 0.6851851851851851, 0.4740740740740741], 
      Hue[1, 0.7037037037037035, 0.4740740740740741], 
      Hue[1, 0.722222222222222, 0.4740740740740741], 
      Hue[1, 0.7407407407407404, 0.4740740740740741], 
      Hue[1, 0.7592592592592589, 0.4740740740740741], 
      Hue[1, 0.7777777777777773, 0.4740740740740741], 
      Hue[1, 0.7962962962962957, 0.4740740740740741], 
      Hue[1, 0.8148148148148142, 0.4740740740740741], 
      Hue[1, 0.8333333333333327, 0.4740740740740741], 
      Hue[1, 0.8518518518518511, 0.4740740740740741], 
      Hue[1, 0.8703703703703696, 0.4740740740740741], 
      Hue[1, 0.8888888888888881, 0.4740740740740741], 
      Hue[1, 0.9074074074074064, 0.4740740740740741], 
      Hue[1, 0.9259259259259249, 0.4740740740740741], 
      Hue[1, 0.9444444444444434, 0.4740740740740741], 
      Hue[1, 0.9629629629629618, 0.4740740740740741], 
      Hue[1, 0.9814814814814803, 0.4740740740740741], 
      Hue[1, 1., 0.4740740740740741], 
      Hue[1, 0., 0.4925925925925926], 
      Hue[1, 0.018518518518518517`, 0.4925925925925926], 
      Hue[1, 0.037037037037037035`, 0.4925925925925926], 
      Hue[1, 0.05555555555555555, 0.4925925925925926], 
      Hue[1, 0.07407407407407407, 0.4925925925925926], 
      Hue[1, 0.09259259259259259, 0.4925925925925926], 
      Hue[1, 0.1111111111111111, 0.4925925925925926], 
      Hue[1, 0.12962962962962962`, 0.4925925925925926], 
      Hue[1, 0.14814814814814814`, 0.4925925925925926], 
      Hue[1, 0.16666666666666666`, 0.4925925925925926], 
      Hue[1, 0.18518518518518517`, 0.4925925925925926], 
      Hue[1, 0.2037037037037037, 0.4925925925925926], 
      Hue[1, 0.2222222222222222, 0.4925925925925926], 
      Hue[1, 0.24074074074074073`, 0.4925925925925926], 
      Hue[1, 0.25925925925925924`, 0.4925925925925926], 
      Hue[1, 0.2777777777777778, 0.4925925925925926], 
      Hue[1, 0.2962962962962963, 0.4925925925925926], 
      Hue[1, 0.3148148148148148, 0.4925925925925926], 
      Hue[1, 0.3333333333333333, 0.4925925925925926], 
      Hue[1, 0.3518518518518518, 0.4925925925925926], 
      Hue[1, 0.37037037037037035`, 0.4925925925925926], 
      Hue[1, 0.3888888888888889, 0.4925925925925926], 
      Hue[1, 0.4074074074074074, 0.4925925925925926], 
      Hue[1, 0.42592592592592593`, 0.4925925925925926], 
      Hue[1, 0.4444444444444444, 0.4925925925925926], 
      Hue[1, 0.46296296296296297`, 0.4925925925925926], 
      Hue[1, 0.48148148148148145`, 0.4925925925925926], 
      Hue[1, 0.5, 0.4925925925925926], 
      Hue[1, 0.5185185185185185, 0.4925925925925926], 
      Hue[1, 0.5370370370370371, 0.4925925925925926], 
      Hue[1, 0.5555555555555556, 0.4925925925925926], 
      Hue[1, 0.5740740740740741, 0.4925925925925926], 
      Hue[1, 0.5925925925925926, 0.4925925925925926], 
      Hue[1, 0.6111111111111112, 0.4925925925925926], 
      Hue[1, 0.6296296296296297, 0.4925925925925926], 
      Hue[1, 0.6481481481481481, 0.4925925925925926], 
      Hue[1, 0.6666666666666666, 0.4925925925925926], 
      Hue[1, 0.6851851851851851, 0.4925925925925926], 
      Hue[1, 0.7037037037037035, 0.4925925925925926], 
      Hue[1, 0.722222222222222, 0.4925925925925926], 
      Hue[1, 0.7407407407407404, 0.4925925925925926], 
      Hue[1, 0.7592592592592589, 0.4925925925925926], 
      Hue[1, 0.7777777777777773, 0.4925925925925926], 
      Hue[1, 0.7962962962962957, 0.4925925925925926], 
      Hue[1, 0.8148148148148142, 0.4925925925925926], 
      Hue[1, 0.8333333333333327, 0.4925925925925926], 
      Hue[1, 0.8518518518518511, 0.4925925925925926], 
      Hue[1, 0.8703703703703696, 0.4925925925925926], 
      Hue[1, 0.8888888888888881, 0.4925925925925926], 
      Hue[1, 0.9074074074074064, 0.4925925925925926], 
      Hue[1, 0.9259259259259249, 0.4925925925925926], 
      Hue[1, 0.9444444444444434, 0.4925925925925926], 
      Hue[1, 0.9629629629629618, 0.4925925925925926], 
      Hue[1, 0.9814814814814803, 0.4925925925925926], 
      Hue[1, 1., 0.4925925925925926], 
      Hue[1, 0., 0.5111111111111111], 
      Hue[1, 0.018518518518518517`, 0.5111111111111111], 
      Hue[1, 0.037037037037037035`, 0.5111111111111111], 
      Hue[1, 0.05555555555555555, 0.5111111111111111], 
      Hue[1, 0.07407407407407407, 0.5111111111111111], 
      Hue[1, 0.09259259259259259, 0.5111111111111111], 
      Hue[1, 0.1111111111111111, 0.5111111111111111], 
      Hue[1, 0.12962962962962962`, 0.5111111111111111], 
      Hue[1, 0.14814814814814814`, 0.5111111111111111], 
      Hue[1, 0.16666666666666666`, 0.5111111111111111], 
      Hue[1, 0.18518518518518517`, 0.5111111111111111], 
      Hue[1, 0.2037037037037037, 0.5111111111111111], 
      Hue[1, 0.2222222222222222, 0.5111111111111111], 
      Hue[1, 0.24074074074074073`, 0.5111111111111111], 
      Hue[1, 0.25925925925925924`, 0.5111111111111111], 
      Hue[1, 0.2777777777777778, 0.5111111111111111], 
      Hue[1, 0.2962962962962963, 0.5111111111111111], 
      Hue[1, 0.3148148148148148, 0.5111111111111111], 
      Hue[1, 0.3333333333333333, 0.5111111111111111], 
      Hue[1, 0.3518518518518518, 0.5111111111111111], 
      Hue[1, 0.37037037037037035`, 0.5111111111111111], 
      Hue[1, 0.3888888888888889, 0.5111111111111111], 
      Hue[1, 0.4074074074074074, 0.5111111111111111], 
      Hue[1, 0.42592592592592593`, 0.5111111111111111], 
      Hue[1, 0.4444444444444444, 0.5111111111111111], 
      Hue[1, 0.46296296296296297`, 0.5111111111111111], 
      Hue[1, 0.48148148148148145`, 0.5111111111111111], 
      Hue[1, 0.5, 0.5111111111111111], 
      Hue[1, 0.5185185185185185, 0.5111111111111111], 
      Hue[1, 0.5370370370370371, 0.5111111111111111], 
      Hue[1, 0.5555555555555556, 0.5111111111111111], 
      Hue[1, 0.5740740740740741, 0.5111111111111111], 
      Hue[1, 0.5925925925925926, 0.5111111111111111], 
      Hue[1, 0.6111111111111112, 0.5111111111111111], 
      Hue[1, 0.6296296296296297, 0.5111111111111111], 
      Hue[1, 0.6481481481481481, 0.5111111111111111], 
      Hue[1, 0.6666666666666666, 0.5111111111111111], 
      Hue[1, 0.6851851851851851, 0.5111111111111111], 
      Hue[1, 0.7037037037037035, 0.5111111111111111], 
      Hue[1, 0.722222222222222, 0.5111111111111111], 
      Hue[1, 0.7407407407407404, 0.5111111111111111], 
      Hue[1, 0.7592592592592589, 0.5111111111111111], 
      Hue[1, 0.7777777777777773, 0.5111111111111111], 
      Hue[1, 0.7962962962962957, 0.5111111111111111], 
      Hue[1, 0.8148148148148142, 0.5111111111111111], 
      Hue[1, 0.8333333333333327, 0.5111111111111111], 
      Hue[1, 0.8518518518518511, 0.5111111111111111], 
      Hue[1, 0.8703703703703696, 0.5111111111111111], 
      Hue[1, 0.8888888888888881, 0.5111111111111111], 
      Hue[1, 0.9074074074074064, 0.5111111111111111], 
      Hue[1, 0.9259259259259249, 0.5111111111111111], 
      Hue[1, 0.9444444444444434, 0.5111111111111111], 
      Hue[1, 0.9629629629629618, 0.5111111111111111], 
      Hue[1, 0.9814814814814803, 0.5111111111111111], 
      Hue[1, 1., 0.5111111111111111], 
      Hue[1, 0., 0.5296296296296297], 
      Hue[1, 0.018518518518518517`, 0.5296296296296297], 
      Hue[1, 0.037037037037037035`, 0.5296296296296297], 
      Hue[1, 0.05555555555555555, 0.5296296296296297], 
      Hue[1, 0.07407407407407407, 0.5296296296296297], 
      Hue[1, 0.09259259259259259, 0.5296296296296297], 
      Hue[1, 0.1111111111111111, 0.5296296296296297], 
      Hue[1, 0.12962962962962962`, 0.5296296296296297], 
      Hue[1, 0.14814814814814814`, 0.5296296296296297], 
      Hue[1, 0.16666666666666666`, 0.5296296296296297], 
      Hue[1, 0.18518518518518517`, 0.5296296296296297], 
      Hue[1, 0.2037037037037037, 0.5296296296296297], 
      Hue[1, 0.2222222222222222, 0.5296296296296297], 
      Hue[1, 0.24074074074074073`, 0.5296296296296297], 
      Hue[1, 0.25925925925925924`, 0.5296296296296297], 
      Hue[1, 0.2777777777777778, 0.5296296296296297], 
      Hue[1, 0.2962962962962963, 0.5296296296296297], 
      Hue[1, 0.3148148148148148, 0.5296296296296297], 
      Hue[1, 0.3333333333333333, 0.5296296296296297], 
      Hue[1, 0.3518518518518518, 0.5296296296296297], 
      Hue[1, 0.37037037037037035`, 0.5296296296296297], 
      Hue[1, 0.3888888888888889, 0.5296296296296297], 
      Hue[1, 0.4074074074074074, 0.5296296296296297], 
      Hue[1, 0.42592592592592593`, 0.5296296296296297], 
      Hue[1, 0.4444444444444444, 0.5296296296296297], 
      Hue[1, 0.46296296296296297`, 0.5296296296296297], 
      Hue[1, 0.48148148148148145`, 0.5296296296296297], 
      Hue[1, 0.5, 0.5296296296296297], 
      Hue[1, 0.5185185185185185, 0.5296296296296297], 
      Hue[1, 0.5370370370370371, 0.5296296296296297], 
      Hue[1, 0.5555555555555556, 0.5296296296296297], 
      Hue[1, 0.5740740740740741, 0.5296296296296297], 
      Hue[1, 0.5925925925925926, 0.5296296296296297], 
      Hue[1, 0.6111111111111112, 0.5296296296296297], 
      Hue[1, 0.6296296296296297, 0.5296296296296297], 
      Hue[1, 0.6481481481481481, 0.5296296296296297], 
      Hue[1, 0.6666666666666666, 0.5296296296296297], 
      Hue[1, 0.6851851851851851, 0.5296296296296297], 
      Hue[1, 0.7037037037037035, 0.5296296296296297], 
      Hue[1, 0.722222222222222, 0.5296296296296297], 
      Hue[1, 0.7407407407407404, 0.5296296296296297], 
      Hue[1, 0.7592592592592589, 0.5296296296296297], 
      Hue[1, 0.7777777777777773, 0.5296296296296297], 
      Hue[1, 0.7962962962962957, 0.5296296296296297], 
      Hue[1, 0.8148148148148142, 0.5296296296296297], 
      Hue[1, 0.8333333333333327, 0.5296296296296297], 
      Hue[1, 0.8518518518518511, 0.5296296296296297], 
      Hue[1, 0.8703703703703696, 0.5296296296296297], 
      Hue[1, 0.8888888888888881, 0.5296296296296297], 
      Hue[1, 0.9074074074074064, 0.5296296296296297], 
      Hue[1, 0.9259259259259249, 0.5296296296296297], 
      Hue[1, 0.9444444444444434, 0.5296296296296297], 
      Hue[1, 0.9629629629629618, 0.5296296296296297], 
      Hue[1, 0.9814814814814803, 0.5296296296296297], 
      Hue[1, 1., 0.5296296296296297], 
      Hue[1, 0., 0.5481481481481482], 
      Hue[1, 0.018518518518518517`, 0.5481481481481482], 
      Hue[1, 0.037037037037037035`, 0.5481481481481482], 
      Hue[1, 0.05555555555555555, 0.5481481481481482], 
      Hue[1, 0.07407407407407407, 0.5481481481481482], 
      Hue[1, 0.09259259259259259, 0.5481481481481482], 
      Hue[1, 0.1111111111111111, 0.5481481481481482], 
      Hue[1, 0.12962962962962962`, 0.5481481481481482], 
      Hue[1, 0.14814814814814814`, 0.5481481481481482], 
      Hue[1, 0.16666666666666666`, 0.5481481481481482], 
      Hue[1, 0.18518518518518517`, 0.5481481481481482], 
      Hue[1, 0.2037037037037037, 0.5481481481481482], 
      Hue[1, 0.2222222222222222, 0.5481481481481482], 
      Hue[1, 0.24074074074074073`, 0.5481481481481482], 
      Hue[1, 0.25925925925925924`, 0.5481481481481482], 
      Hue[1, 0.2777777777777778, 0.5481481481481482], 
      Hue[1, 0.2962962962962963, 0.5481481481481482], 
      Hue[1, 0.3148148148148148, 0.5481481481481482], 
      Hue[1, 0.3333333333333333, 0.5481481481481482], 
      Hue[1, 0.3518518518518518, 0.5481481481481482], 
      Hue[1, 0.37037037037037035`, 0.5481481481481482], 
      Hue[1, 0.3888888888888889, 0.5481481481481482], 
      Hue[1, 0.4074074074074074, 0.5481481481481482], 
      Hue[1, 0.42592592592592593`, 0.5481481481481482], 
      Hue[1, 0.4444444444444444, 0.5481481481481482], 
      Hue[1, 0.46296296296296297`, 0.5481481481481482], 
      Hue[1, 0.48148148148148145`, 0.5481481481481482], 
      Hue[1, 0.5, 0.5481481481481482], 
      Hue[1, 0.5185185185185185, 0.5481481481481482], 
      Hue[1, 0.5370370370370371, 0.5481481481481482], 
      Hue[1, 0.5555555555555556, 0.5481481481481482], 
      Hue[1, 0.5740740740740741, 0.5481481481481482], 
      Hue[1, 0.5925925925925926, 0.5481481481481482], 
      Hue[1, 0.6111111111111112, 0.5481481481481482], 
      Hue[1, 0.6296296296296297, 0.5481481481481482], 
      Hue[1, 0.6481481481481481, 0.5481481481481482], 
      Hue[1, 0.6666666666666666, 0.5481481481481482], 
      Hue[1, 0.6851851851851851, 0.5481481481481482], 
      Hue[1, 0.7037037037037035, 0.5481481481481482], 
      Hue[1, 0.722222222222222, 0.5481481481481482], 
      Hue[1, 0.7407407407407404, 0.5481481481481482], 
      Hue[1, 0.7592592592592589, 0.5481481481481482], 
      Hue[1, 0.7777777777777773, 0.5481481481481482], 
      Hue[1, 0.7962962962962957, 0.5481481481481482], 
      Hue[1, 0.8148148148148142, 0.5481481481481482], 
      Hue[1, 0.8333333333333327, 0.5481481481481482], 
      Hue[1, 0.8518518518518511, 0.5481481481481482], 
      Hue[1, 0.8703703703703696, 0.5481481481481482], 
      Hue[1, 0.8888888888888881, 0.5481481481481482], 
      Hue[1, 0.9074074074074064, 0.5481481481481482], 
      Hue[1, 0.9259259259259249, 0.5481481481481482], 
      Hue[1, 0.9444444444444434, 0.5481481481481482], 
      Hue[1, 0.9629629629629618, 0.5481481481481482], 
      Hue[1, 0.9814814814814803, 0.5481481481481482], 
      Hue[1, 1., 0.5481481481481482], 
      Hue[1, 0., 0.5666666666666667], 
      Hue[1, 0.018518518518518517`, 0.5666666666666667], 
      Hue[1, 0.037037037037037035`, 0.5666666666666667], 
      Hue[1, 0.05555555555555555, 0.5666666666666667], 
      Hue[1, 0.07407407407407407, 0.5666666666666667], 
      Hue[1, 0.09259259259259259, 0.5666666666666667], 
      Hue[1, 0.1111111111111111, 0.5666666666666667], 
      Hue[1, 0.12962962962962962`, 0.5666666666666667], 
      Hue[1, 0.14814814814814814`, 0.5666666666666667], 
      Hue[1, 0.16666666666666666`, 0.5666666666666667], 
      Hue[1, 0.18518518518518517`, 0.5666666666666667], 
      Hue[1, 0.2037037037037037, 0.5666666666666667], 
      Hue[1, 0.2222222222222222, 0.5666666666666667], 
      Hue[1, 0.24074074074074073`, 0.5666666666666667], 
      Hue[1, 0.25925925925925924`, 0.5666666666666667], 
      Hue[1, 0.2777777777777778, 0.5666666666666667], 
      Hue[1, 0.2962962962962963, 0.5666666666666667], 
      Hue[1, 0.3148148148148148, 0.5666666666666667], 
      Hue[1, 0.3333333333333333, 0.5666666666666667], 
      Hue[1, 0.3518518518518518, 0.5666666666666667], 
      Hue[1, 0.37037037037037035`, 0.5666666666666667], 
      Hue[1, 0.3888888888888889, 0.5666666666666667], 
      Hue[1, 0.4074074074074074, 0.5666666666666667], 
      Hue[1, 0.42592592592592593`, 0.5666666666666667], 
      Hue[1, 0.4444444444444444, 0.5666666666666667], 
      Hue[1, 0.46296296296296297`, 0.5666666666666667], 
      Hue[1, 0.48148148148148145`, 0.5666666666666667], 
      Hue[1, 0.5, 0.5666666666666667], 
      Hue[1, 0.5185185185185185, 0.5666666666666667], 
      Hue[1, 0.5370370370370371, 0.5666666666666667], 
      Hue[1, 0.5555555555555556, 0.5666666666666667], 
      Hue[1, 0.5740740740740741, 0.5666666666666667], 
      Hue[1, 0.5925925925925926, 0.5666666666666667], 
      Hue[1, 0.6111111111111112, 0.5666666666666667], 
      Hue[1, 0.6296296296296297, 0.5666666666666667], 
      Hue[1, 0.6481481481481481, 0.5666666666666667], 
      Hue[1, 0.6666666666666666, 0.5666666666666667], 
      Hue[1, 0.6851851851851851, 0.5666666666666667], 
      Hue[1, 0.7037037037037035, 0.5666666666666667], 
      Hue[1, 0.722222222222222, 0.5666666666666667], 
      Hue[1, 0.7407407407407404, 0.5666666666666667], 
      Hue[1, 0.7592592592592589, 0.5666666666666667], 
      Hue[1, 0.7777777777777773, 0.5666666666666667], 
      Hue[1, 0.7962962962962957, 0.5666666666666667], 
      Hue[1, 0.8148148148148142, 0.5666666666666667], 
      Hue[1, 0.8333333333333327, 0.5666666666666667], 
      Hue[1, 0.8518518518518511, 0.5666666666666667], 
      Hue[1, 0.8703703703703696, 0.5666666666666667], 
      Hue[1, 0.8888888888888881, 0.5666666666666667], 
      Hue[1, 0.9074074074074064, 0.5666666666666667], 
      Hue[1, 0.9259259259259249, 0.5666666666666667], 
      Hue[1, 0.9444444444444434, 0.5666666666666667], 
      Hue[1, 0.9629629629629618, 0.5666666666666667], 
      Hue[1, 0.9814814814814803, 0.5666666666666667], 
      Hue[1, 1., 0.5666666666666667], 
      Hue[1, 0., 0.5851851851851851], 
      Hue[1, 0.018518518518518517`, 0.5851851851851851], 
      Hue[1, 0.037037037037037035`, 0.5851851851851851], 
      Hue[1, 0.05555555555555555, 0.5851851851851851], 
      Hue[1, 0.07407407407407407, 0.5851851851851851], 
      Hue[1, 0.09259259259259259, 0.5851851851851851], 
      Hue[1, 0.1111111111111111, 0.5851851851851851], 
      Hue[1, 0.12962962962962962`, 0.5851851851851851], 
      Hue[1, 0.14814814814814814`, 0.5851851851851851], 
      Hue[1, 0.16666666666666666`, 0.5851851851851851], 
      Hue[1, 0.18518518518518517`, 0.5851851851851851], 
      Hue[1, 0.2037037037037037, 0.5851851851851851], 
      Hue[1, 0.2222222222222222, 0.5851851851851851], 
      Hue[1, 0.24074074074074073`, 0.5851851851851851], 
      Hue[1, 0.25925925925925924`, 0.5851851851851851], 
      Hue[1, 0.2777777777777778, 0.5851851851851851], 
      Hue[1, 0.2962962962962963, 0.5851851851851851], 
      Hue[1, 0.3148148148148148, 0.5851851851851851], 
      Hue[1, 0.3333333333333333, 0.5851851851851851], 
      Hue[1, 0.3518518518518518, 0.5851851851851851], 
      Hue[1, 0.37037037037037035`, 0.5851851851851851], 
      Hue[1, 0.3888888888888889, 0.5851851851851851], 
      Hue[1, 0.4074074074074074, 0.5851851851851851], 
      Hue[1, 0.42592592592592593`, 0.5851851851851851], 
      Hue[1, 0.4444444444444444, 0.5851851851851851], 
      Hue[1, 0.46296296296296297`, 0.5851851851851851], 
      Hue[1, 0.48148148148148145`, 0.5851851851851851], 
      Hue[1, 0.5, 0.5851851851851851], 
      Hue[1, 0.5185185185185185, 0.5851851851851851], 
      Hue[1, 0.5370370370370371, 0.5851851851851851], 
      Hue[1, 0.5555555555555556, 0.5851851851851851], 
      Hue[1, 0.5740740740740741, 0.5851851851851851], 
      Hue[1, 0.5925925925925926, 0.5851851851851851], 
      Hue[1, 0.6111111111111112, 0.5851851851851851], 
      Hue[1, 0.6296296296296297, 0.5851851851851851], 
      Hue[1, 0.6481481481481481, 0.5851851851851851], 
      Hue[1, 0.6666666666666666, 0.5851851851851851], 
      Hue[1, 0.6851851851851851, 0.5851851851851851], 
      Hue[1, 0.7037037037037035, 0.5851851851851851], 
      Hue[1, 0.722222222222222, 0.5851851851851851], 
      Hue[1, 0.7407407407407404, 0.5851851851851851], 
      Hue[1, 0.7592592592592589, 0.5851851851851851], 
      Hue[1, 0.7777777777777773, 0.5851851851851851], 
      Hue[1, 0.7962962962962957, 0.5851851851851851], 
      Hue[1, 0.8148148148148142, 0.5851851851851851], 
      Hue[1, 0.8333333333333327, 0.5851851851851851], 
      Hue[1, 0.8518518518518511, 0.5851851851851851], 
      Hue[1, 0.8703703703703696, 0.5851851851851851], 
      Hue[1, 0.8888888888888881, 0.5851851851851851], 
      Hue[1, 0.9074074074074064, 0.5851851851851851], 
      Hue[1, 0.9259259259259249, 0.5851851851851851], 
      Hue[1, 0.9444444444444434, 0.5851851851851851], 
      Hue[1, 0.9629629629629618, 0.5851851851851851], 
      Hue[1, 0.9814814814814803, 0.5851851851851851], 
      Hue[1, 1., 0.5851851851851851], 
      Hue[1, 0., 0.6037037037037036], 
      Hue[1, 0.018518518518518517`, 0.6037037037037036], 
      Hue[1, 0.037037037037037035`, 0.6037037037037036], 
      Hue[1, 0.05555555555555555, 0.6037037037037036], 
      Hue[1, 0.07407407407407407, 0.6037037037037036], 
      Hue[1, 0.09259259259259259, 0.6037037037037036], 
      Hue[1, 0.1111111111111111, 0.6037037037037036], 
      Hue[1, 0.12962962962962962`, 0.6037037037037036], 
      Hue[1, 0.14814814814814814`, 0.6037037037037036], 
      Hue[1, 0.16666666666666666`, 0.6037037037037036], 
      Hue[1, 0.18518518518518517`, 0.6037037037037036], 
      Hue[1, 0.2037037037037037, 0.6037037037037036], 
      Hue[1, 0.2222222222222222, 0.6037037037037036], 
      Hue[1, 0.24074074074074073`, 0.6037037037037036], 
      Hue[1, 0.25925925925925924`, 0.6037037037037036], 
      Hue[1, 0.2777777777777778, 0.6037037037037036], 
      Hue[1, 0.2962962962962963, 0.6037037037037036], 
      Hue[1, 0.3148148148148148, 0.6037037037037036], 
      Hue[1, 0.3333333333333333, 0.6037037037037036], 
      Hue[1, 0.3518518518518518, 0.6037037037037036], 
      Hue[1, 0.37037037037037035`, 0.6037037037037036], 
      Hue[1, 0.3888888888888889, 0.6037037037037036], 
      Hue[1, 0.4074074074074074, 0.6037037037037036], 
      Hue[1, 0.42592592592592593`, 0.6037037037037036], 
      Hue[1, 0.4444444444444444, 0.6037037037037036], 
      Hue[1, 0.46296296296296297`, 0.6037037037037036], 
      Hue[1, 0.48148148148148145`, 0.6037037037037036], 
      Hue[1, 0.5, 0.6037037037037036], 
      Hue[1, 0.5185185185185185, 0.6037037037037036], 
      Hue[1, 0.5370370370370371, 0.6037037037037036], 
      Hue[1, 0.5555555555555556, 0.6037037037037036], 
      Hue[1, 0.5740740740740741, 0.6037037037037036], 
      Hue[1, 0.5925925925925926, 0.6037037037037036], 
      Hue[1, 0.6111111111111112, 0.6037037037037036], 
      Hue[1, 0.6296296296296297, 0.6037037037037036], 
      Hue[1, 0.6481481481481481, 0.6037037037037036], 
      Hue[1, 0.6666666666666666, 0.6037037037037036], 
      Hue[1, 0.6851851851851851, 0.6037037037037036], 
      Hue[1, 0.7037037037037035, 0.6037037037037036], 
      Hue[1, 0.722222222222222, 0.6037037037037036], 
      Hue[1, 0.7407407407407404, 0.6037037037037036], 
      Hue[1, 0.7592592592592589, 0.6037037037037036], 
      Hue[1, 0.7777777777777773, 0.6037037037037036], 
      Hue[1, 0.7962962962962957, 0.6037037037037036], 
      Hue[1, 0.8148148148148142, 0.6037037037037036], 
      Hue[1, 0.8333333333333327, 0.6037037037037036], 
      Hue[1, 0.8518518518518511, 0.6037037037037036], 
      Hue[1, 0.8703703703703696, 0.6037037037037036], 
      Hue[1, 0.8888888888888881, 0.6037037037037036], 
      Hue[1, 0.9074074074074064, 0.6037037037037036], 
      Hue[1, 0.9259259259259249, 0.6037037037037036], 
      Hue[1, 0.9444444444444434, 0.6037037037037036], 
      Hue[1, 0.9629629629629618, 0.6037037037037036], 
      Hue[1, 0.9814814814814803, 0.6037037037037036], 
      Hue[1, 1., 0.6037037037037036], 
      Hue[1, 0., 0.6222222222222222], 
      Hue[1, 0.018518518518518517`, 0.6222222222222222], 
      Hue[1, 0.037037037037037035`, 0.6222222222222222], 
      Hue[1, 0.05555555555555555, 0.6222222222222222], 
      Hue[1, 0.07407407407407407, 0.6222222222222222], 
      Hue[1, 0.09259259259259259, 0.6222222222222222], 
      Hue[1, 0.1111111111111111, 0.6222222222222222], 
      Hue[1, 0.12962962962962962`, 0.6222222222222222], 
      Hue[1, 0.14814814814814814`, 0.6222222222222222], 
      Hue[1, 0.16666666666666666`, 0.6222222222222222], 
      Hue[1, 0.18518518518518517`, 0.6222222222222222], 
      Hue[1, 0.2037037037037037, 0.6222222222222222], 
      Hue[1, 0.2222222222222222, 0.6222222222222222], 
      Hue[1, 0.24074074074074073`, 0.6222222222222222], 
      Hue[1, 0.25925925925925924`, 0.6222222222222222], 
      Hue[1, 0.2777777777777778, 0.6222222222222222], 
      Hue[1, 0.2962962962962963, 0.6222222222222222], 
      Hue[1, 0.3148148148148148, 0.6222222222222222], 
      Hue[1, 0.3333333333333333, 0.6222222222222222], 
      Hue[1, 0.3518518518518518, 0.6222222222222222], 
      Hue[1, 0.37037037037037035`, 0.6222222222222222], 
      Hue[1, 0.3888888888888889, 0.6222222222222222], 
      Hue[1, 0.4074074074074074, 0.6222222222222222], 
      Hue[1, 0.42592592592592593`, 0.6222222222222222], 
      Hue[1, 0.4444444444444444, 0.6222222222222222], 
      Hue[1, 0.46296296296296297`, 0.6222222222222222], 
      Hue[1, 0.48148148148148145`, 0.6222222222222222], 
      Hue[1, 0.5, 0.6222222222222222], 
      Hue[1, 0.5185185185185185, 0.6222222222222222], 
      Hue[1, 0.5370370370370371, 0.6222222222222222], 
      Hue[1, 0.5555555555555556, 0.6222222222222222], 
      Hue[1, 0.5740740740740741, 0.6222222222222222], 
      Hue[1, 0.5925925925925926, 0.6222222222222222], 
      Hue[1, 0.6111111111111112, 0.6222222222222222], 
      Hue[1, 0.6296296296296297, 0.6222222222222222], 
      Hue[1, 0.6481481481481481, 0.6222222222222222], 
      Hue[1, 0.6666666666666666, 0.6222222222222222], 
      Hue[1, 0.6851851851851851, 0.6222222222222222], 
      Hue[1, 0.7037037037037035, 0.6222222222222222], 
      Hue[1, 0.722222222222222, 0.6222222222222222], 
      Hue[1, 0.7407407407407404, 0.6222222222222222], 
      Hue[1, 0.7592592592592589, 0.6222222222222222], 
      Hue[1, 0.7777777777777773, 0.6222222222222222], 
      Hue[1, 0.7962962962962957, 0.6222222222222222], 
      Hue[1, 0.8148148148148142, 0.6222222222222222], 
      Hue[1, 0.8333333333333327, 0.6222222222222222], 
      Hue[1, 0.8518518518518511, 0.6222222222222222], 
      Hue[1, 0.8703703703703696, 0.6222222222222222], 
      Hue[1, 0.8888888888888881, 0.6222222222222222], 
      Hue[1, 0.9074074074074064, 0.6222222222222222], 
      Hue[1, 0.9259259259259249, 0.6222222222222222], 
      Hue[1, 0.9444444444444434, 0.6222222222222222], 
      Hue[1, 0.9629629629629618, 0.6222222222222222], 
      Hue[1, 0.9814814814814803, 0.6222222222222222], 
      Hue[1, 1., 0.6222222222222222], 
      Hue[1, 0., 0.6407407407407407], 
      Hue[1, 0.018518518518518517`, 0.6407407407407407], 
      Hue[1, 0.037037037037037035`, 0.6407407407407407], 
      Hue[1, 0.05555555555555555, 0.6407407407407407], 
      Hue[1, 0.07407407407407407, 0.6407407407407407], 
      Hue[1, 0.09259259259259259, 0.6407407407407407], 
      Hue[1, 0.1111111111111111, 0.6407407407407407], 
      Hue[1, 0.12962962962962962`, 0.6407407407407407], 
      Hue[1, 0.14814814814814814`, 0.6407407407407407], 
      Hue[1, 0.16666666666666666`, 0.6407407407407407], 
      Hue[1, 0.18518518518518517`, 0.6407407407407407], 
      Hue[1, 0.2037037037037037, 0.6407407407407407], 
      Hue[1, 0.2222222222222222, 0.6407407407407407], 
      Hue[1, 0.24074074074074073`, 0.6407407407407407], 
      Hue[1, 0.25925925925925924`, 0.6407407407407407], 
      Hue[1, 0.2777777777777778, 0.6407407407407407], 
      Hue[1, 0.2962962962962963, 0.6407407407407407], 
      Hue[1, 0.3148148148148148, 0.6407407407407407], 
      Hue[1, 0.3333333333333333, 0.6407407407407407], 
      Hue[1, 0.3518518518518518, 0.6407407407407407], 
      Hue[1, 0.37037037037037035`, 0.6407407407407407], 
      Hue[1, 0.3888888888888889, 0.6407407407407407], 
      Hue[1, 0.4074074074074074, 0.6407407407407407], 
      Hue[1, 0.42592592592592593`, 0.6407407407407407], 
      Hue[1, 0.4444444444444444, 0.6407407407407407], 
      Hue[1, 0.46296296296296297`, 0.6407407407407407], 
      Hue[1, 0.48148148148148145`, 0.6407407407407407], 
      Hue[1, 0.5, 0.6407407407407407], 
      Hue[1, 0.5185185185185185, 0.6407407407407407], 
      Hue[1, 0.5370370370370371, 0.6407407407407407], 
      Hue[1, 0.5555555555555556, 0.6407407407407407], 
      Hue[1, 0.5740740740740741, 0.6407407407407407], 
      Hue[1, 0.5925925925925926, 0.6407407407407407], 
      Hue[1, 0.6111111111111112, 0.6407407407407407], 
      Hue[1, 0.6296296296296297, 0.6407407407407407], 
      Hue[1, 0.6481481481481481, 0.6407407407407407], 
      Hue[1, 0.6666666666666666, 0.6407407407407407], 
      Hue[1, 0.6851851851851851, 0.6407407407407407], 
      Hue[1, 0.7037037037037035, 0.6407407407407407], 
      Hue[1, 0.722222222222222, 0.6407407407407407], 
      Hue[1, 0.7407407407407404, 0.6407407407407407], 
      Hue[1, 0.7592592592592589, 0.6407407407407407], 
      Hue[1, 0.7777777777777773, 0.6407407407407407], 
      Hue[1, 0.7962962962962957, 0.6407407407407407], 
      Hue[1, 0.8148148148148142, 0.6407407407407407], 
      Hue[1, 0.8333333333333327, 0.6407407407407407], 
      Hue[1, 0.8518518518518511, 0.6407407407407407], 
      Hue[1, 0.8703703703703696, 0.6407407407407407], 
      Hue[1, 0.8888888888888881, 0.6407407407407407], 
      Hue[1, 0.9074074074074064, 0.6407407407407407], 
      Hue[1, 0.9259259259259249, 0.6407407407407407], 
      Hue[1, 0.9444444444444434, 0.6407407407407407], 
      Hue[1, 0.9629629629629618, 0.6407407407407407], 
      Hue[1, 0.9814814814814803, 0.6407407407407407], 
      Hue[1, 1., 0.6407407407407407], 
      Hue[1, 0., 0.6592592592592592], 
      Hue[1, 0.018518518518518517`, 0.6592592592592592], 
      Hue[1, 0.037037037037037035`, 0.6592592592592592], 
      Hue[1, 0.05555555555555555, 0.6592592592592592], 
      Hue[1, 0.07407407407407407, 0.6592592592592592], 
      Hue[1, 0.09259259259259259, 0.6592592592592592], 
      Hue[1, 0.1111111111111111, 0.6592592592592592], 
      Hue[1, 0.12962962962962962`, 0.6592592592592592], 
      Hue[1, 0.14814814814814814`, 0.6592592592592592], 
      Hue[1, 0.16666666666666666`, 0.6592592592592592], 
      Hue[1, 0.18518518518518517`, 0.6592592592592592], 
      Hue[1, 0.2037037037037037, 0.6592592592592592], 
      Hue[1, 0.2222222222222222, 0.6592592592592592], 
      Hue[1, 0.24074074074074073`, 0.6592592592592592], 
      Hue[1, 0.25925925925925924`, 0.6592592592592592], 
      Hue[1, 0.2777777777777778, 0.6592592592592592], 
      Hue[1, 0.2962962962962963, 0.6592592592592592], 
      Hue[1, 0.3148148148148148, 0.6592592592592592], 
      Hue[1, 0.3333333333333333, 0.6592592592592592], 
      Hue[1, 0.3518518518518518, 0.6592592592592592], 
      Hue[1, 0.37037037037037035`, 0.6592592592592592], 
      Hue[1, 0.3888888888888889, 0.6592592592592592], 
      Hue[1, 0.4074074074074074, 0.6592592592592592], 
      Hue[1, 0.42592592592592593`, 0.6592592592592592], 
      Hue[1, 0.4444444444444444, 0.6592592592592592], 
      Hue[1, 0.46296296296296297`, 0.6592592592592592], 
      Hue[1, 0.48148148148148145`, 0.6592592592592592], 
      Hue[1, 0.5, 0.6592592592592592], 
      Hue[1, 0.5185185185185185, 0.6592592592592592], 
      Hue[1, 0.5370370370370371, 0.6592592592592592], 
      Hue[1, 0.5555555555555556, 0.6592592592592592], 
      Hue[1, 0.5740740740740741, 0.6592592592592592], 
      Hue[1, 0.5925925925925926, 0.6592592592592592], 
      Hue[1, 0.6111111111111112, 0.6592592592592592], 
      Hue[1, 0.6296296296296297, 0.6592592592592592], 
      Hue[1, 0.6481481481481481, 0.6592592592592592], 
      Hue[1, 0.6666666666666666, 0.6592592592592592], 
      Hue[1, 0.6851851851851851, 0.6592592592592592], 
      Hue[1, 0.7037037037037035, 0.6592592592592592], 
      Hue[1, 0.722222222222222, 0.6592592592592592], 
      Hue[1, 0.7407407407407404, 0.6592592592592592], 
      Hue[1, 0.7592592592592589, 0.6592592592592592], 
      Hue[1, 0.7777777777777773, 0.6592592592592592], 
      Hue[1, 0.7962962962962957, 0.6592592592592592], 
      Hue[1, 0.8148148148148142, 0.6592592592592592], 
      Hue[1, 0.8333333333333327, 0.6592592592592592], 
      Hue[1, 0.8518518518518511, 0.6592592592592592], 
      Hue[1, 0.8703703703703696, 0.6592592592592592], 
      Hue[1, 0.8888888888888881, 0.6592592592592592], 
      Hue[1, 0.9074074074074064, 0.6592592592592592], 
      Hue[1, 0.9259259259259249, 0.6592592592592592], 
      Hue[1, 0.9444444444444434, 0.6592592592592592], 
      Hue[1, 0.9629629629629618, 0.6592592592592592], 
      Hue[1, 0.9814814814814803, 0.6592592592592592], 
      Hue[1, 1., 0.6592592592592592], 
      Hue[1, 0., 0.6777777777777777], 
      Hue[1, 0.018518518518518517`, 0.6777777777777777], 
      Hue[1, 0.037037037037037035`, 0.6777777777777777], 
      Hue[1, 0.05555555555555555, 0.6777777777777777], 
      Hue[1, 0.07407407407407407, 0.6777777777777777], 
      Hue[1, 0.09259259259259259, 0.6777777777777777], 
      Hue[1, 0.1111111111111111, 0.6777777777777777], 
      Hue[1, 0.12962962962962962`, 0.6777777777777777], 
      Hue[1, 0.14814814814814814`, 0.6777777777777777], 
      Hue[1, 0.16666666666666666`, 0.6777777777777777], 
      Hue[1, 0.18518518518518517`, 0.6777777777777777], 
      Hue[1, 0.2037037037037037, 0.6777777777777777], 
      Hue[1, 0.2222222222222222, 0.6777777777777777], 
      Hue[1, 0.24074074074074073`, 0.6777777777777777], 
      Hue[1, 0.25925925925925924`, 0.6777777777777777], 
      Hue[1, 0.2777777777777778, 0.6777777777777777], 
      Hue[1, 0.2962962962962963, 0.6777777777777777], 
      Hue[1, 0.3148148148148148, 0.6777777777777777], 
      Hue[1, 0.3333333333333333, 0.6777777777777777], 
      Hue[1, 0.3518518518518518, 0.6777777777777777], 
      Hue[1, 0.37037037037037035`, 0.6777777777777777], 
      Hue[1, 0.3888888888888889, 0.6777777777777777], 
      Hue[1, 0.4074074074074074, 0.6777777777777777], 
      Hue[1, 0.42592592592592593`, 0.6777777777777777], 
      Hue[1, 0.4444444444444444, 0.6777777777777777], 
      Hue[1, 0.46296296296296297`, 0.6777777777777777], 
      Hue[1, 0.48148148148148145`, 0.6777777777777777], 
      Hue[1, 0.5, 0.6777777777777777], 
      Hue[1, 0.5185185185185185, 0.6777777777777777], 
      Hue[1, 0.5370370370370371, 0.6777777777777777], 
      Hue[1, 0.5555555555555556, 0.6777777777777777], 
      Hue[1, 0.5740740740740741, 0.6777777777777777], 
      Hue[1, 0.5925925925925926, 0.6777777777777777], 
      Hue[1, 0.6111111111111112, 0.6777777777777777], 
      Hue[1, 0.6296296296296297, 0.6777777777777777], 
      Hue[1, 0.6481481481481481, 0.6777777777777777], 
      Hue[1, 0.6666666666666666, 0.6777777777777777], 
      Hue[1, 0.6851851851851851, 0.6777777777777777], 
      Hue[1, 0.7037037037037035, 0.6777777777777777], 
      Hue[1, 0.722222222222222, 0.6777777777777777], 
      Hue[1, 0.7407407407407404, 0.6777777777777777], 
      Hue[1, 0.7592592592592589, 0.6777777777777777], 
      Hue[1, 0.7777777777777773, 0.6777777777777777], 
      Hue[1, 0.7962962962962957, 0.6777777777777777], 
      Hue[1, 0.8148148148148142, 0.6777777777777777], 
      Hue[1, 0.8333333333333327, 0.6777777777777777], 
      Hue[1, 0.8518518518518511, 0.6777777777777777], 
      Hue[1, 0.8703703703703696, 0.6777777777777777], 
      Hue[1, 0.8888888888888881, 0.6777777777777777], 
      Hue[1, 0.9074074074074064, 0.6777777777777777], 
      Hue[1, 0.9259259259259249, 0.6777777777777777], 
      Hue[1, 0.9444444444444434, 0.6777777777777777], 
      Hue[1, 0.9629629629629618, 0.6777777777777777], 
      Hue[1, 0.9814814814814803, 0.6777777777777777], 
      Hue[1, 1., 0.6777777777777777], 
      Hue[1, 0., 0.6962962962962962], 
      Hue[1, 0.018518518518518517`, 0.6962962962962962], 
      Hue[1, 0.037037037037037035`, 0.6962962962962962], 
      Hue[1, 0.05555555555555555, 0.6962962962962962], 
      Hue[1, 0.07407407407407407, 0.6962962962962962], 
      Hue[1, 0.09259259259259259, 0.6962962962962962], 
      Hue[1, 0.1111111111111111, 0.6962962962962962], 
      Hue[1, 0.12962962962962962`, 0.6962962962962962], 
      Hue[1, 0.14814814814814814`, 0.6962962962962962], 
      Hue[1, 0.16666666666666666`, 0.6962962962962962], 
      Hue[1, 0.18518518518518517`, 0.6962962962962962], 
      Hue[1, 0.2037037037037037, 0.6962962962962962], 
      Hue[1, 0.2222222222222222, 0.6962962962962962], 
      Hue[1, 0.24074074074074073`, 0.6962962962962962], 
      Hue[1, 0.25925925925925924`, 0.6962962962962962], 
      Hue[1, 0.2777777777777778, 0.6962962962962962], 
      Hue[1, 0.2962962962962963, 0.6962962962962962], 
      Hue[1, 0.3148148148148148, 0.6962962962962962], 
      Hue[1, 0.3333333333333333, 0.6962962962962962], 
      Hue[1, 0.3518518518518518, 0.6962962962962962], 
      Hue[1, 0.37037037037037035`, 0.6962962962962962], 
      Hue[1, 0.3888888888888889, 0.6962962962962962], 
      Hue[1, 0.4074074074074074, 0.6962962962962962], 
      Hue[1, 0.42592592592592593`, 0.6962962962962962], 
      Hue[1, 0.4444444444444444, 0.6962962962962962], 
      Hue[1, 0.46296296296296297`, 0.6962962962962962], 
      Hue[1, 0.48148148148148145`, 0.6962962962962962], 
      Hue[1, 0.5, 0.6962962962962962], 
      Hue[1, 0.5185185185185185, 0.6962962962962962], 
      Hue[1, 0.5370370370370371, 0.6962962962962962], 
      Hue[1, 0.5555555555555556, 0.6962962962962962], 
      Hue[1, 0.5740740740740741, 0.6962962962962962], 
      Hue[1, 0.5925925925925926, 0.6962962962962962], 
      Hue[1, 0.6111111111111112, 0.6962962962962962], 
      Hue[1, 0.6296296296296297, 0.6962962962962962], 
      Hue[1, 0.6481481481481481, 0.6962962962962962], 
      Hue[1, 0.6666666666666666, 0.6962962962962962], 
      Hue[1, 0.6851851851851851, 0.6962962962962962], 
      Hue[1, 0.7037037037037035, 0.6962962962962962], 
      Hue[1, 0.722222222222222, 0.6962962962962962], 
      Hue[1, 0.7407407407407404, 0.6962962962962962], 
      Hue[1, 0.7592592592592589, 0.6962962962962962], 
      Hue[1, 0.7777777777777773, 0.6962962962962962], 
      Hue[1, 0.7962962962962957, 0.6962962962962962], 
      Hue[1, 0.8148148148148142, 0.6962962962962962], 
      Hue[1, 0.8333333333333327, 0.6962962962962962], 
      Hue[1, 0.8518518518518511, 0.6962962962962962], 
      Hue[1, 0.8703703703703696, 0.6962962962962962], 
      Hue[1, 0.8888888888888881, 0.6962962962962962], 
      Hue[1, 0.9074074074074064, 0.6962962962962962], 
      Hue[1, 0.9259259259259249, 0.6962962962962962], 
      Hue[1, 0.9444444444444434, 0.6962962962962962], 
      Hue[1, 0.9629629629629618, 0.6962962962962962], 
      Hue[1, 0.9814814814814803, 0.6962962962962962], 
      Hue[1, 1., 0.6962962962962962], 
      Hue[1, 0., 0.7148148148148148], 
      Hue[1, 0.018518518518518517`, 0.7148148148148148], 
      Hue[1, 0.037037037037037035`, 0.7148148148148148], 
      Hue[1, 0.05555555555555555, 0.7148148148148148], 
      Hue[1, 0.07407407407407407, 0.7148148148148148], 
      Hue[1, 0.09259259259259259, 0.7148148148148148], 
      Hue[1, 0.1111111111111111, 0.7148148148148148], 
      Hue[1, 0.12962962962962962`, 0.7148148148148148], 
      Hue[1, 0.14814814814814814`, 0.7148148148148148], 
      Hue[1, 0.16666666666666666`, 0.7148148148148148], 
      Hue[1, 0.18518518518518517`, 0.7148148148148148], 
      Hue[1, 0.2037037037037037, 0.7148148148148148], 
      Hue[1, 0.2222222222222222, 0.7148148148148148], 
      Hue[1, 0.24074074074074073`, 0.7148148148148148], 
      Hue[1, 0.25925925925925924`, 0.7148148148148148], 
      Hue[1, 0.2777777777777778, 0.7148148148148148], 
      Hue[1, 0.2962962962962963, 0.7148148148148148], 
      Hue[1, 0.3148148148148148, 0.7148148148148148], 
      Hue[1, 0.3333333333333333, 0.7148148148148148], 
      Hue[1, 0.3518518518518518, 0.7148148148148148], 
      Hue[1, 0.37037037037037035`, 0.7148148148148148], 
      Hue[1, 0.3888888888888889, 0.7148148148148148], 
      Hue[1, 0.4074074074074074, 0.7148148148148148], 
      Hue[1, 0.42592592592592593`, 0.7148148148148148], 
      Hue[1, 0.4444444444444444, 0.7148148148148148], 
      Hue[1, 0.46296296296296297`, 0.7148148148148148], 
      Hue[1, 0.48148148148148145`, 0.7148148148148148], 
      Hue[1, 0.5, 0.7148148148148148], 
      Hue[1, 0.5185185185185185, 0.7148148148148148], 
      Hue[1, 0.5370370370370371, 0.7148148148148148], 
      Hue[1, 0.5555555555555556, 0.7148148148148148], 
      Hue[1, 0.5740740740740741, 0.7148148148148148], 
      Hue[1, 0.5925925925925926, 0.7148148148148148], 
      Hue[1, 0.6111111111111112, 0.7148148148148148], 
      Hue[1, 0.6296296296296297, 0.7148148148148148], 
      Hue[1, 0.6481481481481481, 0.7148148148148148], 
      Hue[1, 0.6666666666666666, 0.7148148148148148], 
      Hue[1, 0.6851851851851851, 0.7148148148148148], 
      Hue[1, 0.7037037037037035, 0.7148148148148148], 
      Hue[1, 0.722222222222222, 0.7148148148148148], 
      Hue[1, 0.7407407407407404, 0.7148148148148148], 
      Hue[1, 0.7592592592592589, 0.7148148148148148], 
      Hue[1, 0.7777777777777773, 0.7148148148148148], 
      Hue[1, 0.7962962962962957, 0.7148148148148148], 
      Hue[1, 0.8148148148148142, 0.7148148148148148], 
      Hue[1, 0.8333333333333327, 0.7148148148148148], 
      Hue[1, 0.8518518518518511, 0.7148148148148148], 
      Hue[1, 0.8703703703703696, 0.7148148148148148], 
      Hue[1, 0.8888888888888881, 0.7148148148148148], 
      Hue[1, 0.9074074074074064, 0.7148148148148148], 
      Hue[1, 0.9259259259259249, 0.7148148148148148], 
      Hue[1, 0.9444444444444434, 0.7148148148148148], 
      Hue[1, 0.9629629629629618, 0.7148148148148148], 
      Hue[1, 0.9814814814814803, 0.7148148148148148], 
      Hue[1, 1., 0.7148148148148148], 
      Hue[1, 0., 0.7333333333333333], 
      Hue[1, 0.018518518518518517`, 0.7333333333333333], 
      Hue[1, 0.037037037037037035`, 0.7333333333333333], 
      Hue[1, 0.05555555555555555, 0.7333333333333333], 
      Hue[1, 0.07407407407407407, 0.7333333333333333], 
      Hue[1, 0.09259259259259259, 0.7333333333333333], 
      Hue[1, 0.1111111111111111, 0.7333333333333333], 
      Hue[1, 0.12962962962962962`, 0.7333333333333333], 
      Hue[1, 0.14814814814814814`, 0.7333333333333333], 
      Hue[1, 0.16666666666666666`, 0.7333333333333333], 
      Hue[1, 0.18518518518518517`, 0.7333333333333333], 
      Hue[1, 0.2037037037037037, 0.7333333333333333], 
      Hue[1, 0.2222222222222222, 0.7333333333333333], 
      Hue[1, 0.24074074074074073`, 0.7333333333333333], 
      Hue[1, 0.25925925925925924`, 0.7333333333333333], 
      Hue[1, 0.2777777777777778, 0.7333333333333333], 
      Hue[1, 0.2962962962962963, 0.7333333333333333], 
      Hue[1, 0.3148148148148148, 0.7333333333333333], 
      Hue[1, 0.3333333333333333, 0.7333333333333333], 
      Hue[1, 0.3518518518518518, 0.7333333333333333], 
      Hue[1, 0.37037037037037035`, 0.7333333333333333], 
      Hue[1, 0.3888888888888889, 0.7333333333333333], 
      Hue[1, 0.4074074074074074, 0.7333333333333333], 
      Hue[1, 0.42592592592592593`, 0.7333333333333333], 
      Hue[1, 0.4444444444444444, 0.7333333333333333], 
      Hue[1, 0.46296296296296297`, 0.7333333333333333], 
      Hue[1, 0.48148148148148145`, 0.7333333333333333], 
      Hue[1, 0.5, 0.7333333333333333], 
      Hue[1, 0.5185185185185185, 0.7333333333333333], 
      Hue[1, 0.5370370370370371, 0.7333333333333333], 
      Hue[1, 0.5555555555555556, 0.7333333333333333], 
      Hue[1, 0.5740740740740741, 0.7333333333333333], 
      Hue[1, 0.5925925925925926, 0.7333333333333333], 
      Hue[1, 0.6111111111111112, 0.7333333333333333], 
      Hue[1, 0.6296296296296297, 0.7333333333333333], 
      Hue[1, 0.6481481481481481, 0.7333333333333333], 
      Hue[1, 0.6666666666666666, 0.7333333333333333], 
      Hue[1, 0.6851851851851851, 0.7333333333333333], 
      Hue[1, 0.7037037037037035, 0.7333333333333333], 
      Hue[1, 0.722222222222222, 0.7333333333333333], 
      Hue[1, 0.7407407407407404, 0.7333333333333333], 
      Hue[1, 0.7592592592592589, 0.7333333333333333], 
      Hue[1, 0.7777777777777773, 0.7333333333333333], 
      Hue[1, 0.7962962962962957, 0.7333333333333333], 
      Hue[1, 0.8148148148148142, 0.7333333333333333], 
      Hue[1, 0.8333333333333327, 0.7333333333333333], 
      Hue[1, 0.8518518518518511, 0.7333333333333333], 
      Hue[1, 0.8703703703703696, 0.7333333333333333], 
      Hue[1, 0.8888888888888881, 0.7333333333333333], 
      Hue[1, 0.9074074074074064, 0.7333333333333333], 
      Hue[1, 0.9259259259259249, 0.7333333333333333], 
      Hue[1, 0.9444444444444434, 0.7333333333333333], 
      Hue[1, 0.9629629629629618, 0.7333333333333333], 
      Hue[1, 0.9814814814814803, 0.7333333333333333], 
      Hue[1, 1., 0.7333333333333333], 
      Hue[1, 0., 0.7518518518518518], 
      Hue[1, 0.018518518518518517`, 0.7518518518518518], 
      Hue[1, 0.037037037037037035`, 0.7518518518518518], 
      Hue[1, 0.05555555555555555, 0.7518518518518518], 
      Hue[1, 0.07407407407407407, 0.7518518518518518], 
      Hue[1, 0.09259259259259259, 0.7518518518518518], 
      Hue[1, 0.1111111111111111, 0.7518518518518518], 
      Hue[1, 0.12962962962962962`, 0.7518518518518518], 
      Hue[1, 0.14814814814814814`, 0.7518518518518518], 
      Hue[1, 0.16666666666666666`, 0.7518518518518518], 
      Hue[1, 0.18518518518518517`, 0.7518518518518518], 
      Hue[1, 0.2037037037037037, 0.7518518518518518], 
      Hue[1, 0.2222222222222222, 0.7518518518518518], 
      Hue[1, 0.24074074074074073`, 0.7518518518518518], 
      Hue[1, 0.25925925925925924`, 0.7518518518518518], 
      Hue[1, 0.2777777777777778, 0.7518518518518518], 
      Hue[1, 0.2962962962962963, 0.7518518518518518], 
      Hue[1, 0.3148148148148148, 0.7518518518518518], 
      Hue[1, 0.3333333333333333, 0.7518518518518518], 
      Hue[1, 0.3518518518518518, 0.7518518518518518], 
      Hue[1, 0.37037037037037035`, 0.7518518518518518], 
      Hue[1, 0.3888888888888889, 0.7518518518518518], 
      Hue[1, 0.4074074074074074, 0.7518518518518518], 
      Hue[1, 0.42592592592592593`, 0.7518518518518518], 
      Hue[1, 0.4444444444444444, 0.7518518518518518], 
      Hue[1, 0.46296296296296297`, 0.7518518518518518], 
      Hue[1, 0.48148148148148145`, 0.7518518518518518], 
      Hue[1, 0.5, 0.7518518518518518], 
      Hue[1, 0.5185185185185185, 0.7518518518518518], 
      Hue[1, 0.5370370370370371, 0.7518518518518518], 
      Hue[1, 0.5555555555555556, 0.7518518518518518], 
      Hue[1, 0.5740740740740741, 0.7518518518518518], 
      Hue[1, 0.5925925925925926, 0.7518518518518518], 
      Hue[1, 0.6111111111111112, 0.7518518518518518], 
      Hue[1, 0.6296296296296297, 0.7518518518518518], 
      Hue[1, 0.6481481481481481, 0.7518518518518518], 
      Hue[1, 0.6666666666666666, 0.7518518518518518], 
      Hue[1, 0.6851851851851851, 0.7518518518518518], 
      Hue[1, 0.7037037037037035, 0.7518518518518518], 
      Hue[1, 0.722222222222222, 0.7518518518518518], 
      Hue[1, 0.7407407407407404, 0.7518518518518518], 
      Hue[1, 0.7592592592592589, 0.7518518518518518], 
      Hue[1, 0.7777777777777773, 0.7518518518518518], 
      Hue[1, 0.7962962962962957, 0.7518518518518518], 
      Hue[1, 0.8148148148148142, 0.7518518518518518], 
      Hue[1, 0.8333333333333327, 0.7518518518518518], 
      Hue[1, 0.8518518518518511, 0.7518518518518518], 
      Hue[1, 0.8703703703703696, 0.7518518518518518], 
      Hue[1, 0.8888888888888881, 0.7518518518518518], 
      Hue[1, 0.9074074074074064, 0.7518518518518518], 
      Hue[1, 0.9259259259259249, 0.7518518518518518], 
      Hue[1, 0.9444444444444434, 0.7518518518518518], 
      Hue[1, 0.9629629629629618, 0.7518518518518518], 
      Hue[1, 0.9814814814814803, 0.7518518518518518], 
      Hue[1, 1., 0.7518518518518518], 
      Hue[1, 0., 0.7703703703703704], 
      Hue[1, 0.018518518518518517`, 0.7703703703703704], 
      Hue[1, 0.037037037037037035`, 0.7703703703703704], 
      Hue[1, 0.05555555555555555, 0.7703703703703704], 
      Hue[1, 0.07407407407407407, 0.7703703703703704], 
      Hue[1, 0.09259259259259259, 0.7703703703703704], 
      Hue[1, 0.1111111111111111, 0.7703703703703704], 
      Hue[1, 0.12962962962962962`, 0.7703703703703704], 
      Hue[1, 0.14814814814814814`, 0.7703703703703704], 
      Hue[1, 0.16666666666666666`, 0.7703703703703704], 
      Hue[1, 0.18518518518518517`, 0.7703703703703704], 
      Hue[1, 0.2037037037037037, 0.7703703703703704], 
      Hue[1, 0.2222222222222222, 0.7703703703703704], 
      Hue[1, 0.24074074074074073`, 0.7703703703703704], 
      Hue[1, 0.25925925925925924`, 0.7703703703703704], 
      Hue[1, 0.2777777777777778, 0.7703703703703704], 
      Hue[1, 0.2962962962962963, 0.7703703703703704], 
      Hue[1, 0.3148148148148148, 0.7703703703703704], 
      Hue[1, 0.3333333333333333, 0.7703703703703704], 
      Hue[1, 0.3518518518518518, 0.7703703703703704], 
      Hue[1, 0.37037037037037035`, 0.7703703703703704], 
      Hue[1, 0.3888888888888889, 0.7703703703703704], 
      Hue[1, 0.4074074074074074, 0.7703703703703704], 
      Hue[1, 0.42592592592592593`, 0.7703703703703704], 
      Hue[1, 0.4444444444444444, 0.7703703703703704], 
      Hue[1, 0.46296296296296297`, 0.7703703703703704], 
      Hue[1, 0.48148148148148145`, 0.7703703703703704], 
      Hue[1, 0.5, 0.7703703703703704], 
      Hue[1, 0.5185185185185185, 0.7703703703703704], 
      Hue[1, 0.5370370370370371, 0.7703703703703704], 
      Hue[1, 0.5555555555555556, 0.7703703703703704], 
      Hue[1, 0.5740740740740741, 0.7703703703703704], 
      Hue[1, 0.5925925925925926, 0.7703703703703704], 
      Hue[1, 0.6111111111111112, 0.7703703703703704], 
      Hue[1, 0.6296296296296297, 0.7703703703703704], 
      Hue[1, 0.6481481481481481, 0.7703703703703704], 
      Hue[1, 0.6666666666666666, 0.7703703703703704], 
      Hue[1, 0.6851851851851851, 0.7703703703703704], 
      Hue[1, 0.7037037037037035, 0.7703703703703704], 
      Hue[1, 0.722222222222222, 0.7703703703703704], 
      Hue[1, 0.7407407407407404, 0.7703703703703704], 
      Hue[1, 0.7592592592592589, 0.7703703703703704], 
      Hue[1, 0.7777777777777773, 0.7703703703703704], 
      Hue[1, 0.7962962962962957, 0.7703703703703704], 
      Hue[1, 0.8148148148148142, 0.7703703703703704], 
      Hue[1, 0.8333333333333327, 0.7703703703703704], 
      Hue[1, 0.8518518518518511, 0.7703703703703704], 
      Hue[1, 0.8703703703703696, 0.7703703703703704], 
      Hue[1, 0.8888888888888881, 0.7703703703703704], 
      Hue[1, 0.9074074074074064, 0.7703703703703704], 
      Hue[1, 0.9259259259259249, 0.7703703703703704], 
      Hue[1, 0.9444444444444434, 0.7703703703703704], 
      Hue[1, 0.9629629629629618, 0.7703703703703704], 
      Hue[1, 0.9814814814814803, 0.7703703703703704], 
      Hue[1, 1., 0.7703703703703704], 
      Hue[1, 0., 0.788888888888889], 
      Hue[1, 0.018518518518518517`, 0.788888888888889], 
      Hue[1, 0.037037037037037035`, 0.788888888888889], 
      Hue[1, 0.05555555555555555, 0.788888888888889], 
      Hue[1, 0.07407407407407407, 0.788888888888889], 
      Hue[1, 0.09259259259259259, 0.788888888888889], 
      Hue[1, 0.1111111111111111, 0.788888888888889], 
      Hue[1, 0.12962962962962962`, 0.788888888888889], 
      Hue[1, 0.14814814814814814`, 0.788888888888889], 
      Hue[1, 0.16666666666666666`, 0.788888888888889], 
      Hue[1, 0.18518518518518517`, 0.788888888888889], 
      Hue[1, 0.2037037037037037, 0.788888888888889], 
      Hue[1, 0.2222222222222222, 0.788888888888889], 
      Hue[1, 0.24074074074074073`, 0.788888888888889], 
      Hue[1, 0.25925925925925924`, 0.788888888888889], 
      Hue[1, 0.2777777777777778, 0.788888888888889], 
      Hue[1, 0.2962962962962963, 0.788888888888889], 
      Hue[1, 0.3148148148148148, 0.788888888888889], 
      Hue[1, 0.3333333333333333, 0.788888888888889], 
      Hue[1, 0.3518518518518518, 0.788888888888889], 
      Hue[1, 0.37037037037037035`, 0.788888888888889], 
      Hue[1, 0.3888888888888889, 0.788888888888889], 
      Hue[1, 0.4074074074074074, 0.788888888888889], 
      Hue[1, 0.42592592592592593`, 0.788888888888889], 
      Hue[1, 0.4444444444444444, 0.788888888888889], 
      Hue[1, 0.46296296296296297`, 0.788888888888889], 
      Hue[1, 0.48148148148148145`, 0.788888888888889], 
      Hue[1, 0.5, 0.788888888888889], 
      Hue[1, 0.5185185185185185, 0.788888888888889], 
      Hue[1, 0.5370370370370371, 0.788888888888889], 
      Hue[1, 0.5555555555555556, 0.788888888888889], 
      Hue[1, 0.5740740740740741, 0.788888888888889], 
      Hue[1, 0.5925925925925926, 0.788888888888889], 
      Hue[1, 0.6111111111111112, 0.788888888888889], 
      Hue[1, 0.6296296296296297, 0.788888888888889], 
      Hue[1, 0.6481481481481481, 0.788888888888889], 
      Hue[1, 0.6666666666666666, 0.788888888888889], 
      Hue[1, 0.6851851851851851, 0.788888888888889], 
      Hue[1, 0.7037037037037035, 0.788888888888889], 
      Hue[1, 0.722222222222222, 0.788888888888889], 
      Hue[1, 0.7407407407407404, 0.788888888888889], 
      Hue[1, 0.7592592592592589, 0.788888888888889], 
      Hue[1, 0.7777777777777773, 0.788888888888889], 
      Hue[1, 0.7962962962962957, 0.788888888888889], 
      Hue[1, 0.8148148148148142, 0.788888888888889], 
      Hue[1, 0.8333333333333327, 0.788888888888889], 
      Hue[1, 0.8518518518518511, 0.788888888888889], 
      Hue[1, 0.8703703703703696, 0.788888888888889], 
      Hue[1, 0.8888888888888881, 0.788888888888889], 
      Hue[1, 0.9074074074074064, 0.788888888888889], 
      Hue[1, 0.9259259259259249, 0.788888888888889], 
      Hue[1, 0.9444444444444434, 0.788888888888889], 
      Hue[1, 0.9629629629629618, 0.788888888888889], 
      Hue[1, 0.9814814814814803, 0.788888888888889], 
      Hue[1, 1., 0.788888888888889], 
      Hue[1, 0., 0.8074074074074075], 
      Hue[1, 0.018518518518518517`, 0.8074074074074075], 
      Hue[1, 0.037037037037037035`, 0.8074074074074075], 
      Hue[1, 0.05555555555555555, 0.8074074074074075], 
      Hue[1, 0.07407407407407407, 0.8074074074074075], 
      Hue[1, 0.09259259259259259, 0.8074074074074075], 
      Hue[1, 0.1111111111111111, 0.8074074074074075], 
      Hue[1, 0.12962962962962962`, 0.8074074074074075], 
      Hue[1, 0.14814814814814814`, 0.8074074074074075], 
      Hue[1, 0.16666666666666666`, 0.8074074074074075], 
      Hue[1, 0.18518518518518517`, 0.8074074074074075], 
      Hue[1, 0.2037037037037037, 0.8074074074074075], 
      Hue[1, 0.2222222222222222, 0.8074074074074075], 
      Hue[1, 0.24074074074074073`, 0.8074074074074075], 
      Hue[1, 0.25925925925925924`, 0.8074074074074075], 
      Hue[1, 0.2777777777777778, 0.8074074074074075], 
      Hue[1, 0.2962962962962963, 0.8074074074074075], 
      Hue[1, 0.3148148148148148, 0.8074074074074075], 
      Hue[1, 0.3333333333333333, 0.8074074074074075], 
      Hue[1, 0.3518518518518518, 0.8074074074074075], 
      Hue[1, 0.37037037037037035`, 0.8074074074074075], 
      Hue[1, 0.3888888888888889, 0.8074074074074075], 
      Hue[1, 0.4074074074074074, 0.8074074074074075], 
      Hue[1, 0.42592592592592593`, 0.8074074074074075], 
      Hue[1, 0.4444444444444444, 0.8074074074074075], 
      Hue[1, 0.46296296296296297`, 0.8074074074074075], 
      Hue[1, 0.48148148148148145`, 0.8074074074074075], 
      Hue[1, 0.5, 0.8074074074074075], 
      Hue[1, 0.5185185185185185, 0.8074074074074075], 
      Hue[1, 0.5370370370370371, 0.8074074074074075], 
      Hue[1, 0.5555555555555556, 0.8074074074074075], 
      Hue[1, 0.5740740740740741, 0.8074074074074075], 
      Hue[1, 0.5925925925925926, 0.8074074074074075], 
      Hue[1, 0.6111111111111112, 0.8074074074074075], 
      Hue[1, 0.6296296296296297, 0.8074074074074075], 
      Hue[1, 0.6481481481481481, 0.8074074074074075], 
      Hue[1, 0.6666666666666666, 0.8074074074074075], 
      Hue[1, 0.6851851851851851, 0.8074074074074075], 
      Hue[1, 0.7037037037037035, 0.8074074074074075], 
      Hue[1, 0.722222222222222, 0.8074074074074075], 
      Hue[1, 0.7407407407407404, 0.8074074074074075], 
      Hue[1, 0.7592592592592589, 0.8074074074074075], 
      Hue[1, 0.7777777777777773, 0.8074074074074075], 
      Hue[1, 0.7962962962962957, 0.8074074074074075], 
      Hue[1, 0.8148148148148142, 0.8074074074074075], 
      Hue[1, 0.8333333333333327, 0.8074074074074075], 
      Hue[1, 0.8518518518518511, 0.8074074074074075], 
      Hue[1, 0.8703703703703696, 0.8074074074074075], 
      Hue[1, 0.8888888888888881, 0.8074074074074075], 
      Hue[1, 0.9074074074074064, 0.8074074074074075], 
      Hue[1, 0.9259259259259249, 0.8074074074074075], 
      Hue[1, 0.9444444444444434, 0.8074074074074075], 
      Hue[1, 0.9629629629629618, 0.8074074074074075], 
      Hue[1, 0.9814814814814803, 0.8074074074074075], 
      Hue[1, 1., 0.8074074074074075], 
      Hue[1, 0., 0.825925925925926], 
      Hue[1, 0.018518518518518517`, 0.825925925925926], 
      Hue[1, 0.037037037037037035`, 0.825925925925926], 
      Hue[1, 0.05555555555555555, 0.825925925925926], 
      Hue[1, 0.07407407407407407, 0.825925925925926], 
      Hue[1, 0.09259259259259259, 0.825925925925926], 
      Hue[1, 0.1111111111111111, 0.825925925925926], 
      Hue[1, 0.12962962962962962`, 0.825925925925926], 
      Hue[1, 0.14814814814814814`, 0.825925925925926], 
      Hue[1, 0.16666666666666666`, 0.825925925925926], 
      Hue[1, 0.18518518518518517`, 0.825925925925926], 
      Hue[1, 0.2037037037037037, 0.825925925925926], 
      Hue[1, 0.2222222222222222, 0.825925925925926], 
      Hue[1, 0.24074074074074073`, 0.825925925925926], 
      Hue[1, 0.25925925925925924`, 0.825925925925926], 
      Hue[1, 0.2777777777777778, 0.825925925925926], 
      Hue[1, 0.2962962962962963, 0.825925925925926], 
      Hue[1, 0.3148148148148148, 0.825925925925926], 
      Hue[1, 0.3333333333333333, 0.825925925925926], 
      Hue[1, 0.3518518518518518, 0.825925925925926], 
      Hue[1, 0.37037037037037035`, 0.825925925925926], 
      Hue[1, 0.3888888888888889, 0.825925925925926], 
      Hue[1, 0.4074074074074074, 0.825925925925926], 
      Hue[1, 0.42592592592592593`, 0.825925925925926], 
      Hue[1, 0.4444444444444444, 0.825925925925926], 
      Hue[1, 0.46296296296296297`, 0.825925925925926], 
      Hue[1, 0.48148148148148145`, 0.825925925925926], 
      Hue[1, 0.5, 0.825925925925926], 
      Hue[1, 0.5185185185185185, 0.825925925925926], 
      Hue[1, 0.5370370370370371, 0.825925925925926], 
      Hue[1, 0.5555555555555556, 0.825925925925926], 
      Hue[1, 0.5740740740740741, 0.825925925925926], 
      Hue[1, 0.5925925925925926, 0.825925925925926], 
      Hue[1, 0.6111111111111112, 0.825925925925926], 
      Hue[1, 0.6296296296296297, 0.825925925925926], 
      Hue[1, 0.6481481481481481, 0.825925925925926], 
      Hue[1, 0.6666666666666666, 0.825925925925926], 
      Hue[1, 0.6851851851851851, 0.825925925925926], 
      Hue[1, 0.7037037037037035, 0.825925925925926], 
      Hue[1, 0.722222222222222, 0.825925925925926], 
      Hue[1, 0.7407407407407404, 0.825925925925926], 
      Hue[1, 0.7592592592592589, 0.825925925925926], 
      Hue[1, 0.7777777777777773, 0.825925925925926], 
      Hue[1, 0.7962962962962957, 0.825925925925926], 
      Hue[1, 0.8148148148148142, 0.825925925925926], 
      Hue[1, 0.8333333333333327, 0.825925925925926], 
      Hue[1, 0.8518518518518511, 0.825925925925926], 
      Hue[1, 0.8703703703703696, 0.825925925925926], 
      Hue[1, 0.8888888888888881, 0.825925925925926], 
      Hue[1, 0.9074074074074064, 0.825925925925926], 
      Hue[1, 0.9259259259259249, 0.825925925925926], 
      Hue[1, 0.9444444444444434, 0.825925925925926], 
      Hue[1, 0.9629629629629618, 0.825925925925926], 
      Hue[1, 0.9814814814814803, 0.825925925925926], 
      Hue[1, 1., 0.825925925925926], 
      Hue[1, 0., 0.8444444444444446], 
      Hue[1, 0.018518518518518517`, 0.8444444444444446], 
      Hue[1, 0.037037037037037035`, 0.8444444444444446], 
      Hue[1, 0.05555555555555555, 0.8444444444444446], 
      Hue[1, 0.07407407407407407, 0.8444444444444446], 
      Hue[1, 0.09259259259259259, 0.8444444444444446], 
      Hue[1, 0.1111111111111111, 0.8444444444444446], 
      Hue[1, 0.12962962962962962`, 0.8444444444444446], 
      Hue[1, 0.14814814814814814`, 0.8444444444444446], 
      Hue[1, 0.16666666666666666`, 0.8444444444444446], 
      Hue[1, 0.18518518518518517`, 0.8444444444444446], 
      Hue[1, 0.2037037037037037, 0.8444444444444446], 
      Hue[1, 0.2222222222222222, 0.8444444444444446], 
      Hue[1, 0.24074074074074073`, 0.8444444444444446], 
      Hue[1, 0.25925925925925924`, 0.8444444444444446], 
      Hue[1, 0.2777777777777778, 0.8444444444444446], 
      Hue[1, 0.2962962962962963, 0.8444444444444446], 
      Hue[1, 0.3148148148148148, 0.8444444444444446], 
      Hue[1, 0.3333333333333333, 0.8444444444444446], 
      Hue[1, 0.3518518518518518, 0.8444444444444446], 
      Hue[1, 0.37037037037037035`, 0.8444444444444446], 
      Hue[1, 0.3888888888888889, 0.8444444444444446], 
      Hue[1, 0.4074074074074074, 0.8444444444444446], 
      Hue[1, 0.42592592592592593`, 0.8444444444444446], 
      Hue[1, 0.4444444444444444, 0.8444444444444446], 
      Hue[1, 0.46296296296296297`, 0.8444444444444446], 
      Hue[1, 0.48148148148148145`, 0.8444444444444446], 
      Hue[1, 0.5, 0.8444444444444446], 
      Hue[1, 0.5185185185185185, 0.8444444444444446], 
      Hue[1, 0.5370370370370371, 0.8444444444444446], 
      Hue[1, 0.5555555555555556, 0.8444444444444446], 
      Hue[1, 0.5740740740740741, 0.8444444444444446], 
      Hue[1, 0.5925925925925926, 0.8444444444444446], 
      Hue[1, 0.6111111111111112, 0.8444444444444446], 
      Hue[1, 0.6296296296296297, 0.8444444444444446], 
      Hue[1, 0.6481481481481481, 0.8444444444444446], 
      Hue[1, 0.6666666666666666, 0.8444444444444446], 
      Hue[1, 0.6851851851851851, 0.8444444444444446], 
      Hue[1, 0.7037037037037035, 0.8444444444444446], 
      Hue[1, 0.722222222222222, 0.8444444444444446], 
      Hue[1, 0.7407407407407404, 0.8444444444444446], 
      Hue[1, 0.7592592592592589, 0.8444444444444446], 
      Hue[1, 0.7777777777777773, 0.8444444444444446], 
      Hue[1, 0.7962962962962957, 0.8444444444444446], 
      Hue[1, 0.8148148148148142, 0.8444444444444446], 
      Hue[1, 0.8333333333333327, 0.8444444444444446], 
      Hue[1, 0.8518518518518511, 0.8444444444444446], 
      Hue[1, 0.8703703703703696, 0.8444444444444446], 
      Hue[1, 0.8888888888888881, 0.8444444444444446], 
      Hue[1, 0.9074074074074064, 0.8444444444444446], 
      Hue[1, 0.9259259259259249, 0.8444444444444446], 
      Hue[1, 0.9444444444444434, 0.8444444444444446], 
      Hue[1, 0.9629629629629618, 0.8444444444444446], 
      Hue[1, 0.9814814814814803, 0.8444444444444446], 
      Hue[1, 1., 0.8444444444444446], 
      Hue[1, 0., 0.8629629629629632], 
      Hue[1, 0.018518518518518517`, 0.8629629629629632], 
      Hue[1, 0.037037037037037035`, 0.8629629629629632], 
      Hue[1, 0.05555555555555555, 0.8629629629629632], 
      Hue[1, 0.07407407407407407, 0.8629629629629632], 
      Hue[1, 0.09259259259259259, 0.8629629629629632], 
      Hue[1, 0.1111111111111111, 0.8629629629629632], 
      Hue[1, 0.12962962962962962`, 0.8629629629629632], 
      Hue[1, 0.14814814814814814`, 0.8629629629629632], 
      Hue[1, 0.16666666666666666`, 0.8629629629629632], 
      Hue[1, 0.18518518518518517`, 0.8629629629629632], 
      Hue[1, 0.2037037037037037, 0.8629629629629632], 
      Hue[1, 0.2222222222222222, 0.8629629629629632], 
      Hue[1, 0.24074074074074073`, 0.8629629629629632], 
      Hue[1, 0.25925925925925924`, 0.8629629629629632], 
      Hue[1, 0.2777777777777778, 0.8629629629629632], 
      Hue[1, 0.2962962962962963, 0.8629629629629632], 
      Hue[1, 0.3148148148148148, 0.8629629629629632], 
      Hue[1, 0.3333333333333333, 0.8629629629629632], 
      Hue[1, 0.3518518518518518, 0.8629629629629632], 
      Hue[1, 0.37037037037037035`, 0.8629629629629632], 
      Hue[1, 0.3888888888888889, 0.8629629629629632], 
      Hue[1, 0.4074074074074074, 0.8629629629629632], 
      Hue[1, 0.42592592592592593`, 0.8629629629629632], 
      Hue[1, 0.4444444444444444, 0.8629629629629632], 
      Hue[1, 0.46296296296296297`, 0.8629629629629632], 
      Hue[1, 0.48148148148148145`, 0.8629629629629632], 
      Hue[1, 0.5, 0.8629629629629632], 
      Hue[1, 0.5185185185185185, 0.8629629629629632], 
      Hue[1, 0.5370370370370371, 0.8629629629629632], 
      Hue[1, 0.5555555555555556, 0.8629629629629632], 
      Hue[1, 0.5740740740740741, 0.8629629629629632], 
      Hue[1, 0.5925925925925926, 0.8629629629629632], 
      Hue[1, 0.6111111111111112, 0.8629629629629632], 
      Hue[1, 0.6296296296296297, 0.8629629629629632], 
      Hue[1, 0.6481481481481481, 0.8629629629629632], 
      Hue[1, 0.6666666666666666, 0.8629629629629632], 
      Hue[1, 0.6851851851851851, 0.8629629629629632], 
      Hue[1, 0.7037037037037035, 0.8629629629629632], 
      Hue[1, 0.722222222222222, 0.8629629629629632], 
      Hue[1, 0.7407407407407404, 0.8629629629629632], 
      Hue[1, 0.7592592592592589, 0.8629629629629632], 
      Hue[1, 0.7777777777777773, 0.8629629629629632], 
      Hue[1, 0.7962962962962957, 0.8629629629629632], 
      Hue[1, 0.8148148148148142, 0.8629629629629632], 
      Hue[1, 0.8333333333333327, 0.8629629629629632], 
      Hue[1, 0.8518518518518511, 0.8629629629629632], 
      Hue[1, 0.8703703703703696, 0.8629629629629632], 
      Hue[1, 0.8888888888888881, 0.8629629629629632], 
      Hue[1, 0.9074074074074064, 0.8629629629629632], 
      Hue[1, 0.9259259259259249, 0.8629629629629632], 
      Hue[1, 0.9444444444444434, 0.8629629629629632], 
      Hue[1, 0.9629629629629618, 0.8629629629629632], 
      Hue[1, 0.9814814814814803, 0.8629629629629632], 
      Hue[1, 1., 0.8629629629629632], 
      Hue[1, 0., 0.8814814814814816], 
      Hue[1, 0.018518518518518517`, 0.8814814814814816], 
      Hue[1, 0.037037037037037035`, 0.8814814814814816], 
      Hue[1, 0.05555555555555555, 0.8814814814814816], 
      Hue[1, 0.07407407407407407, 0.8814814814814816], 
      Hue[1, 0.09259259259259259, 0.8814814814814816], 
      Hue[1, 0.1111111111111111, 0.8814814814814816], 
      Hue[1, 0.12962962962962962`, 0.8814814814814816], 
      Hue[1, 0.14814814814814814`, 0.8814814814814816], 
      Hue[1, 0.16666666666666666`, 0.8814814814814816], 
      Hue[1, 0.18518518518518517`, 0.8814814814814816], 
      Hue[1, 0.2037037037037037, 0.8814814814814816], 
      Hue[1, 0.2222222222222222, 0.8814814814814816], 
      Hue[1, 0.24074074074074073`, 0.8814814814814816], 
      Hue[1, 0.25925925925925924`, 0.8814814814814816], 
      Hue[1, 0.2777777777777778, 0.8814814814814816], 
      Hue[1, 0.2962962962962963, 0.8814814814814816], 
      Hue[1, 0.3148148148148148, 0.8814814814814816], 
      Hue[1, 0.3333333333333333, 0.8814814814814816], 
      Hue[1, 0.3518518518518518, 0.8814814814814816], 
      Hue[1, 0.37037037037037035`, 0.8814814814814816], 
      Hue[1, 0.3888888888888889, 0.8814814814814816], 
      Hue[1, 0.4074074074074074, 0.8814814814814816], 
      Hue[1, 0.42592592592592593`, 0.8814814814814816], 
      Hue[1, 0.4444444444444444, 0.8814814814814816], 
      Hue[1, 0.46296296296296297`, 0.8814814814814816], 
      Hue[1, 0.48148148148148145`, 0.8814814814814816], 
      Hue[1, 0.5, 0.8814814814814816], 
      Hue[1, 0.5185185185185185, 0.8814814814814816], 
      Hue[1, 0.5370370370370371, 0.8814814814814816], 
      Hue[1, 0.5555555555555556, 0.8814814814814816], 
      Hue[1, 0.5740740740740741, 0.8814814814814816], 
      Hue[1, 0.5925925925925926, 0.8814814814814816], 
      Hue[1, 0.6111111111111112, 0.8814814814814816], 
      Hue[1, 0.6296296296296297, 0.8814814814814816], 
      Hue[1, 0.6481481481481481, 0.8814814814814816], 
      Hue[1, 0.6666666666666666, 0.8814814814814816], 
      Hue[1, 0.6851851851851851, 0.8814814814814816], 
      Hue[1, 0.7037037037037035, 0.8814814814814816], 
      Hue[1, 0.722222222222222, 0.8814814814814816], 
      Hue[1, 0.7407407407407404, 0.8814814814814816], 
      Hue[1, 0.7592592592592589, 0.8814814814814816], 
      Hue[1, 0.7777777777777773, 0.8814814814814816], 
      Hue[1, 0.7962962962962957, 0.8814814814814816], 
      Hue[1, 0.8148148148148142, 0.8814814814814816], 
      Hue[1, 0.8333333333333327, 0.8814814814814816], 
      Hue[1, 0.8518518518518511, 0.8814814814814816], 
      Hue[1, 0.8703703703703696, 0.8814814814814816], 
      Hue[1, 0.8888888888888881, 0.8814814814814816], 
      Hue[1, 0.9074074074074064, 0.8814814814814816], 
      Hue[1, 0.9259259259259249, 0.8814814814814816], 
      Hue[1, 0.9444444444444434, 0.8814814814814816], 
      Hue[1, 0.9629629629629618, 0.8814814814814816], 
      Hue[1, 0.9814814814814803, 0.8814814814814816], 
      Hue[1, 1., 0.8814814814814816], 
      Hue[1, 0., 0.9000000000000001], 
      Hue[1, 0.018518518518518517`, 0.9000000000000001], 
      Hue[1, 0.037037037037037035`, 0.9000000000000001], 
      Hue[1, 0.05555555555555555, 0.9000000000000001], 
      Hue[1, 0.07407407407407407, 0.9000000000000001], 
      Hue[1, 0.09259259259259259, 0.9000000000000001], 
      Hue[1, 0.1111111111111111, 0.9000000000000001], 
      Hue[1, 0.12962962962962962`, 0.9000000000000001], 
      Hue[1, 0.14814814814814814`, 0.9000000000000001], 
      Hue[1, 0.16666666666666666`, 0.9000000000000001], 
      Hue[1, 0.18518518518518517`, 0.9000000000000001], 
      Hue[1, 0.2037037037037037, 0.9000000000000001], 
      Hue[1, 0.2222222222222222, 0.9000000000000001], 
      Hue[1, 0.24074074074074073`, 0.9000000000000001], 
      Hue[1, 0.25925925925925924`, 0.9000000000000001], 
      Hue[1, 0.2777777777777778, 0.9000000000000001], 
      Hue[1, 0.2962962962962963, 0.9000000000000001], 
      Hue[1, 0.3148148148148148, 0.9000000000000001], 
      Hue[1, 0.3333333333333333, 0.9000000000000001], 
      Hue[1, 0.3518518518518518, 0.9000000000000001], 
      Hue[1, 0.37037037037037035`, 0.9000000000000001], 
      Hue[1, 0.3888888888888889, 0.9000000000000001], 
      Hue[1, 0.4074074074074074, 0.9000000000000001], 
      Hue[1, 0.42592592592592593`, 0.9000000000000001], 
      Hue[1, 0.4444444444444444, 0.9000000000000001], 
      Hue[1, 0.46296296296296297`, 0.9000000000000001], 
      Hue[1, 0.48148148148148145`, 0.9000000000000001], 
      Hue[1, 0.5, 0.9000000000000001], 
      Hue[1, 0.5185185185185185, 0.9000000000000001], 
      Hue[1, 0.5370370370370371, 0.9000000000000001], 
      Hue[1, 0.5555555555555556, 0.9000000000000001], 
      Hue[1, 0.5740740740740741, 0.9000000000000001], 
      Hue[1, 0.5925925925925926, 0.9000000000000001], 
      Hue[1, 0.6111111111111112, 0.9000000000000001], 
      Hue[1, 0.6296296296296297, 0.9000000000000001], 
      Hue[1, 0.6481481481481481, 0.9000000000000001], 
      Hue[1, 0.6666666666666666, 0.9000000000000001], 
      Hue[1, 0.6851851851851851, 0.9000000000000001], 
      Hue[1, 0.7037037037037035, 0.9000000000000001], 
      Hue[1, 0.722222222222222, 0.9000000000000001], 
      Hue[1, 0.7407407407407404, 0.9000000000000001], 
      Hue[1, 0.7592592592592589, 0.9000000000000001], 
      Hue[1, 0.7777777777777773, 0.9000000000000001], 
      Hue[1, 0.7962962962962957, 0.9000000000000001], 
      Hue[1, 0.8148148148148142, 0.9000000000000001], 
      Hue[1, 0.8333333333333327, 0.9000000000000001], 
      Hue[1, 0.8518518518518511, 0.9000000000000001], 
      Hue[1, 0.8703703703703696, 0.9000000000000001], 
      Hue[1, 0.8888888888888881, 0.9000000000000001], 
      Hue[1, 0.9074074074074064, 0.9000000000000001], 
      Hue[1, 0.9259259259259249, 0.9000000000000001], 
      Hue[1, 0.9444444444444434, 0.9000000000000001], 
      Hue[1, 0.9629629629629618, 0.9000000000000001], 
      Hue[1, 0.9814814814814803, 0.9000000000000001], 
      Hue[1, 1., 0.9000000000000001], 
      Hue[1, 0., 0.9185185185185187], 
      Hue[1, 0.018518518518518517`, 0.9185185185185187], 
      Hue[1, 0.037037037037037035`, 0.9185185185185187], 
      Hue[1, 0.05555555555555555, 0.9185185185185187], 
      Hue[1, 0.07407407407407407, 0.9185185185185187], 
      Hue[1, 0.09259259259259259, 0.9185185185185187], 
      Hue[1, 0.1111111111111111, 0.9185185185185187], 
      Hue[1, 0.12962962962962962`, 0.9185185185185187], 
      Hue[1, 0.14814814814814814`, 0.9185185185185187], 
      Hue[1, 0.16666666666666666`, 0.9185185185185187], 
      Hue[1, 0.18518518518518517`, 0.9185185185185187], 
      Hue[1, 0.2037037037037037, 0.9185185185185187], 
      Hue[1, 0.2222222222222222, 0.9185185185185187], 
      Hue[1, 0.24074074074074073`, 0.9185185185185187], 
      Hue[1, 0.25925925925925924`, 0.9185185185185187], 
      Hue[1, 0.2777777777777778, 0.9185185185185187], 
      Hue[1, 0.2962962962962963, 0.9185185185185187], 
      Hue[1, 0.3148148148148148, 0.9185185185185187], 
      Hue[1, 0.3333333333333333, 0.9185185185185187], 
      Hue[1, 0.3518518518518518, 0.9185185185185187], 
      Hue[1, 0.37037037037037035`, 0.9185185185185187], 
      Hue[1, 0.3888888888888889, 0.9185185185185187], 
      Hue[1, 0.4074074074074074, 0.9185185185185187], 
      Hue[1, 0.42592592592592593`, 0.9185185185185187], 
      Hue[1, 0.4444444444444444, 0.9185185185185187], 
      Hue[1, 0.46296296296296297`, 0.9185185185185187], 
      Hue[1, 0.48148148148148145`, 0.9185185185185187], 
      Hue[1, 0.5, 0.9185185185185187], 
      Hue[1, 0.5185185185185185, 0.9185185185185187], 
      Hue[1, 0.5370370370370371, 0.9185185185185187], 
      Hue[1, 0.5555555555555556, 0.9185185185185187], 
      Hue[1, 0.5740740740740741, 0.9185185185185187], 
      Hue[1, 0.5925925925925926, 0.9185185185185187], 
      Hue[1, 0.6111111111111112, 0.9185185185185187], 
      Hue[1, 0.6296296296296297, 0.9185185185185187], 
      Hue[1, 0.6481481481481481, 0.9185185185185187], 
      Hue[1, 0.6666666666666666, 0.9185185185185187], 
      Hue[1, 0.6851851851851851, 0.9185185185185187], 
      Hue[1, 0.7037037037037035, 0.9185185185185187], 
      Hue[1, 0.722222222222222, 0.9185185185185187], 
      Hue[1, 0.7407407407407404, 0.9185185185185187], 
      Hue[1, 0.7592592592592589, 0.9185185185185187], 
      Hue[1, 0.7777777777777773, 0.9185185185185187], 
      Hue[1, 0.7962962962962957, 0.9185185185185187], 
      Hue[1, 0.8148148148148142, 0.9185185185185187], 
      Hue[1, 0.8333333333333327, 0.9185185185185187], 
      Hue[1, 0.8518518518518511, 0.9185185185185187], 
      Hue[1, 0.8703703703703696, 0.9185185185185187], 
      Hue[1, 0.8888888888888881, 0.9185185185185187], 
      Hue[1, 0.9074074074074064, 0.9185185185185187], 
      Hue[1, 0.9259259259259249, 0.9185185185185187], 
      Hue[1, 0.9444444444444434, 0.9185185185185187], 
      Hue[1, 0.9629629629629618, 0.9185185185185187], 
      Hue[1, 0.9814814814814803, 0.9185185185185187], 
      Hue[1, 1., 0.9185185185185187], 
      Hue[1, 0., 0.9370370370370372], 
      Hue[1, 0.018518518518518517`, 0.9370370370370372], 
      Hue[1, 0.037037037037037035`, 0.9370370370370372], 
      Hue[1, 0.05555555555555555, 0.9370370370370372], 
      Hue[1, 0.07407407407407407, 0.9370370370370372], 
      Hue[1, 0.09259259259259259, 0.9370370370370372], 
      Hue[1, 0.1111111111111111, 0.9370370370370372], 
      Hue[1, 0.12962962962962962`, 0.9370370370370372], 
      Hue[1, 0.14814814814814814`, 0.9370370370370372], 
      Hue[1, 0.16666666666666666`, 0.9370370370370372], 
      Hue[1, 0.18518518518518517`, 0.9370370370370372], 
      Hue[1, 0.2037037037037037, 0.9370370370370372], 
      Hue[1, 0.2222222222222222, 0.9370370370370372], 
      Hue[1, 0.24074074074074073`, 0.9370370370370372], 
      Hue[1, 0.25925925925925924`, 0.9370370370370372], 
      Hue[1, 0.2777777777777778, 0.9370370370370372], 
      Hue[1, 0.2962962962962963, 0.9370370370370372], 
      Hue[1, 0.3148148148148148, 0.9370370370370372], 
      Hue[1, 0.3333333333333333, 0.9370370370370372], 
      Hue[1, 0.3518518518518518, 0.9370370370370372], 
      Hue[1, 0.37037037037037035`, 0.9370370370370372], 
      Hue[1, 0.3888888888888889, 0.9370370370370372], 
      Hue[1, 0.4074074074074074, 0.9370370370370372], 
      Hue[1, 0.42592592592592593`, 0.9370370370370372], 
      Hue[1, 0.4444444444444444, 0.9370370370370372], 
      Hue[1, 0.46296296296296297`, 0.9370370370370372], 
      Hue[1, 0.48148148148148145`, 0.9370370370370372], 
      Hue[1, 0.5, 0.9370370370370372], 
      Hue[1, 0.5185185185185185, 0.9370370370370372], 
      Hue[1, 0.5370370370370371, 0.9370370370370372], 
      Hue[1, 0.5555555555555556, 0.9370370370370372], 
      Hue[1, 0.5740740740740741, 0.9370370370370372], 
      Hue[1, 0.5925925925925926, 0.9370370370370372], 
      Hue[1, 0.6111111111111112, 0.9370370370370372], 
      Hue[1, 0.6296296296296297, 0.9370370370370372], 
      Hue[1, 0.6481481481481481, 0.9370370370370372], 
      Hue[1, 0.6666666666666666, 0.9370370370370372], 
      Hue[1, 0.6851851851851851, 0.9370370370370372], 
      Hue[1, 0.7037037037037035, 0.9370370370370372], 
      Hue[1, 0.722222222222222, 0.9370370370370372], 
      Hue[1, 0.7407407407407404, 0.9370370370370372], 
      Hue[1, 0.7592592592592589, 0.9370370370370372], 
      Hue[1, 0.7777777777777773, 0.9370370370370372], 
      Hue[1, 0.7962962962962957, 0.9370370370370372], 
      Hue[1, 0.8148148148148142, 0.9370370370370372], 
      Hue[1, 0.8333333333333327, 0.9370370370370372], 
      Hue[1, 0.8518518518518511, 0.9370370370370372], 
      Hue[1, 0.8703703703703696, 0.9370370370370372], 
      Hue[1, 0.8888888888888881, 0.9370370370370372], 
      Hue[1, 0.9074074074074064, 0.9370370370370372], 
      Hue[1, 0.9259259259259249, 0.9370370370370372], 
      Hue[1, 0.9444444444444434, 0.9370370370370372], 
      Hue[1, 0.9629629629629618, 0.9370370370370372], 
      Hue[1, 0.9814814814814803, 0.9370370370370372], 
      Hue[1, 1., 0.9370370370370372], 
      Hue[1, 0., 0.9555555555555558], 
      Hue[1, 0.018518518518518517`, 0.9555555555555558], 
      Hue[1, 0.037037037037037035`, 0.9555555555555558], 
      Hue[1, 0.05555555555555555, 0.9555555555555558], 
      Hue[1, 0.07407407407407407, 0.9555555555555558], 
      Hue[1, 0.09259259259259259, 0.9555555555555558], 
      Hue[1, 0.1111111111111111, 0.9555555555555558], 
      Hue[1, 0.12962962962962962`, 0.9555555555555558], 
      Hue[1, 0.14814814814814814`, 0.9555555555555558], 
      Hue[1, 0.16666666666666666`, 0.9555555555555558], 
      Hue[1, 0.18518518518518517`, 0.9555555555555558], 
      Hue[1, 0.2037037037037037, 0.9555555555555558], 
      Hue[1, 0.2222222222222222, 0.9555555555555558], 
      Hue[1, 0.24074074074074073`, 0.9555555555555558], 
      Hue[1, 0.25925925925925924`, 0.9555555555555558], 
      Hue[1, 0.2777777777777778, 0.9555555555555558], 
      Hue[1, 0.2962962962962963, 0.9555555555555558], 
      Hue[1, 0.3148148148148148, 0.9555555555555558], 
      Hue[1, 0.3333333333333333, 0.9555555555555558], 
      Hue[1, 0.3518518518518518, 0.9555555555555558], 
      Hue[1, 0.37037037037037035`, 0.9555555555555558], 
      Hue[1, 0.3888888888888889, 0.9555555555555558], 
      Hue[1, 0.4074074074074074, 0.9555555555555558], 
      Hue[1, 0.42592592592592593`, 0.9555555555555558], 
      Hue[1, 0.4444444444444444, 0.9555555555555558], 
      Hue[1, 0.46296296296296297`, 0.9555555555555558], 
      Hue[1, 0.48148148148148145`, 0.9555555555555558], 
      Hue[1, 0.5, 0.9555555555555558], 
      Hue[1, 0.5185185185185185, 0.9555555555555558], 
      Hue[1, 0.5370370370370371, 0.9555555555555558], 
      Hue[1, 0.5555555555555556, 0.9555555555555558], 
      Hue[1, 0.5740740740740741, 0.9555555555555558], 
      Hue[1, 0.5925925925925926, 0.9555555555555558], 
      Hue[1, 0.6111111111111112, 0.9555555555555558], 
      Hue[1, 0.6296296296296297, 0.9555555555555558], 
      Hue[1, 0.6481481481481481, 0.9555555555555558], 
      Hue[1, 0.6666666666666666, 0.9555555555555558], 
      Hue[1, 0.6851851851851851, 0.9555555555555558], 
      Hue[1, 0.7037037037037035, 0.9555555555555558], 
      Hue[1, 0.722222222222222, 0.9555555555555558], 
      Hue[1, 0.7407407407407404, 0.9555555555555558], 
      Hue[1, 0.7592592592592589, 0.9555555555555558], 
      Hue[1, 0.7777777777777773, 0.9555555555555558], 
      Hue[1, 0.7962962962962957, 0.9555555555555558], 
      Hue[1, 0.8148148148148142, 0.9555555555555558], 
      Hue[1, 0.8333333333333327, 0.9555555555555558], 
      Hue[1, 0.8518518518518511, 0.9555555555555558], 
      Hue[1, 0.8703703703703696, 0.9555555555555558], 
      Hue[1, 0.8888888888888881, 0.9555555555555558], 
      Hue[1, 0.9074074074074064, 0.9555555555555558], 
      Hue[1, 0.9259259259259249, 0.9555555555555558], 
      Hue[1, 0.9444444444444434, 0.9555555555555558], 
      Hue[1, 0.9629629629629618, 0.9555555555555558], 
      Hue[1, 0.9814814814814803, 0.9555555555555558], 
      Hue[1, 1., 0.9555555555555558], 
      Hue[1, 0., 0.9740740740740743], 
      Hue[1, 0.018518518518518517`, 0.9740740740740743], 
      Hue[1, 0.037037037037037035`, 0.9740740740740743], 
      Hue[1, 0.05555555555555555, 0.9740740740740743], 
      Hue[1, 0.07407407407407407, 0.9740740740740743], 
      Hue[1, 0.09259259259259259, 0.9740740740740743], 
      Hue[1, 0.1111111111111111, 0.9740740740740743], 
      Hue[1, 0.12962962962962962`, 0.9740740740740743], 
      Hue[1, 0.14814814814814814`, 0.9740740740740743], 
      Hue[1, 0.16666666666666666`, 0.9740740740740743], 
      Hue[1, 0.18518518518518517`, 0.9740740740740743], 
      Hue[1, 0.2037037037037037, 0.9740740740740743], 
      Hue[1, 0.2222222222222222, 0.9740740740740743], 
      Hue[1, 0.24074074074074073`, 0.9740740740740743], 
      Hue[1, 0.25925925925925924`, 0.9740740740740743], 
      Hue[1, 0.2777777777777778, 0.9740740740740743], 
      Hue[1, 0.2962962962962963, 0.9740740740740743], 
      Hue[1, 0.3148148148148148, 0.9740740740740743], 
      Hue[1, 0.3333333333333333, 0.9740740740740743], 
      Hue[1, 0.3518518518518518, 0.9740740740740743], 
      Hue[1, 0.37037037037037035`, 0.9740740740740743], 
      Hue[1, 0.3888888888888889, 0.9740740740740743], 
      Hue[1, 0.4074074074074074, 0.9740740740740743], 
      Hue[1, 0.42592592592592593`, 0.9740740740740743], 
      Hue[1, 0.4444444444444444, 0.9740740740740743], 
      Hue[1, 0.46296296296296297`, 0.9740740740740743], 
      Hue[1, 0.48148148148148145`, 0.9740740740740743], 
      Hue[1, 0.5, 0.9740740740740743], 
      Hue[1, 0.5185185185185185, 0.9740740740740743], 
      Hue[1, 0.5370370370370371, 0.9740740740740743], 
      Hue[1, 0.5555555555555556, 0.9740740740740743], 
      Hue[1, 0.5740740740740741, 0.9740740740740743], 
      Hue[1, 0.5925925925925926, 0.9740740740740743], 
      Hue[1, 0.6111111111111112, 0.9740740740740743], 
      Hue[1, 0.6296296296296297, 0.9740740740740743], 
      Hue[1, 0.6481481481481481, 0.9740740740740743], 
      Hue[1, 0.6666666666666666, 0.9740740740740743], 
      Hue[1, 0.6851851851851851, 0.9740740740740743], 
      Hue[1, 0.7037037037037035, 0.9740740740740743], 
      Hue[1, 0.722222222222222, 0.9740740740740743], 
      Hue[1, 0.7407407407407404, 0.9740740740740743], 
      Hue[1, 0.7592592592592589, 0.9740740740740743], 
      Hue[1, 0.7777777777777773, 0.9740740740740743], 
      Hue[1, 0.7962962962962957, 0.9740740740740743], 
      Hue[1, 0.8148148148148142, 0.9740740740740743], 
      Hue[1, 0.8333333333333327, 0.9740740740740743], 
      Hue[1, 0.8518518518518511, 0.9740740740740743], 
      Hue[1, 0.8703703703703696, 0.9740740740740743], 
      Hue[1, 0.8888888888888881, 0.9740740740740743], 
      Hue[1, 0.9074074074074064, 0.9740740740740743], 
      Hue[1, 0.9259259259259249, 0.9740740740740743], 
      Hue[1, 0.9444444444444434, 0.9740740740740743], 
      Hue[1, 0.9629629629629618, 0.9740740740740743], 
      Hue[1, 0.9814814814814803, 0.9740740740740743], 
      Hue[1, 1., 0.9740740740740743], 
      Hue[1, 0., 0.9925925925925929], 
      Hue[1, 0.018518518518518517`, 0.9925925925925929], 
      Hue[1, 0.037037037037037035`, 0.9925925925925929], 
      Hue[1, 0.05555555555555555, 0.9925925925925929], 
      Hue[1, 0.07407407407407407, 0.9925925925925929], 
      Hue[1, 0.09259259259259259, 0.9925925925925929], 
      Hue[1, 0.1111111111111111, 0.9925925925925929], 
      Hue[1, 0.12962962962962962`, 0.9925925925925929], 
      Hue[1, 0.14814814814814814`, 0.9925925925925929], 
      Hue[1, 0.16666666666666666`, 0.9925925925925929], 
      Hue[1, 0.18518518518518517`, 0.9925925925925929], 
      Hue[1, 0.2037037037037037, 0.9925925925925929], 
      Hue[1, 0.2222222222222222, 0.9925925925925929], 
      Hue[1, 0.24074074074074073`, 0.9925925925925929], 
      Hue[1, 0.25925925925925924`, 0.9925925925925929], 
      Hue[1, 0.2777777777777778, 0.9925925925925929], 
      Hue[1, 0.2962962962962963, 0.9925925925925929], 
      Hue[1, 0.3148148148148148, 0.9925925925925929], 
      Hue[1, 0.3333333333333333, 0.9925925925925929], 
      Hue[1, 0.3518518518518518, 0.9925925925925929], 
      Hue[1, 0.37037037037037035`, 0.9925925925925929], 
      Hue[1, 0.3888888888888889, 0.9925925925925929], 
      Hue[1, 0.4074074074074074, 0.9925925925925929], 
      Hue[1, 0.42592592592592593`, 0.9925925925925929], 
      Hue[1, 0.4444444444444444, 0.9925925925925929], 
      Hue[1, 0.46296296296296297`, 0.9925925925925929], 
      Hue[1, 0.48148148148148145`, 0.9925925925925929], 
      Hue[1, 0.5, 0.9925925925925929], 
      Hue[1, 0.5185185185185185, 0.9925925925925929], 
      Hue[1, 0.5370370370370371, 0.9925925925925929], 
      Hue[1, 0.5555555555555556, 0.9925925925925929], 
      Hue[1, 0.5740740740740741, 0.9925925925925929], 
      Hue[1, 0.5925925925925926, 0.9925925925925929], 
      Hue[1, 0.6111111111111112, 0.9925925925925929], 
      Hue[1, 0.6296296296296297, 0.9925925925925929], 
      Hue[1, 0.6481481481481481, 0.9925925925925929], 
      Hue[1, 0.6666666666666666, 0.9925925925925929], 
      Hue[1, 0.6851851851851851, 0.9925925925925929], 
      Hue[1, 0.7037037037037035, 0.9925925925925929], 
      Hue[1, 0.722222222222222, 0.9925925925925929], 
      Hue[1, 0.7407407407407404, 0.9925925925925929], 
      Hue[1, 0.7592592592592589, 0.9925925925925929], 
      Hue[1, 0.7777777777777773, 0.9925925925925929], 
      Hue[1, 0.7962962962962957, 0.9925925925925929], 
      Hue[1, 0.8148148148148142, 0.9925925925925929], 
      Hue[1, 0.8333333333333327, 0.9925925925925929], 
      Hue[1, 0.8518518518518511, 0.9925925925925929], 
      Hue[1, 0.8703703703703696, 0.9925925925925929], 
      Hue[1, 0.8888888888888881, 0.9925925925925929], 
      Hue[1, 0.9074074074074064, 0.9925925925925929], 
      Hue[1, 0.9259259259259249, 0.9925925925925929], 
      Hue[1, 0.9444444444444434, 0.9925925925925929], 
      Hue[1, 0.9629629629629618, 0.9925925925925929], 
      Hue[1, 0.9814814814814803, 0.9925925925925929], 
      Hue[1, 1., 0.9925925925925929], 
      Hue[1, 0., 1.0111111111111115`], 
      Hue[1, 0.018518518518518517`, 1.0111111111111115`], 
      Hue[1, 0.037037037037037035`, 1.0111111111111115`], 
      Hue[1, 0.05555555555555555, 1.0111111111111115`], 
      Hue[1, 0.07407407407407407, 1.0111111111111115`], 
      Hue[1, 0.09259259259259259, 1.0111111111111115`], 
      Hue[1, 0.1111111111111111, 1.0111111111111115`], 
      Hue[1, 0.12962962962962962`, 1.0111111111111115`], 
      Hue[1, 0.14814814814814814`, 1.0111111111111115`], 
      Hue[1, 0.16666666666666666`, 1.0111111111111115`], 
      Hue[1, 0.18518518518518517`, 1.0111111111111115`], 
      Hue[1, 0.2037037037037037, 1.0111111111111115`], 
      Hue[1, 0.2222222222222222, 1.0111111111111115`], 
      Hue[1, 0.24074074074074073`, 1.0111111111111115`], 
      Hue[1, 0.25925925925925924`, 1.0111111111111115`], 
      Hue[1, 0.2777777777777778, 1.0111111111111115`], 
      Hue[1, 0.2962962962962963, 1.0111111111111115`], 
      Hue[1, 0.3148148148148148, 1.0111111111111115`], 
      Hue[1, 0.3333333333333333, 1.0111111111111115`], 
      Hue[1, 0.3518518518518518, 1.0111111111111115`], 
      Hue[1, 0.37037037037037035`, 1.0111111111111115`], 
      Hue[1, 0.3888888888888889, 1.0111111111111115`], 
      Hue[1, 0.4074074074074074, 1.0111111111111115`], 
      Hue[1, 0.42592592592592593`, 1.0111111111111115`], 
      Hue[1, 0.4444444444444444, 1.0111111111111115`], 
      Hue[1, 0.46296296296296297`, 1.0111111111111115`], 
      Hue[1, 0.48148148148148145`, 1.0111111111111115`], 
      Hue[1, 0.5, 1.0111111111111115`], 
      Hue[1, 0.5185185185185185, 1.0111111111111115`], 
      Hue[1, 0.5370370370370371, 1.0111111111111115`], 
      Hue[1, 0.5555555555555556, 1.0111111111111115`], 
      Hue[1, 0.5740740740740741, 1.0111111111111115`], 
      Hue[1, 0.5925925925925926, 1.0111111111111115`], 
      Hue[1, 0.6111111111111112, 1.0111111111111115`], 
      Hue[1, 0.6296296296296297, 1.0111111111111115`], 
      Hue[1, 0.6481481481481481, 1.0111111111111115`], 
      Hue[1, 0.6666666666666666, 1.0111111111111115`], 
      Hue[1, 0.6851851851851851, 1.0111111111111115`], 
      Hue[1, 0.7037037037037035, 1.0111111111111115`], 
      Hue[1, 0.722222222222222, 1.0111111111111115`], 
      Hue[1, 0.7407407407407404, 1.0111111111111115`], 
      Hue[1, 0.7592592592592589, 1.0111111111111115`], 
      Hue[1, 0.7777777777777773, 1.0111111111111115`], 
      Hue[1, 0.7962962962962957, 1.0111111111111115`], 
      Hue[1, 0.8148148148148142, 1.0111111111111115`], 
      Hue[1, 0.8333333333333327, 1.0111111111111115`], 
      Hue[1, 0.8518518518518511, 1.0111111111111115`], 
      Hue[1, 0.8703703703703696, 1.0111111111111115`], 
      Hue[1, 0.8888888888888881, 1.0111111111111115`], 
      Hue[1, 0.9074074074074064, 1.0111111111111115`], 
      Hue[1, 0.9259259259259249, 1.0111111111111115`], 
      Hue[1, 0.9444444444444434, 1.0111111111111115`], 
      Hue[1, 0.9629629629629618, 1.0111111111111115`], 
      Hue[1, 0.9814814814814803, 1.0111111111111115`], 
      Hue[1, 1., 1.0111111111111115`], 
      Hue[1, 0., 1.0296296296296301`], 
      Hue[1, 0.018518518518518517`, 1.0296296296296301`], 
      Hue[1, 0.037037037037037035`, 1.0296296296296301`], 
      Hue[1, 0.05555555555555555, 1.0296296296296301`], 
      Hue[1, 0.07407407407407407, 1.0296296296296301`], 
      Hue[1, 0.09259259259259259, 1.0296296296296301`], 
      Hue[1, 0.1111111111111111, 1.0296296296296301`], 
      Hue[1, 0.12962962962962962`, 1.0296296296296301`], 
      Hue[1, 0.14814814814814814`, 1.0296296296296301`], 
      Hue[1, 0.16666666666666666`, 1.0296296296296301`], 
      Hue[1, 0.18518518518518517`, 1.0296296296296301`], 
      Hue[1, 0.2037037037037037, 1.0296296296296301`], 
      Hue[1, 0.2222222222222222, 1.0296296296296301`], 
      Hue[1, 0.24074074074074073`, 1.0296296296296301`], 
      Hue[1, 0.25925925925925924`, 1.0296296296296301`], 
      Hue[1, 0.2777777777777778, 1.0296296296296301`], 
      Hue[1, 0.2962962962962963, 1.0296296296296301`], 
      Hue[1, 0.3148148148148148, 1.0296296296296301`], 
      Hue[1, 0.3333333333333333, 1.0296296296296301`], 
      Hue[1, 0.3518518518518518, 1.0296296296296301`], 
      Hue[1, 0.37037037037037035`, 1.0296296296296301`], 
      Hue[1, 0.3888888888888889, 1.0296296296296301`], 
      Hue[1, 0.4074074074074074, 1.0296296296296301`], 
      Hue[1, 0.42592592592592593`, 1.0296296296296301`], 
      Hue[1, 0.4444444444444444, 1.0296296296296301`], 
      Hue[1, 0.46296296296296297`, 1.0296296296296301`], 
      Hue[1, 0.48148148148148145`, 1.0296296296296301`], 
      Hue[1, 0.5, 1.0296296296296301`], 
      Hue[1, 0.5185185185185185, 1.0296296296296301`], 
      Hue[1, 0.5370370370370371, 1.0296296296296301`], 
      Hue[1, 0.5555555555555556, 1.0296296296296301`], 
      Hue[1, 0.5740740740740741, 1.0296296296296301`], 
      Hue[1, 0.5925925925925926, 1.0296296296296301`], 
      Hue[1, 0.6111111111111112, 1.0296296296296301`], 
      Hue[1, 0.6296296296296297, 1.0296296296296301`], 
      Hue[1, 0.6481481481481481, 1.0296296296296301`], 
      Hue[1, 0.6666666666666666, 1.0296296296296301`], 
      Hue[1, 0.6851851851851851, 1.0296296296296301`], 
      Hue[1, 0.7037037037037035, 1.0296296296296301`], 
      Hue[1, 0.722222222222222, 1.0296296296296301`], 
      Hue[1, 0.7407407407407404, 1.0296296296296301`], 
      Hue[1, 0.7592592592592589, 1.0296296296296301`], 
      Hue[1, 0.7777777777777773, 1.0296296296296301`], 
      Hue[1, 0.7962962962962957, 1.0296296296296301`], 
      Hue[1, 0.8148148148148142, 1.0296296296296301`], 
      Hue[1, 0.8333333333333327, 1.0296296296296301`], 
      Hue[1, 0.8518518518518511, 1.0296296296296301`], 
      Hue[1, 0.8703703703703696, 1.0296296296296301`], 
      Hue[1, 0.8888888888888881, 1.0296296296296301`], 
      Hue[1, 0.9074074074074064, 1.0296296296296301`], 
      Hue[1, 0.9259259259259249, 1.0296296296296301`], 
      Hue[1, 0.9444444444444434, 1.0296296296296301`], 
      Hue[1, 0.9629629629629618, 1.0296296296296301`], 
      Hue[1, 0.9814814814814803, 1.0296296296296301`], 
      Hue[1, 1., 1.0296296296296301`], 
      Hue[1, 0., 1.0481481481481485`], 
      Hue[1, 0.018518518518518517`, 1.0481481481481485`], 
      Hue[1, 0.037037037037037035`, 1.0481481481481485`], 
      Hue[1, 0.05555555555555555, 1.0481481481481485`], 
      Hue[1, 0.07407407407407407, 1.0481481481481485`], 
      Hue[1, 0.09259259259259259, 1.0481481481481485`], 
      Hue[1, 0.1111111111111111, 1.0481481481481485`], 
      Hue[1, 0.12962962962962962`, 1.0481481481481485`], 
      Hue[1, 0.14814814814814814`, 1.0481481481481485`], 
      Hue[1, 0.16666666666666666`, 1.0481481481481485`], 
      Hue[1, 0.18518518518518517`, 1.0481481481481485`], 
      Hue[1, 0.2037037037037037, 1.0481481481481485`], 
      Hue[1, 0.2222222222222222, 1.0481481481481485`], 
      Hue[1, 0.24074074074074073`, 1.0481481481481485`], 
      Hue[1, 0.25925925925925924`, 1.0481481481481485`], 
      Hue[1, 0.2777777777777778, 1.0481481481481485`], 
      Hue[1, 0.2962962962962963, 1.0481481481481485`], 
      Hue[1, 0.3148148148148148, 1.0481481481481485`], 
      Hue[1, 0.3333333333333333, 1.0481481481481485`], 
      Hue[1, 0.3518518518518518, 1.0481481481481485`], 
      Hue[1, 0.37037037037037035`, 1.0481481481481485`], 
      Hue[1, 0.3888888888888889, 1.0481481481481485`], 
      Hue[1, 0.4074074074074074, 1.0481481481481485`], 
      Hue[1, 0.42592592592592593`, 1.0481481481481485`], 
      Hue[1, 0.4444444444444444, 1.0481481481481485`], 
      Hue[1, 0.46296296296296297`, 1.0481481481481485`], 
      Hue[1, 0.48148148148148145`, 1.0481481481481485`], 
      Hue[1, 0.5, 1.0481481481481485`], 
      Hue[1, 0.5185185185185185, 1.0481481481481485`], 
      Hue[1, 0.5370370370370371, 1.0481481481481485`], 
      Hue[1, 0.5555555555555556, 1.0481481481481485`], 
      Hue[1, 0.5740740740740741, 1.0481481481481485`], 
      Hue[1, 0.5925925925925926, 1.0481481481481485`], 
      Hue[1, 0.6111111111111112, 1.0481481481481485`], 
      Hue[1, 0.6296296296296297, 1.0481481481481485`], 
      Hue[1, 0.6481481481481481, 1.0481481481481485`], 
      Hue[1, 0.6666666666666666, 1.0481481481481485`], 
      Hue[1, 0.6851851851851851, 1.0481481481481485`], 
      Hue[1, 0.7037037037037035, 1.0481481481481485`], 
      Hue[1, 0.722222222222222, 1.0481481481481485`], 
      Hue[1, 0.7407407407407404, 1.0481481481481485`], 
      Hue[1, 0.7592592592592589, 1.0481481481481485`], 
      Hue[1, 0.7777777777777773, 1.0481481481481485`], 
      Hue[1, 0.7962962962962957, 1.0481481481481485`], 
      Hue[1, 0.8148148148148142, 1.0481481481481485`], 
      Hue[1, 0.8333333333333327, 1.0481481481481485`], 
      Hue[1, 0.8518518518518511, 1.0481481481481485`], 
      Hue[1, 0.8703703703703696, 1.0481481481481485`], 
      Hue[1, 0.8888888888888881, 1.0481481481481485`], 
      Hue[1, 0.9074074074074064, 1.0481481481481485`], 
      Hue[1, 0.9259259259259249, 1.0481481481481485`], 
      Hue[1, 0.9444444444444434, 1.0481481481481485`], 
      Hue[1, 0.9629629629629618, 1.0481481481481485`], 
      Hue[1, 0.9814814814814803, 1.0481481481481485`], 
      Hue[1, 1., 1.0481481481481485`], 
      Hue[1, 0., 1.066666666666667], 
      Hue[1, 0.018518518518518517`, 1.066666666666667], 
      Hue[1, 0.037037037037037035`, 1.066666666666667], 
      Hue[1, 0.05555555555555555, 1.066666666666667], 
      Hue[1, 0.07407407407407407, 1.066666666666667], 
      Hue[1, 0.09259259259259259, 1.066666666666667], 
      Hue[1, 0.1111111111111111, 1.066666666666667], 
      Hue[1, 0.12962962962962962`, 1.066666666666667], 
      Hue[1, 0.14814814814814814`, 1.066666666666667], 
      Hue[1, 0.16666666666666666`, 1.066666666666667], 
      Hue[1, 0.18518518518518517`, 1.066666666666667], 
      Hue[1, 0.2037037037037037, 1.066666666666667], 
      Hue[1, 0.2222222222222222, 1.066666666666667], 
      Hue[1, 0.24074074074074073`, 1.066666666666667], 
      Hue[1, 0.25925925925925924`, 1.066666666666667], 
      Hue[1, 0.2777777777777778, 1.066666666666667], 
      Hue[1, 0.2962962962962963, 1.066666666666667], 
      Hue[1, 0.3148148148148148, 1.066666666666667], 
      Hue[1, 0.3333333333333333, 1.066666666666667], 
      Hue[1, 0.3518518518518518, 1.066666666666667], 
      Hue[1, 0.37037037037037035`, 1.066666666666667], 
      Hue[1, 0.3888888888888889, 1.066666666666667], 
      Hue[1, 0.4074074074074074, 1.066666666666667], 
      Hue[1, 0.42592592592592593`, 1.066666666666667], 
      Hue[1, 0.4444444444444444, 1.066666666666667], 
      Hue[1, 0.46296296296296297`, 1.066666666666667], 
      Hue[1, 0.48148148148148145`, 1.066666666666667], 
      Hue[1, 0.5, 1.066666666666667], 
      Hue[1, 0.5185185185185185, 1.066666666666667], 
      Hue[1, 0.5370370370370371, 1.066666666666667], 
      Hue[1, 0.5555555555555556, 1.066666666666667], 
      Hue[1, 0.5740740740740741, 1.066666666666667], 
      Hue[1, 0.5925925925925926, 1.066666666666667], 
      Hue[1, 0.6111111111111112, 1.066666666666667], 
      Hue[1, 0.6296296296296297, 1.066666666666667], 
      Hue[1, 0.6481481481481481, 1.066666666666667], 
      Hue[1, 0.6666666666666666, 1.066666666666667], 
      Hue[1, 0.6851851851851851, 1.066666666666667], 
      Hue[1, 0.7037037037037035, 1.066666666666667], 
      Hue[1, 0.722222222222222, 1.066666666666667], 
      Hue[1, 0.7407407407407404, 1.066666666666667], 
      Hue[1, 0.7592592592592589, 1.066666666666667], 
      Hue[1, 0.7777777777777773, 1.066666666666667], 
      Hue[1, 0.7962962962962957, 1.066666666666667], 
      Hue[1, 0.8148148148148142, 1.066666666666667], 
      Hue[1, 0.8333333333333327, 1.066666666666667], 
      Hue[1, 0.8518518518518511, 1.066666666666667], 
      Hue[1, 0.8703703703703696, 1.066666666666667], 
      Hue[1, 0.8888888888888881, 1.066666666666667], 
      Hue[1, 0.9074074074074064, 1.066666666666667], 
      Hue[1, 0.9259259259259249, 1.066666666666667], 
      Hue[1, 0.9444444444444434, 1.066666666666667], 
      Hue[1, 0.9629629629629618, 1.066666666666667], 
      Hue[1, 0.9814814814814803, 1.066666666666667], 
      Hue[1, 1., 1.066666666666667], 
      Hue[1, 0., 1.0851851851851855`], 
      Hue[1, 0.018518518518518517`, 1.0851851851851855`], 
      Hue[1, 0.037037037037037035`, 1.0851851851851855`], 
      Hue[1, 0.05555555555555555, 1.0851851851851855`], 
      Hue[1, 0.07407407407407407, 1.0851851851851855`], 
      Hue[1, 0.09259259259259259, 1.0851851851851855`], 
      Hue[1, 0.1111111111111111, 1.0851851851851855`], 
      Hue[1, 0.12962962962962962`, 1.0851851851851855`], 
      Hue[1, 0.14814814814814814`, 1.0851851851851855`], 
      Hue[1, 0.16666666666666666`, 1.0851851851851855`], 
      Hue[1, 0.18518518518518517`, 1.0851851851851855`], 
      Hue[1, 0.2037037037037037, 1.0851851851851855`], 
      Hue[1, 0.2222222222222222, 1.0851851851851855`], 
      Hue[1, 0.24074074074074073`, 1.0851851851851855`], 
      Hue[1, 0.25925925925925924`, 1.0851851851851855`], 
      Hue[1, 0.2777777777777778, 1.0851851851851855`], 
      Hue[1, 0.2962962962962963, 1.0851851851851855`], 
      Hue[1, 0.3148148148148148, 1.0851851851851855`], 
      Hue[1, 0.3333333333333333, 1.0851851851851855`], 
      Hue[1, 0.3518518518518518, 1.0851851851851855`], 
      Hue[1, 0.37037037037037035`, 1.0851851851851855`], 
      Hue[1, 0.3888888888888889, 1.0851851851851855`], 
      Hue[1, 0.4074074074074074, 1.0851851851851855`], 
      Hue[1, 0.42592592592592593`, 1.0851851851851855`], 
      Hue[1, 0.4444444444444444, 1.0851851851851855`], 
      Hue[1, 0.46296296296296297`, 1.0851851851851855`], 
      Hue[1, 0.48148148148148145`, 1.0851851851851855`], 
      Hue[1, 0.5, 1.0851851851851855`], 
      Hue[1, 0.5185185185185185, 1.0851851851851855`], 
      Hue[1, 0.5370370370370371, 1.0851851851851855`], 
      Hue[1, 0.5555555555555556, 1.0851851851851855`], 
      Hue[1, 0.5740740740740741, 1.0851851851851855`], 
      Hue[1, 0.5925925925925926, 1.0851851851851855`], 
      Hue[1, 0.6111111111111112, 1.0851851851851855`], 
      Hue[1, 0.6296296296296297, 1.0851851851851855`], 
      Hue[1, 0.6481481481481481, 1.0851851851851855`], 
      Hue[1, 0.6666666666666666, 1.0851851851851855`], 
      Hue[1, 0.6851851851851851, 1.0851851851851855`], 
      Hue[1, 0.7037037037037035, 1.0851851851851855`], 
      Hue[1, 0.722222222222222, 1.0851851851851855`], 
      Hue[1, 0.7407407407407404, 1.0851851851851855`], 
      Hue[1, 0.7592592592592589, 1.0851851851851855`], 
      Hue[1, 0.7777777777777773, 1.0851851851851855`], 
      Hue[1, 0.7962962962962957, 1.0851851851851855`], 
      Hue[1, 0.8148148148148142, 1.0851851851851855`], 
      Hue[1, 0.8333333333333327, 1.0851851851851855`], 
      Hue[1, 0.8518518518518511, 1.0851851851851855`], 
      Hue[1, 0.8703703703703696, 1.0851851851851855`], 
      Hue[1, 0.8888888888888881, 1.0851851851851855`], 
      Hue[1, 0.9074074074074064, 1.0851851851851855`], 
      Hue[1, 0.9259259259259249, 1.0851851851851855`], 
      Hue[1, 0.9444444444444434, 1.0851851851851855`], 
      Hue[1, 0.9629629629629618, 1.0851851851851855`], 
      Hue[1, 0.9814814814814803, 1.0851851851851855`], 
      Hue[1, 1., 1.0851851851851855`], 
      Hue[1, 0., 1.103703703703704], 
      Hue[1, 0.018518518518518517`, 1.103703703703704], 
      Hue[1, 0.037037037037037035`, 1.103703703703704], 
      Hue[1, 0.05555555555555555, 1.103703703703704], 
      Hue[1, 0.07407407407407407, 1.103703703703704], 
      Hue[1, 0.09259259259259259, 1.103703703703704], 
      Hue[1, 0.1111111111111111, 1.103703703703704], 
      Hue[1, 0.12962962962962962`, 1.103703703703704], 
      Hue[1, 0.14814814814814814`, 1.103703703703704], 
      Hue[1, 0.16666666666666666`, 1.103703703703704], 
      Hue[1, 0.18518518518518517`, 1.103703703703704], 
      Hue[1, 0.2037037037037037, 1.103703703703704], 
      Hue[1, 0.2222222222222222, 1.103703703703704], 
      Hue[1, 0.24074074074074073`, 1.103703703703704], 
      Hue[1, 0.25925925925925924`, 1.103703703703704], 
      Hue[1, 0.2777777777777778, 1.103703703703704], 
      Hue[1, 0.2962962962962963, 1.103703703703704], 
      Hue[1, 0.3148148148148148, 1.103703703703704], 
      Hue[1, 0.3333333333333333, 1.103703703703704], 
      Hue[1, 0.3518518518518518, 1.103703703703704], 
      Hue[1, 0.37037037037037035`, 1.103703703703704], 
      Hue[1, 0.3888888888888889, 1.103703703703704], 
      Hue[1, 0.4074074074074074, 1.103703703703704], 
      Hue[1, 0.42592592592592593`, 1.103703703703704], 
      Hue[1, 0.4444444444444444, 1.103703703703704], 
      Hue[1, 0.46296296296296297`, 1.103703703703704], 
      Hue[1, 0.48148148148148145`, 1.103703703703704], 
      Hue[1, 0.5, 1.103703703703704], 
      Hue[1, 0.5185185185185185, 1.103703703703704], 
      Hue[1, 0.5370370370370371, 1.103703703703704], 
      Hue[1, 0.5555555555555556, 1.103703703703704], 
      Hue[1, 0.5740740740740741, 1.103703703703704], 
      Hue[1, 0.5925925925925926, 1.103703703703704], 
      Hue[1, 0.6111111111111112, 1.103703703703704], 
      Hue[1, 0.6296296296296297, 1.103703703703704], 
      Hue[1, 0.6481481481481481, 1.103703703703704], 
      Hue[1, 0.6666666666666666, 1.103703703703704], 
      Hue[1, 0.6851851851851851, 1.103703703703704], 
      Hue[1, 0.7037037037037035, 1.103703703703704], 
      Hue[1, 0.722222222222222, 1.103703703703704], 
      Hue[1, 0.7407407407407404, 1.103703703703704], 
      Hue[1, 0.7592592592592589, 1.103703703703704], 
      Hue[1, 0.7777777777777773, 1.103703703703704], 
      Hue[1, 0.7962962962962957, 1.103703703703704], 
      Hue[1, 0.8148148148148142, 1.103703703703704], 
      Hue[1, 0.8333333333333327, 1.103703703703704], 
      Hue[1, 0.8518518518518511, 1.103703703703704], 
      Hue[1, 0.8703703703703696, 1.103703703703704], 
      Hue[1, 0.8888888888888881, 1.103703703703704], 
      Hue[1, 0.9074074074074064, 1.103703703703704], 
      Hue[1, 0.9259259259259249, 1.103703703703704], 
      Hue[1, 0.9444444444444434, 1.103703703703704], 
      Hue[1, 0.9629629629629618, 1.103703703703704], 
      Hue[1, 0.9814814814814803, 1.103703703703704], 
      Hue[1, 1., 1.103703703703704], 
      Hue[1, 0., 1.1222222222222227`], 
      Hue[1, 0.018518518518518517`, 1.1222222222222227`], 
      Hue[1, 0.037037037037037035`, 1.1222222222222227`], 
      Hue[1, 0.05555555555555555, 1.1222222222222227`], 
      Hue[1, 0.07407407407407407, 1.1222222222222227`], 
      Hue[1, 0.09259259259259259, 1.1222222222222227`], 
      Hue[1, 0.1111111111111111, 1.1222222222222227`], 
      Hue[1, 0.12962962962962962`, 1.1222222222222227`], 
      Hue[1, 0.14814814814814814`, 1.1222222222222227`], 
      Hue[1, 0.16666666666666666`, 1.1222222222222227`], 
      Hue[1, 0.18518518518518517`, 1.1222222222222227`], 
      Hue[1, 0.2037037037037037, 1.1222222222222227`], 
      Hue[1, 0.2222222222222222, 1.1222222222222227`], 
      Hue[1, 0.24074074074074073`, 1.1222222222222227`], 
      Hue[1, 0.25925925925925924`, 1.1222222222222227`], 
      Hue[1, 0.2777777777777778, 1.1222222222222227`], 
      Hue[1, 0.2962962962962963, 1.1222222222222227`], 
      Hue[1, 0.3148148148148148, 1.1222222222222227`], 
      Hue[1, 0.3333333333333333, 1.1222222222222227`], 
      Hue[1, 0.3518518518518518, 1.1222222222222227`], 
      Hue[1, 0.37037037037037035`, 1.1222222222222227`], 
      Hue[1, 0.3888888888888889, 1.1222222222222227`], 
      Hue[1, 0.4074074074074074, 1.1222222222222227`], 
      Hue[1, 0.42592592592592593`, 1.1222222222222227`], 
      Hue[1, 0.4444444444444444, 1.1222222222222227`], 
      Hue[1, 0.46296296296296297`, 1.1222222222222227`], 
      Hue[1, 0.48148148148148145`, 1.1222222222222227`], 
      Hue[1, 0.5, 1.1222222222222227`], 
      Hue[1, 0.5185185185185185, 1.1222222222222227`], 
      Hue[1, 0.5370370370370371, 1.1222222222222227`], 
      Hue[1, 0.5555555555555556, 1.1222222222222227`], 
      Hue[1, 0.5740740740740741, 1.1222222222222227`], 
      Hue[1, 0.5925925925925926, 1.1222222222222227`], 
      Hue[1, 0.6111111111111112, 1.1222222222222227`], 
      Hue[1, 0.6296296296296297, 1.1222222222222227`], 
      Hue[1, 0.6481481481481481, 1.1222222222222227`], 
      Hue[1, 0.6666666666666666, 1.1222222222222227`], 
      Hue[1, 0.6851851851851851, 1.1222222222222227`], 
      Hue[1, 0.7037037037037035, 1.1222222222222227`], 
      Hue[1, 0.722222222222222, 1.1222222222222227`], 
      Hue[1, 0.7407407407407404, 1.1222222222222227`], 
      Hue[1, 0.7592592592592589, 1.1222222222222227`], 
      Hue[1, 0.7777777777777773, 1.1222222222222227`], 
      Hue[1, 0.7962962962962957, 1.1222222222222227`], 
      Hue[1, 0.8148148148148142, 1.1222222222222227`], 
      Hue[1, 0.8333333333333327, 1.1222222222222227`], 
      Hue[1, 0.8518518518518511, 1.1222222222222227`], 
      Hue[1, 0.8703703703703696, 1.1222222222222227`], 
      Hue[1, 0.8888888888888881, 1.1222222222222227`], 
      Hue[1, 0.9074074074074064, 1.1222222222222227`], 
      Hue[1, 0.9259259259259249, 1.1222222222222227`], 
      Hue[1, 0.9444444444444434, 1.1222222222222227`], 
      Hue[1, 0.9629629629629618, 1.1222222222222227`], 
      Hue[1, 0.9814814814814803, 1.1222222222222227`], 
      Hue[1, 1., 1.1222222222222227`], 
      Hue[1, 0., 1.1407407407407413`], 
      Hue[1, 0.018518518518518517`, 1.1407407407407413`], 
      Hue[1, 0.037037037037037035`, 1.1407407407407413`], 
      Hue[1, 0.05555555555555555, 1.1407407407407413`], 
      Hue[1, 0.07407407407407407, 1.1407407407407413`], 
      Hue[1, 0.09259259259259259, 1.1407407407407413`], 
      Hue[1, 0.1111111111111111, 1.1407407407407413`], 
      Hue[1, 0.12962962962962962`, 1.1407407407407413`], 
      Hue[1, 0.14814814814814814`, 1.1407407407407413`], 
      Hue[1, 0.16666666666666666`, 1.1407407407407413`], 
      Hue[1, 0.18518518518518517`, 1.1407407407407413`], 
      Hue[1, 0.2037037037037037, 1.1407407407407413`], 
      Hue[1, 0.2222222222222222, 1.1407407407407413`], 
      Hue[1, 0.24074074074074073`, 1.1407407407407413`], 
      Hue[1, 0.25925925925925924`, 1.1407407407407413`], 
      Hue[1, 0.2777777777777778, 1.1407407407407413`], 
      Hue[1, 0.2962962962962963, 1.1407407407407413`], 
      Hue[1, 0.3148148148148148, 1.1407407407407413`], 
      Hue[1, 0.3333333333333333, 1.1407407407407413`], 
      Hue[1, 0.3518518518518518, 1.1407407407407413`], 
      Hue[1, 0.37037037037037035`, 1.1407407407407413`], 
      Hue[1, 0.3888888888888889, 1.1407407407407413`], 
      Hue[1, 0.4074074074074074, 1.1407407407407413`], 
      Hue[1, 0.42592592592592593`, 1.1407407407407413`], 
      Hue[1, 0.4444444444444444, 1.1407407407407413`], 
      Hue[1, 0.46296296296296297`, 1.1407407407407413`], 
      Hue[1, 0.48148148148148145`, 1.1407407407407413`], 
      Hue[1, 0.5, 1.1407407407407413`], 
      Hue[1, 0.5185185185185185, 1.1407407407407413`], 
      Hue[1, 0.5370370370370371, 1.1407407407407413`], 
      Hue[1, 0.5555555555555556, 1.1407407407407413`], 
      Hue[1, 0.5740740740740741, 1.1407407407407413`], 
      Hue[1, 0.5925925925925926, 1.1407407407407413`], 
      Hue[1, 0.6111111111111112, 1.1407407407407413`], 
      Hue[1, 0.6296296296296297, 1.1407407407407413`], 
      Hue[1, 0.6481481481481481, 1.1407407407407413`], 
      Hue[1, 0.6666666666666666, 1.1407407407407413`], 
      Hue[1, 0.6851851851851851, 1.1407407407407413`], 
      Hue[1, 0.7037037037037035, 1.1407407407407413`], 
      Hue[1, 0.722222222222222, 1.1407407407407413`], 
      Hue[1, 0.7407407407407404, 1.1407407407407413`], 
      Hue[1, 0.7592592592592589, 1.1407407407407413`], 
      Hue[1, 0.7777777777777773, 1.1407407407407413`], 
      Hue[1, 0.7962962962962957, 1.1407407407407413`], 
      Hue[1, 0.8148148148148142, 1.1407407407407413`], 
      Hue[1, 0.8333333333333327, 1.1407407407407413`], 
      Hue[1, 0.8518518518518511, 1.1407407407407413`], 
      Hue[1, 0.8703703703703696, 1.1407407407407413`], 
      Hue[1, 0.8888888888888881, 1.1407407407407413`], 
      Hue[1, 0.9074074074074064, 1.1407407407407413`], 
      Hue[1, 0.9259259259259249, 1.1407407407407413`], 
      Hue[1, 0.9444444444444434, 1.1407407407407413`], 
      Hue[1, 0.9629629629629618, 1.1407407407407413`], 
      Hue[1, 0.9814814814814803, 1.1407407407407413`], 
      Hue[1, 1., 1.1407407407407413`], 
      Hue[1, 0., 1.1592592592592599`], 
      Hue[1, 0.018518518518518517`, 1.1592592592592599`], 
      Hue[1, 0.037037037037037035`, 1.1592592592592599`], 
      Hue[1, 0.05555555555555555, 1.1592592592592599`], 
      Hue[1, 0.07407407407407407, 1.1592592592592599`], 
      Hue[1, 0.09259259259259259, 1.1592592592592599`], 
      Hue[1, 0.1111111111111111, 1.1592592592592599`], 
      Hue[1, 0.12962962962962962`, 1.1592592592592599`], 
      Hue[1, 0.14814814814814814`, 1.1592592592592599`], 
      Hue[1, 0.16666666666666666`, 1.1592592592592599`], 
      Hue[1, 0.18518518518518517`, 1.1592592592592599`], 
      Hue[1, 0.2037037037037037, 1.1592592592592599`], 
      Hue[1, 0.2222222222222222, 1.1592592592592599`], 
      Hue[1, 0.24074074074074073`, 1.1592592592592599`], 
      Hue[1, 0.25925925925925924`, 1.1592592592592599`], 
      Hue[1, 0.2777777777777778, 1.1592592592592599`], 
      Hue[1, 0.2962962962962963, 1.1592592592592599`], 
      Hue[1, 0.3148148148148148, 1.1592592592592599`], 
      Hue[1, 0.3333333333333333, 1.1592592592592599`], 
      Hue[1, 0.3518518518518518, 1.1592592592592599`], 
      Hue[1, 0.37037037037037035`, 1.1592592592592599`], 
      Hue[1, 0.3888888888888889, 1.1592592592592599`], 
      Hue[1, 0.4074074074074074, 1.1592592592592599`], 
      Hue[1, 0.42592592592592593`, 1.1592592592592599`], 
      Hue[1, 0.4444444444444444, 1.1592592592592599`], 
      Hue[1, 0.46296296296296297`, 1.1592592592592599`], 
      Hue[1, 0.48148148148148145`, 1.1592592592592599`], 
      Hue[1, 0.5, 1.1592592592592599`], 
      Hue[1, 0.5185185185185185, 1.1592592592592599`], 
      Hue[1, 0.5370370370370371, 1.1592592592592599`], 
      Hue[1, 0.5555555555555556, 1.1592592592592599`], 
      Hue[1, 0.5740740740740741, 1.1592592592592599`], 
      Hue[1, 0.5925925925925926, 1.1592592592592599`], 
      Hue[1, 0.6111111111111112, 1.1592592592592599`], 
      Hue[1, 0.6296296296296297, 1.1592592592592599`], 
      Hue[1, 0.6481481481481481, 1.1592592592592599`], 
      Hue[1, 0.6666666666666666, 1.1592592592592599`], 
      Hue[1, 0.6851851851851851, 1.1592592592592599`], 
      Hue[1, 0.7037037037037035, 1.1592592592592599`], 
      Hue[1, 0.722222222222222, 1.1592592592592599`], 
      Hue[1, 0.7407407407407404, 1.1592592592592599`], 
      Hue[1, 0.7592592592592589, 1.1592592592592599`], 
      Hue[1, 0.7777777777777773, 1.1592592592592599`], 
      Hue[1, 0.7962962962962957, 1.1592592592592599`], 
      Hue[1, 0.8148148148148142, 1.1592592592592599`], 
      Hue[1, 0.8333333333333327, 1.1592592592592599`], 
      Hue[1, 0.8518518518518511, 1.1592592592592599`], 
      Hue[1, 0.8703703703703696, 1.1592592592592599`], 
      Hue[1, 0.8888888888888881, 1.1592592592592599`], 
      Hue[1, 0.9074074074074064, 1.1592592592592599`], 
      Hue[1, 0.9259259259259249, 1.1592592592592599`], 
      Hue[1, 0.9444444444444434, 1.1592592592592599`], 
      Hue[1, 0.9629629629629618, 1.1592592592592599`], 
      Hue[1, 0.9814814814814803, 1.1592592592592599`], 
      Hue[1, 1., 1.1592592592592599`], 
      Hue[1, 0., 1.1777777777777785`], 
      Hue[1, 0.018518518518518517`, 1.1777777777777785`], 
      Hue[1, 0.037037037037037035`, 1.1777777777777785`], 
      Hue[1, 0.05555555555555555, 1.1777777777777785`], 
      Hue[1, 0.07407407407407407, 1.1777777777777785`], 
      Hue[1, 0.09259259259259259, 1.1777777777777785`], 
      Hue[1, 0.1111111111111111, 1.1777777777777785`], 
      Hue[1, 0.12962962962962962`, 1.1777777777777785`], 
      Hue[1, 0.14814814814814814`, 1.1777777777777785`], 
      Hue[1, 0.16666666666666666`, 1.1777777777777785`], 
      Hue[1, 0.18518518518518517`, 1.1777777777777785`], 
      Hue[1, 0.2037037037037037, 1.1777777777777785`], 
      Hue[1, 0.2222222222222222, 1.1777777777777785`], 
      Hue[1, 0.24074074074074073`, 1.1777777777777785`], 
      Hue[1, 0.25925925925925924`, 1.1777777777777785`], 
      Hue[1, 0.2777777777777778, 1.1777777777777785`], 
      Hue[1, 0.2962962962962963, 1.1777777777777785`], 
      Hue[1, 0.3148148148148148, 1.1777777777777785`], 
      Hue[1, 0.3333333333333333, 1.1777777777777785`], 
      Hue[1, 0.3518518518518518, 1.1777777777777785`], 
      Hue[1, 0.37037037037037035`, 1.1777777777777785`], 
      Hue[1, 0.3888888888888889, 1.1777777777777785`], 
      Hue[1, 0.4074074074074074, 1.1777777777777785`], 
      Hue[1, 0.42592592592592593`, 1.1777777777777785`], 
      Hue[1, 0.4444444444444444, 1.1777777777777785`], 
      Hue[1, 0.46296296296296297`, 1.1777777777777785`], 
      Hue[1, 0.48148148148148145`, 1.1777777777777785`], 
      Hue[1, 0.5, 1.1777777777777785`], 
      Hue[1, 0.5185185185185185, 1.1777777777777785`], 
      Hue[1, 0.5370370370370371, 1.1777777777777785`], 
      Hue[1, 0.5555555555555556, 1.1777777777777785`], 
      Hue[1, 0.5740740740740741, 1.1777777777777785`], 
      Hue[1, 0.5925925925925926, 1.1777777777777785`], 
      Hue[1, 0.6111111111111112, 1.1777777777777785`], 
      Hue[1, 0.6296296296296297, 1.1777777777777785`], 
      Hue[1, 0.6481481481481481, 1.1777777777777785`], 
      Hue[1, 0.6666666666666666, 1.1777777777777785`], 
      Hue[1, 0.6851851851851851, 1.1777777777777785`], 
      Hue[1, 0.7037037037037035, 1.1777777777777785`], 
      Hue[1, 0.722222222222222, 1.1777777777777785`], 
      Hue[1, 0.7407407407407404, 1.1777777777777785`], 
      Hue[1, 0.7592592592592589, 1.1777777777777785`], 
      Hue[1, 0.7777777777777773, 1.1777777777777785`], 
      Hue[1, 0.7962962962962957, 1.1777777777777785`], 
      Hue[1, 0.8148148148148142, 1.1777777777777785`], 
      Hue[1, 0.8333333333333327, 1.1777777777777785`], 
      Hue[1, 0.8518518518518511, 1.1777777777777785`], 
      Hue[1, 0.8703703703703696, 1.1777777777777785`], 
      Hue[1, 0.8888888888888881, 1.1777777777777785`], 
      Hue[1, 0.9074074074074064, 1.1777777777777785`], 
      Hue[1, 0.9259259259259249, 1.1777777777777785`], 
      Hue[1, 0.9444444444444434, 1.1777777777777785`], 
      Hue[1, 0.9629629629629618, 1.1777777777777785`], 
      Hue[1, 0.9814814814814803, 1.1777777777777785`], 
      Hue[1, 1., 1.1777777777777785`], 
      Hue[1, 0., 1.1962962962962969`], 
      Hue[1, 0.018518518518518517`, 1.1962962962962969`], 
      Hue[1, 0.037037037037037035`, 1.1962962962962969`], 
      Hue[1, 0.05555555555555555, 1.1962962962962969`], 
      Hue[1, 0.07407407407407407, 1.1962962962962969`], 
      Hue[1, 0.09259259259259259, 1.1962962962962969`], 
      Hue[1, 0.1111111111111111, 1.1962962962962969`], 
      Hue[1, 0.12962962962962962`, 1.1962962962962969`], 
      Hue[1, 0.14814814814814814`, 1.1962962962962969`], 
      Hue[1, 0.16666666666666666`, 1.1962962962962969`], 
      Hue[1, 0.18518518518518517`, 1.1962962962962969`], 
      Hue[1, 0.2037037037037037, 1.1962962962962969`], 
      Hue[1, 0.2222222222222222, 1.1962962962962969`], 
      Hue[1, 0.24074074074074073`, 1.1962962962962969`], 
      Hue[1, 0.25925925925925924`, 1.1962962962962969`], 
      Hue[1, 0.2777777777777778, 1.1962962962962969`], 
      Hue[1, 0.2962962962962963, 1.1962962962962969`], 
      Hue[1, 0.3148148148148148, 1.1962962962962969`], 
      Hue[1, 0.3333333333333333, 1.1962962962962969`], 
      Hue[1, 0.3518518518518518, 1.1962962962962969`], 
      Hue[1, 0.37037037037037035`, 1.1962962962962969`], 
      Hue[1, 0.3888888888888889, 1.1962962962962969`], 
      Hue[1, 0.4074074074074074, 1.1962962962962969`], 
      Hue[1, 0.42592592592592593`, 1.1962962962962969`], 
      Hue[1, 0.4444444444444444, 1.1962962962962969`], 
      Hue[1, 0.46296296296296297`, 1.1962962962962969`], 
      Hue[1, 0.48148148148148145`, 1.1962962962962969`], 
      Hue[1, 0.5, 1.1962962962962969`], 
      Hue[1, 0.5185185185185185, 1.1962962962962969`], 
      Hue[1, 0.5370370370370371, 1.1962962962962969`], 
      Hue[1, 0.5555555555555556, 1.1962962962962969`], 
      Hue[1, 0.5740740740740741, 1.1962962962962969`], 
      Hue[1, 0.5925925925925926, 1.1962962962962969`], 
      Hue[1, 0.6111111111111112, 1.1962962962962969`], 
      Hue[1, 0.6296296296296297, 1.1962962962962969`], 
      Hue[1, 0.6481481481481481, 1.1962962962962969`], 
      Hue[1, 0.6666666666666666, 1.1962962962962969`], 
      Hue[1, 0.6851851851851851, 1.1962962962962969`], 
      Hue[1, 0.7037037037037035, 1.1962962962962969`], 
      Hue[1, 0.722222222222222, 1.1962962962962969`], 
      Hue[1, 0.7407407407407404, 1.1962962962962969`], 
      Hue[1, 0.7592592592592589, 1.1962962962962969`], 
      Hue[1, 0.7777777777777773, 1.1962962962962969`], 
      Hue[1, 0.7962962962962957, 1.1962962962962969`], 
      Hue[1, 0.8148148148148142, 1.1962962962962969`], 
      Hue[1, 0.8333333333333327, 1.1962962962962969`], 
      Hue[1, 0.8518518518518511, 1.1962962962962969`], 
      Hue[1, 0.8703703703703696, 1.1962962962962969`], 
      Hue[1, 0.8888888888888881, 1.1962962962962969`], 
      Hue[1, 0.9074074074074064, 1.1962962962962969`], 
      Hue[1, 0.9259259259259249, 1.1962962962962969`], 
      Hue[1, 0.9444444444444434, 1.1962962962962969`], 
      Hue[1, 0.9629629629629618, 1.1962962962962969`], 
      Hue[1, 0.9814814814814803, 1.1962962962962969`], 
      Hue[1, 1., 1.1962962962962969`], 
      Hue[1, 0., 1.2148148148148155`], 
      Hue[1, 0.018518518518518517`, 1.2148148148148155`], 
      Hue[1, 0.037037037037037035`, 1.2148148148148155`], 
      Hue[1, 0.05555555555555555, 1.2148148148148155`], 
      Hue[1, 0.07407407407407407, 1.2148148148148155`], 
      Hue[1, 0.09259259259259259, 1.2148148148148155`], 
      Hue[1, 0.1111111111111111, 1.2148148148148155`], 
      Hue[1, 0.12962962962962962`, 1.2148148148148155`], 
      Hue[1, 0.14814814814814814`, 1.2148148148148155`], 
      Hue[1, 0.16666666666666666`, 1.2148148148148155`], 
      Hue[1, 0.18518518518518517`, 1.2148148148148155`], 
      Hue[1, 0.2037037037037037, 1.2148148148148155`], 
      Hue[1, 0.2222222222222222, 1.2148148148148155`], 
      Hue[1, 0.24074074074074073`, 1.2148148148148155`], 
      Hue[1, 0.25925925925925924`, 1.2148148148148155`], 
      Hue[1, 0.2777777777777778, 1.2148148148148155`], 
      Hue[1, 0.2962962962962963, 1.2148148148148155`], 
      Hue[1, 0.3148148148148148, 1.2148148148148155`], 
      Hue[1, 0.3333333333333333, 1.2148148148148155`], 
      Hue[1, 0.3518518518518518, 1.2148148148148155`], 
      Hue[1, 0.37037037037037035`, 1.2148148148148155`], 
      Hue[1, 0.3888888888888889, 1.2148148148148155`], 
      Hue[1, 0.4074074074074074, 1.2148148148148155`], 
      Hue[1, 0.42592592592592593`, 1.2148148148148155`], 
      Hue[1, 0.4444444444444444, 1.2148148148148155`], 
      Hue[1, 0.46296296296296297`, 1.2148148148148155`], 
      Hue[1, 0.48148148148148145`, 1.2148148148148155`], 
      Hue[1, 0.5, 1.2148148148148155`], 
      Hue[1, 0.5185185185185185, 1.2148148148148155`], 
      Hue[1, 0.5370370370370371, 1.2148148148148155`], 
      Hue[1, 0.5555555555555556, 1.2148148148148155`], 
      Hue[1, 0.5740740740740741, 1.2148148148148155`], 
      Hue[1, 0.5925925925925926, 1.2148148148148155`], 
      Hue[1, 0.6111111111111112, 1.2148148148148155`], 
      Hue[1, 0.6296296296296297, 1.2148148148148155`], 
      Hue[1, 0.6481481481481481, 1.2148148148148155`], 
      Hue[1, 0.6666666666666666, 1.2148148148148155`], 
      Hue[1, 0.6851851851851851, 1.2148148148148155`], 
      Hue[1, 0.7037037037037035, 1.2148148148148155`], 
      Hue[1, 0.722222222222222, 1.2148148148148155`], 
      Hue[1, 0.7407407407407404, 1.2148148148148155`], 
      Hue[1, 0.7592592592592589, 1.2148148148148155`], 
      Hue[1, 0.7777777777777773, 1.2148148148148155`], 
      Hue[1, 0.7962962962962957, 1.2148148148148155`], 
      Hue[1, 0.8148148148148142, 1.2148148148148155`], 
      Hue[1, 0.8333333333333327, 1.2148148148148155`], 
      Hue[1, 0.8518518518518511, 1.2148148148148155`], 
      Hue[1, 0.8703703703703696, 1.2148148148148155`], 
      Hue[1, 0.8888888888888881, 1.2148148148148155`], 
      Hue[1, 0.9074074074074064, 1.2148148148148155`], 
      Hue[1, 0.9259259259259249, 1.2148148148148155`], 
      Hue[1, 0.9444444444444434, 1.2148148148148155`], 
      Hue[1, 0.9629629629629618, 1.2148148148148155`], 
      Hue[1, 0.9814814814814803, 1.2148148148148155`], 
      Hue[1, 1., 1.2148148148148155`], 
      Hue[1, 0., 1.2333333333333338`], 
      Hue[1, 0.018518518518518517`, 1.2333333333333338`], 
      Hue[1, 0.037037037037037035`, 1.2333333333333338`], 
      Hue[1, 0.05555555555555555, 1.2333333333333338`], 
      Hue[1, 0.07407407407407407, 1.2333333333333338`], 
      Hue[1, 0.09259259259259259, 1.2333333333333338`], 
      Hue[1, 0.1111111111111111, 1.2333333333333338`], 
      Hue[1, 0.12962962962962962`, 1.2333333333333338`], 
      Hue[1, 0.14814814814814814`, 1.2333333333333338`], 
      Hue[1, 0.16666666666666666`, 1.2333333333333338`], 
      Hue[1, 0.18518518518518517`, 1.2333333333333338`], 
      Hue[1, 0.2037037037037037, 1.2333333333333338`], 
      Hue[1, 0.2222222222222222, 1.2333333333333338`], 
      Hue[1, 0.24074074074074073`, 1.2333333333333338`], 
      Hue[1, 0.25925925925925924`, 1.2333333333333338`], 
      Hue[1, 0.2777777777777778, 1.2333333333333338`], 
      Hue[1, 0.2962962962962963, 1.2333333333333338`], 
      Hue[1, 0.3148148148148148, 1.2333333333333338`], 
      Hue[1, 0.3333333333333333, 1.2333333333333338`], 
      Hue[1, 0.3518518518518518, 1.2333333333333338`], 
      Hue[1, 0.37037037037037035`, 1.2333333333333338`], 
      Hue[1, 0.3888888888888889, 1.2333333333333338`], 
      Hue[1, 0.4074074074074074, 1.2333333333333338`], 
      Hue[1, 0.42592592592592593`, 1.2333333333333338`], 
      Hue[1, 0.4444444444444444, 1.2333333333333338`], 
      Hue[1, 0.46296296296296297`, 1.2333333333333338`], 
      Hue[1, 0.48148148148148145`, 1.2333333333333338`], 
      Hue[1, 0.5, 1.2333333333333338`], 
      Hue[1, 0.5185185185185185, 1.2333333333333338`], 
      Hue[1, 0.5370370370370371, 1.2333333333333338`], 
      Hue[1, 0.5555555555555556, 1.2333333333333338`], 
      Hue[1, 0.5740740740740741, 1.2333333333333338`], 
      Hue[1, 0.5925925925925926, 1.2333333333333338`], 
      Hue[1, 0.6111111111111112, 1.2333333333333338`], 
      Hue[1, 0.6296296296296297, 1.2333333333333338`], 
      Hue[1, 0.6481481481481481, 1.2333333333333338`], 
      Hue[1, 0.6666666666666666, 1.2333333333333338`], 
      Hue[1, 0.6851851851851851, 1.2333333333333338`], 
      Hue[1, 0.7037037037037035, 1.2333333333333338`], 
      Hue[1, 0.722222222222222, 1.2333333333333338`], 
      Hue[1, 0.7407407407407404, 1.2333333333333338`], 
      Hue[1, 0.7592592592592589, 1.2333333333333338`], 
      Hue[1, 0.7777777777777773, 1.2333333333333338`], 
      Hue[1, 0.7962962962962957, 1.2333333333333338`], 
      Hue[1, 0.8148148148148142, 1.2333333333333338`], 
      Hue[1, 0.8333333333333327, 1.2333333333333338`], 
      Hue[1, 0.8518518518518511, 1.2333333333333338`], 
      Hue[1, 0.8703703703703696, 1.2333333333333338`], 
      Hue[1, 0.8888888888888881, 1.2333333333333338`], 
      Hue[1, 0.9074074074074064, 1.2333333333333338`], 
      Hue[1, 0.9259259259259249, 1.2333333333333338`], 
      Hue[1, 0.9444444444444434, 1.2333333333333338`], 
      Hue[1, 0.9629629629629618, 1.2333333333333338`], 
      Hue[1, 0.9814814814814803, 1.2333333333333338`], 
      Hue[1, 1., 1.2333333333333338`], 
      Hue[1, 0., 1.2518518518518524`], 
      Hue[1, 0.018518518518518517`, 1.2518518518518524`], 
      Hue[1, 0.037037037037037035`, 1.2518518518518524`], 
      Hue[1, 0.05555555555555555, 1.2518518518518524`], 
      Hue[1, 0.07407407407407407, 1.2518518518518524`], 
      Hue[1, 0.09259259259259259, 1.2518518518518524`], 
      Hue[1, 0.1111111111111111, 1.2518518518518524`], 
      Hue[1, 0.12962962962962962`, 1.2518518518518524`], 
      Hue[1, 0.14814814814814814`, 1.2518518518518524`], 
      Hue[1, 0.16666666666666666`, 1.2518518518518524`], 
      Hue[1, 0.18518518518518517`, 1.2518518518518524`], 
      Hue[1, 0.2037037037037037, 1.2518518518518524`], 
      Hue[1, 0.2222222222222222, 1.2518518518518524`], 
      Hue[1, 0.24074074074074073`, 1.2518518518518524`], 
      Hue[1, 0.25925925925925924`, 1.2518518518518524`], 
      Hue[1, 0.2777777777777778, 1.2518518518518524`], 
      Hue[1, 0.2962962962962963, 1.2518518518518524`], 
      Hue[1, 0.3148148148148148, 1.2518518518518524`], 
      Hue[1, 0.3333333333333333, 1.2518518518518524`], 
      Hue[1, 0.3518518518518518, 1.2518518518518524`], 
      Hue[1, 0.37037037037037035`, 1.2518518518518524`], 
      Hue[1, 0.3888888888888889, 1.2518518518518524`], 
      Hue[1, 0.4074074074074074, 1.2518518518518524`], 
      Hue[1, 0.42592592592592593`, 1.2518518518518524`], 
      Hue[1, 0.4444444444444444, 1.2518518518518524`], 
      Hue[1, 0.46296296296296297`, 1.2518518518518524`], 
      Hue[1, 0.48148148148148145`, 1.2518518518518524`], 
      Hue[1, 0.5, 1.2518518518518524`], 
      Hue[1, 0.5185185185185185, 1.2518518518518524`], 
      Hue[1, 0.5370370370370371, 1.2518518518518524`], 
      Hue[1, 0.5555555555555556, 1.2518518518518524`], 
      Hue[1, 0.5740740740740741, 1.2518518518518524`], 
      Hue[1, 0.5925925925925926, 1.2518518518518524`], 
      Hue[1, 0.6111111111111112, 1.2518518518518524`], 
      Hue[1, 0.6296296296296297, 1.2518518518518524`], 
      Hue[1, 0.6481481481481481, 1.2518518518518524`], 
      Hue[1, 0.6666666666666666, 1.2518518518518524`], 
      Hue[1, 0.6851851851851851, 1.2518518518518524`], 
      Hue[1, 0.7037037037037035, 1.2518518518518524`], 
      Hue[1, 0.722222222222222, 1.2518518518518524`], 
      Hue[1, 0.7407407407407404, 1.2518518518518524`], 
      Hue[1, 0.7592592592592589, 1.2518518518518524`], 
      Hue[1, 0.7777777777777773, 1.2518518518518524`], 
      Hue[1, 0.7962962962962957, 1.2518518518518524`], 
      Hue[1, 0.8148148148148142, 1.2518518518518524`], 
      Hue[1, 0.8333333333333327, 1.2518518518518524`], 
      Hue[1, 0.8518518518518511, 1.2518518518518524`], 
      Hue[1, 0.8703703703703696, 1.2518518518518524`], 
      Hue[1, 0.8888888888888881, 1.2518518518518524`], 
      Hue[1, 0.9074074074074064, 1.2518518518518524`], 
      Hue[1, 0.9259259259259249, 1.2518518518518524`], 
      Hue[1, 0.9444444444444434, 1.2518518518518524`], 
      Hue[1, 0.9629629629629618, 1.2518518518518524`], 
      Hue[1, 0.9814814814814803, 1.2518518518518524`], 
      Hue[1, 1., 1.2518518518518524`], 
      Hue[1, 0., 1.270370370370371], 
      Hue[1, 0.018518518518518517`, 1.270370370370371], 
      Hue[1, 0.037037037037037035`, 1.270370370370371], 
      Hue[1, 0.05555555555555555, 1.270370370370371], 
      Hue[1, 0.07407407407407407, 1.270370370370371], 
      Hue[1, 0.09259259259259259, 1.270370370370371], 
      Hue[1, 0.1111111111111111, 1.270370370370371], 
      Hue[1, 0.12962962962962962`, 1.270370370370371], 
      Hue[1, 0.14814814814814814`, 1.270370370370371], 
      Hue[1, 0.16666666666666666`, 1.270370370370371], 
      Hue[1, 0.18518518518518517`, 1.270370370370371], 
      Hue[1, 0.2037037037037037, 1.270370370370371], 
      Hue[1, 0.2222222222222222, 1.270370370370371], 
      Hue[1, 0.24074074074074073`, 1.270370370370371], 
      Hue[1, 0.25925925925925924`, 1.270370370370371], 
      Hue[1, 0.2777777777777778, 1.270370370370371], 
      Hue[1, 0.2962962962962963, 1.270370370370371], 
      Hue[1, 0.3148148148148148, 1.270370370370371], 
      Hue[1, 0.3333333333333333, 1.270370370370371], 
      Hue[1, 0.3518518518518518, 1.270370370370371], 
      Hue[1, 0.37037037037037035`, 1.270370370370371], 
      Hue[1, 0.3888888888888889, 1.270370370370371], 
      Hue[1, 0.4074074074074074, 1.270370370370371], 
      Hue[1, 0.42592592592592593`, 1.270370370370371], 
      Hue[1, 0.4444444444444444, 1.270370370370371], 
      Hue[1, 0.46296296296296297`, 1.270370370370371], 
      Hue[1, 0.48148148148148145`, 1.270370370370371], 
      Hue[1, 0.5, 1.270370370370371], 
      Hue[1, 0.5185185185185185, 1.270370370370371], 
      Hue[1, 0.5370370370370371, 1.270370370370371], 
      Hue[1, 0.5555555555555556, 1.270370370370371], 
      Hue[1, 0.5740740740740741, 1.270370370370371], 
      Hue[1, 0.5925925925925926, 1.270370370370371], 
      Hue[1, 0.6111111111111112, 1.270370370370371], 
      Hue[1, 0.6296296296296297, 1.270370370370371], 
      Hue[1, 0.6481481481481481, 1.270370370370371], 
      Hue[1, 0.6666666666666666, 1.270370370370371], 
      Hue[1, 0.6851851851851851, 1.270370370370371], 
      Hue[1, 0.7037037037037035, 1.270370370370371], 
      Hue[1, 0.722222222222222, 1.270370370370371], 
      Hue[1, 0.7407407407407404, 1.270370370370371], 
      Hue[1, 0.7592592592592589, 1.270370370370371], 
      Hue[1, 0.7777777777777773, 1.270370370370371], 
      Hue[1, 0.7962962962962957, 1.270370370370371], 
      Hue[1, 0.8148148148148142, 1.270370370370371], 
      Hue[1, 0.8333333333333327, 1.270370370370371], 
      Hue[1, 0.8518518518518511, 1.270370370370371], 
      Hue[1, 0.8703703703703696, 1.270370370370371], 
      Hue[1, 0.8888888888888881, 1.270370370370371], 
      Hue[1, 0.9074074074074064, 1.270370370370371], 
      Hue[1, 0.9259259259259249, 1.270370370370371], 
      Hue[1, 0.9444444444444434, 1.270370370370371], 
      Hue[1, 0.9629629629629618, 1.270370370370371], 
      Hue[1, 0.9814814814814803, 1.270370370370371], 
      Hue[1, 1., 1.270370370370371], 
      Hue[1, 0., 1.2888888888888896`], 
      Hue[1, 0.018518518518518517`, 1.2888888888888896`], 
      Hue[1, 0.037037037037037035`, 1.2888888888888896`], 
      Hue[1, 0.05555555555555555, 1.2888888888888896`], 
      Hue[1, 0.07407407407407407, 1.2888888888888896`], 
      Hue[1, 0.09259259259259259, 1.2888888888888896`], 
      Hue[1, 0.1111111111111111, 1.2888888888888896`], 
      Hue[1, 0.12962962962962962`, 1.2888888888888896`], 
      Hue[1, 0.14814814814814814`, 1.2888888888888896`], 
      Hue[1, 0.16666666666666666`, 1.2888888888888896`], 
      Hue[1, 0.18518518518518517`, 1.2888888888888896`], 
      Hue[1, 0.2037037037037037, 1.2888888888888896`], 
      Hue[1, 0.2222222222222222, 1.2888888888888896`], 
      Hue[1, 0.24074074074074073`, 1.2888888888888896`], 
      Hue[1, 0.25925925925925924`, 1.2888888888888896`], 
      Hue[1, 0.2777777777777778, 1.2888888888888896`], 
      Hue[1, 0.2962962962962963, 1.2888888888888896`], 
      Hue[1, 0.3148148148148148, 1.2888888888888896`], 
      Hue[1, 0.3333333333333333, 1.2888888888888896`], 
      Hue[1, 0.3518518518518518, 1.2888888888888896`], 
      Hue[1, 0.37037037037037035`, 1.2888888888888896`], 
      Hue[1, 0.3888888888888889, 1.2888888888888896`], 
      Hue[1, 0.4074074074074074, 1.2888888888888896`], 
      Hue[1, 0.42592592592592593`, 1.2888888888888896`], 
      Hue[1, 0.4444444444444444, 1.2888888888888896`], 
      Hue[1, 0.46296296296296297`, 1.2888888888888896`], 
      Hue[1, 0.48148148148148145`, 1.2888888888888896`], 
      Hue[1, 0.5, 1.2888888888888896`], 
      Hue[1, 0.5185185185185185, 1.2888888888888896`], 
      Hue[1, 0.5370370370370371, 1.2888888888888896`], 
      Hue[1, 0.5555555555555556, 1.2888888888888896`], 
      Hue[1, 0.5740740740740741, 1.2888888888888896`], 
      Hue[1, 0.5925925925925926, 1.2888888888888896`], 
      Hue[1, 0.6111111111111112, 1.2888888888888896`], 
      Hue[1, 0.6296296296296297, 1.2888888888888896`], 
      Hue[1, 0.6481481481481481, 1.2888888888888896`], 
      Hue[1, 0.6666666666666666, 1.2888888888888896`], 
      Hue[1, 0.6851851851851851, 1.2888888888888896`], 
      Hue[1, 0.7037037037037035, 1.2888888888888896`], 
      Hue[1, 0.722222222222222, 1.2888888888888896`], 
      Hue[1, 0.7407407407407404, 1.2888888888888896`], 
      Hue[1, 0.7592592592592589, 1.2888888888888896`], 
      Hue[1, 0.7777777777777773, 1.2888888888888896`], 
      Hue[1, 0.7962962962962957, 1.2888888888888896`], 
      Hue[1, 0.8148148148148142, 1.2888888888888896`], 
      Hue[1, 0.8333333333333327, 1.2888888888888896`], 
      Hue[1, 0.8518518518518511, 1.2888888888888896`], 
      Hue[1, 0.8703703703703696, 1.2888888888888896`], 
      Hue[1, 0.8888888888888881, 1.2888888888888896`], 
      Hue[1, 0.9074074074074064, 1.2888888888888896`], 
      Hue[1, 0.9259259259259249, 1.2888888888888896`], 
      Hue[1, 0.9444444444444434, 1.2888888888888896`], 
      Hue[1, 0.9629629629629618, 1.2888888888888896`], 
      Hue[1, 0.9814814814814803, 1.2888888888888896`], 
      Hue[1, 1., 1.2888888888888896`], 
      Hue[1, 0., 1.3074074074074082`], 
      Hue[1, 0.018518518518518517`, 1.3074074074074082`], 
      Hue[1, 0.037037037037037035`, 1.3074074074074082`], 
      Hue[1, 0.05555555555555555, 1.3074074074074082`], 
      Hue[1, 0.07407407407407407, 1.3074074074074082`], 
      Hue[1, 0.09259259259259259, 1.3074074074074082`], 
      Hue[1, 0.1111111111111111, 1.3074074074074082`], 
      Hue[1, 0.12962962962962962`, 1.3074074074074082`], 
      Hue[1, 0.14814814814814814`, 1.3074074074074082`], 
      Hue[1, 0.16666666666666666`, 1.3074074074074082`], 
      Hue[1, 0.18518518518518517`, 1.3074074074074082`], 
      Hue[1, 0.2037037037037037, 1.3074074074074082`], 
      Hue[1, 0.2222222222222222, 1.3074074074074082`], 
      Hue[1, 0.24074074074074073`, 1.3074074074074082`], 
      Hue[1, 0.25925925925925924`, 1.3074074074074082`], 
      Hue[1, 0.2777777777777778, 1.3074074074074082`], 
      Hue[1, 0.2962962962962963, 1.3074074074074082`], 
      Hue[1, 0.3148148148148148, 1.3074074074074082`], 
      Hue[1, 0.3333333333333333, 1.3074074074074082`], 
      Hue[1, 0.3518518518518518, 1.3074074074074082`], 
      Hue[1, 0.37037037037037035`, 1.3074074074074082`], 
      Hue[1, 0.3888888888888889, 1.3074074074074082`], 
      Hue[1, 0.4074074074074074, 1.3074074074074082`], 
      Hue[1, 0.42592592592592593`, 1.3074074074074082`], 
      Hue[1, 0.4444444444444444, 1.3074074074074082`], 
      Hue[1, 0.46296296296296297`, 1.3074074074074082`], 
      Hue[1, 0.48148148148148145`, 1.3074074074074082`], 
      Hue[1, 0.5, 1.3074074074074082`], 
      Hue[1, 0.5185185185185185, 1.3074074074074082`], 
      Hue[1, 0.5370370370370371, 1.3074074074074082`], 
      Hue[1, 0.5555555555555556, 1.3074074074074082`], 
      Hue[1, 0.5740740740740741, 1.3074074074074082`], 
      Hue[1, 0.5925925925925926, 1.3074074074074082`], 
      Hue[1, 0.6111111111111112, 1.3074074074074082`], 
      Hue[1, 0.6296296296296297, 1.3074074074074082`], 
      Hue[1, 0.6481481481481481, 1.3074074074074082`], 
      Hue[1, 0.6666666666666666, 1.3074074074074082`], 
      Hue[1, 0.6851851851851851, 1.3074074074074082`], 
      Hue[1, 0.7037037037037035, 1.3074074074074082`], 
      Hue[1, 0.722222222222222, 1.3074074074074082`], 
      Hue[1, 0.7407407407407404, 1.3074074074074082`], 
      Hue[1, 0.7592592592592589, 1.3074074074074082`], 
      Hue[1, 0.7777777777777773, 1.3074074074074082`], 
      Hue[1, 0.7962962962962957, 1.3074074074074082`], 
      Hue[1, 0.8148148148148142, 1.3074074074074082`], 
      Hue[1, 0.8333333333333327, 1.3074074074074082`], 
      Hue[1, 0.8518518518518511, 1.3074074074074082`], 
      Hue[1, 0.8703703703703696, 1.3074074074074082`], 
      Hue[1, 0.8888888888888881, 1.3074074074074082`], 
      Hue[1, 0.9074074074074064, 1.3074074074074082`], 
      Hue[1, 0.9259259259259249, 1.3074074074074082`], 
      Hue[1, 0.9444444444444434, 1.3074074074074082`], 
      Hue[1, 0.9629629629629618, 1.3074074074074082`], 
      Hue[1, 0.9814814814814803, 1.3074074074074082`], 
      Hue[1, 1., 1.3074074074074082`], 
      Hue[1, 0., 1.3259259259259268`], 
      Hue[1, 0.018518518518518517`, 1.3259259259259268`], 
      Hue[1, 0.037037037037037035`, 1.3259259259259268`], 
      Hue[1, 0.05555555555555555, 1.3259259259259268`], 
      Hue[1, 0.07407407407407407, 1.3259259259259268`], 
      Hue[1, 0.09259259259259259, 1.3259259259259268`], 
      Hue[1, 0.1111111111111111, 1.3259259259259268`], 
      Hue[1, 0.12962962962962962`, 1.3259259259259268`], 
      Hue[1, 0.14814814814814814`, 1.3259259259259268`], 
      Hue[1, 0.16666666666666666`, 1.3259259259259268`], 
      Hue[1, 0.18518518518518517`, 1.3259259259259268`], 
      Hue[1, 0.2037037037037037, 1.3259259259259268`], 
      Hue[1, 0.2222222222222222, 1.3259259259259268`], 
      Hue[1, 0.24074074074074073`, 1.3259259259259268`], 
      Hue[1, 0.25925925925925924`, 1.3259259259259268`], 
      Hue[1, 0.2777777777777778, 1.3259259259259268`], 
      Hue[1, 0.2962962962962963, 1.3259259259259268`], 
      Hue[1, 0.3148148148148148, 1.3259259259259268`], 
      Hue[1, 0.3333333333333333, 1.3259259259259268`], 
      Hue[1, 0.3518518518518518, 1.3259259259259268`], 
      Hue[1, 0.37037037037037035`, 1.3259259259259268`], 
      Hue[1, 0.3888888888888889, 1.3259259259259268`], 
      Hue[1, 0.4074074074074074, 1.3259259259259268`], 
      Hue[1, 0.42592592592592593`, 1.3259259259259268`], 
      Hue[1, 0.4444444444444444, 1.3259259259259268`], 
      Hue[1, 0.46296296296296297`, 1.3259259259259268`], 
      Hue[1, 0.48148148148148145`, 1.3259259259259268`], 
      Hue[1, 0.5, 1.3259259259259268`], 
      Hue[1, 0.5185185185185185, 1.3259259259259268`], 
      Hue[1, 0.5370370370370371, 1.3259259259259268`], 
      Hue[1, 0.5555555555555556, 1.3259259259259268`], 
      Hue[1, 0.5740740740740741, 1.3259259259259268`], 
      Hue[1, 0.5925925925925926, 1.3259259259259268`], 
      Hue[1, 0.6111111111111112, 1.3259259259259268`], 
      Hue[1, 0.6296296296296297, 1.3259259259259268`], 
      Hue[1, 0.6481481481481481, 1.3259259259259268`], 
      Hue[1, 0.6666666666666666, 1.3259259259259268`], 
      Hue[1, 0.6851851851851851, 1.3259259259259268`], 
      Hue[1, 0.7037037037037035, 1.3259259259259268`], 
      Hue[1, 0.722222222222222, 1.3259259259259268`], 
      Hue[1, 0.7407407407407404, 1.3259259259259268`], 
      Hue[1, 0.7592592592592589, 1.3259259259259268`], 
      Hue[1, 0.7777777777777773, 1.3259259259259268`], 
      Hue[1, 0.7962962962962957, 1.3259259259259268`], 
      Hue[1, 0.8148148148148142, 1.3259259259259268`], 
      Hue[1, 0.8333333333333327, 1.3259259259259268`], 
      Hue[1, 0.8518518518518511, 1.3259259259259268`], 
      Hue[1, 0.8703703703703696, 1.3259259259259268`], 
      Hue[1, 0.8888888888888881, 1.3259259259259268`], 
      Hue[1, 0.9074074074074064, 1.3259259259259268`], 
      Hue[1, 0.9259259259259249, 1.3259259259259268`], 
      Hue[1, 0.9444444444444434, 1.3259259259259268`], 
      Hue[1, 0.9629629629629618, 1.3259259259259268`], 
      Hue[1, 0.9814814814814803, 1.3259259259259268`], 
      Hue[1, 1., 1.3259259259259268`], 
      Hue[1, 0., 1.3444444444444452`], 
      Hue[1, 0.018518518518518517`, 1.3444444444444452`], 
      Hue[1, 0.037037037037037035`, 1.3444444444444452`], 
      Hue[1, 0.05555555555555555, 1.3444444444444452`], 
      Hue[1, 0.07407407407407407, 1.3444444444444452`], 
      Hue[1, 0.09259259259259259, 1.3444444444444452`], 
      Hue[1, 0.1111111111111111, 1.3444444444444452`], 
      Hue[1, 0.12962962962962962`, 1.3444444444444452`], 
      Hue[1, 0.14814814814814814`, 1.3444444444444452`], 
      Hue[1, 0.16666666666666666`, 1.3444444444444452`], 
      Hue[1, 0.18518518518518517`, 1.3444444444444452`], 
      Hue[1, 0.2037037037037037, 1.3444444444444452`], 
      Hue[1, 0.2222222222222222, 1.3444444444444452`], 
      Hue[1, 0.24074074074074073`, 1.3444444444444452`], 
      Hue[1, 0.25925925925925924`, 1.3444444444444452`], 
      Hue[1, 0.2777777777777778, 1.3444444444444452`], 
      Hue[1, 0.2962962962962963, 1.3444444444444452`], 
      Hue[1, 0.3148148148148148, 1.3444444444444452`], 
      Hue[1, 0.3333333333333333, 1.3444444444444452`], 
      Hue[1, 0.3518518518518518, 1.3444444444444452`], 
      Hue[1, 0.37037037037037035`, 1.3444444444444452`], 
      Hue[1, 0.3888888888888889, 1.3444444444444452`], 
      Hue[1, 0.4074074074074074, 1.3444444444444452`], 
      Hue[1, 0.42592592592592593`, 1.3444444444444452`], 
      Hue[1, 0.4444444444444444, 1.3444444444444452`], 
      Hue[1, 0.46296296296296297`, 1.3444444444444452`], 
      Hue[1, 0.48148148148148145`, 1.3444444444444452`], 
      Hue[1, 0.5, 1.3444444444444452`], 
      Hue[1, 0.5185185185185185, 1.3444444444444452`], 
      Hue[1, 0.5370370370370371, 1.3444444444444452`], 
      Hue[1, 0.5555555555555556, 1.3444444444444452`], 
      Hue[1, 0.5740740740740741, 1.3444444444444452`], 
      Hue[1, 0.5925925925925926, 1.3444444444444452`], 
      Hue[1, 0.6111111111111112, 1.3444444444444452`], 
      Hue[1, 0.6296296296296297, 1.3444444444444452`], 
      Hue[1, 0.6481481481481481, 1.3444444444444452`], 
      Hue[1, 0.6666666666666666, 1.3444444444444452`], 
      Hue[1, 0.6851851851851851, 1.3444444444444452`], 
      Hue[1, 0.7037037037037035, 1.3444444444444452`], 
      Hue[1, 0.722222222222222, 1.3444444444444452`], 
      Hue[1, 0.7407407407407404, 1.3444444444444452`], 
      Hue[1, 0.7592592592592589, 1.3444444444444452`], 
      Hue[1, 0.7777777777777773, 1.3444444444444452`], 
      Hue[1, 0.7962962962962957, 1.3444444444444452`], 
      Hue[1, 0.8148148148148142, 1.3444444444444452`], 
      Hue[1, 0.8333333333333327, 1.3444444444444452`], 
      Hue[1, 0.8518518518518511, 1.3444444444444452`], 
      Hue[1, 0.8703703703703696, 1.3444444444444452`], 
      Hue[1, 0.8888888888888881, 1.3444444444444452`], 
      Hue[1, 0.9074074074074064, 1.3444444444444452`], 
      Hue[1, 0.9259259259259249, 1.3444444444444452`], 
      Hue[1, 0.9444444444444434, 1.3444444444444452`], 
      Hue[1, 0.9629629629629618, 1.3444444444444452`], 
      Hue[1, 0.9814814814814803, 1.3444444444444452`], 
      Hue[1, 1., 1.3444444444444452`], 
      Hue[1, 0., 1.3629629629629638`], 
      Hue[1, 0.018518518518518517`, 1.3629629629629638`], 
      Hue[1, 0.037037037037037035`, 1.3629629629629638`], 
      Hue[1, 0.05555555555555555, 1.3629629629629638`], 
      Hue[1, 0.07407407407407407, 1.3629629629629638`], 
      Hue[1, 0.09259259259259259, 1.3629629629629638`], 
      Hue[1, 0.1111111111111111, 1.3629629629629638`], 
      Hue[1, 0.12962962962962962`, 1.3629629629629638`], 
      Hue[1, 0.14814814814814814`, 1.3629629629629638`], 
      Hue[1, 0.16666666666666666`, 1.3629629629629638`], 
      Hue[1, 0.18518518518518517`, 1.3629629629629638`], 
      Hue[1, 0.2037037037037037, 1.3629629629629638`], 
      Hue[1, 0.2222222222222222, 1.3629629629629638`], 
      Hue[1, 0.24074074074074073`, 1.3629629629629638`], 
      Hue[1, 0.25925925925925924`, 1.3629629629629638`], 
      Hue[1, 0.2777777777777778, 1.3629629629629638`], 
      Hue[1, 0.2962962962962963, 1.3629629629629638`], 
      Hue[1, 0.3148148148148148, 1.3629629629629638`], 
      Hue[1, 0.3333333333333333, 1.3629629629629638`], 
      Hue[1, 0.3518518518518518, 1.3629629629629638`], 
      Hue[1, 0.37037037037037035`, 1.3629629629629638`], 
      Hue[1, 0.3888888888888889, 1.3629629629629638`], 
      Hue[1, 0.4074074074074074, 1.3629629629629638`], 
      Hue[1, 0.42592592592592593`, 1.3629629629629638`], 
      Hue[1, 0.4444444444444444, 1.3629629629629638`], 
      Hue[1, 0.46296296296296297`, 1.3629629629629638`], 
      Hue[1, 0.48148148148148145`, 1.3629629629629638`], 
      Hue[1, 0.5, 1.3629629629629638`], 
      Hue[1, 0.5185185185185185, 1.3629629629629638`], 
      Hue[1, 0.5370370370370371, 1.3629629629629638`], 
      Hue[1, 0.5555555555555556, 1.3629629629629638`], 
      Hue[1, 0.5740740740740741, 1.3629629629629638`], 
      Hue[1, 0.5925925925925926, 1.3629629629629638`], 
      Hue[1, 0.6111111111111112, 1.3629629629629638`], 
      Hue[1, 0.6296296296296297, 1.3629629629629638`], 
      Hue[1, 0.6481481481481481, 1.3629629629629638`], 
      Hue[1, 0.6666666666666666, 1.3629629629629638`], 
      Hue[1, 0.6851851851851851, 1.3629629629629638`], 
      Hue[1, 0.7037037037037035, 1.3629629629629638`], 
      Hue[1, 0.722222222222222, 1.3629629629629638`], 
      Hue[1, 0.7407407407407404, 1.3629629629629638`], 
      Hue[1, 0.7592592592592589, 1.3629629629629638`], 
      Hue[1, 0.7777777777777773, 1.3629629629629638`], 
      Hue[1, 0.7962962962962957, 1.3629629629629638`], 
      Hue[1, 0.8148148148148142, 1.3629629629629638`], 
      Hue[1, 0.8333333333333327, 1.3629629629629638`], 
      Hue[1, 0.8518518518518511, 1.3629629629629638`], 
      Hue[1, 0.8703703703703696, 1.3629629629629638`], 
      Hue[1, 0.8888888888888881, 1.3629629629629638`], 
      Hue[1, 0.9074074074074064, 1.3629629629629638`], 
      Hue[1, 0.9259259259259249, 1.3629629629629638`], 
      Hue[1, 0.9444444444444434, 1.3629629629629638`], 
      Hue[1, 0.9629629629629618, 1.3629629629629638`], 
      Hue[1, 0.9814814814814803, 1.3629629629629638`], 
      Hue[1, 1., 1.3629629629629638`], 
      Hue[1, 0., 1.3814814814814822`], 
      Hue[1, 0.018518518518518517`, 1.3814814814814822`], 
      Hue[1, 0.037037037037037035`, 1.3814814814814822`], 
      Hue[1, 0.05555555555555555, 1.3814814814814822`], 
      Hue[1, 0.07407407407407407, 1.3814814814814822`], 
      Hue[1, 0.09259259259259259, 1.3814814814814822`], 
      Hue[1, 0.1111111111111111, 1.3814814814814822`], 
      Hue[1, 0.12962962962962962`, 1.3814814814814822`], 
      Hue[1, 0.14814814814814814`, 1.3814814814814822`], 
      Hue[1, 0.16666666666666666`, 1.3814814814814822`], 
      Hue[1, 0.18518518518518517`, 1.3814814814814822`], 
      Hue[1, 0.2037037037037037, 1.3814814814814822`], 
      Hue[1, 0.2222222222222222, 1.3814814814814822`], 
      Hue[1, 0.24074074074074073`, 1.3814814814814822`], 
      Hue[1, 0.25925925925925924`, 1.3814814814814822`], 
      Hue[1, 0.2777777777777778, 1.3814814814814822`], 
      Hue[1, 0.2962962962962963, 1.3814814814814822`], 
      Hue[1, 0.3148148148148148, 1.3814814814814822`], 
      Hue[1, 0.3333333333333333, 1.3814814814814822`], 
      Hue[1, 0.3518518518518518, 1.3814814814814822`], 
      Hue[1, 0.37037037037037035`, 1.3814814814814822`], 
      Hue[1, 0.3888888888888889, 1.3814814814814822`], 
      Hue[1, 0.4074074074074074, 1.3814814814814822`], 
      Hue[1, 0.42592592592592593`, 1.3814814814814822`], 
      Hue[1, 0.4444444444444444, 1.3814814814814822`], 
      Hue[1, 0.46296296296296297`, 1.3814814814814822`], 
      Hue[1, 0.48148148148148145`, 1.3814814814814822`], 
      Hue[1, 0.5, 1.3814814814814822`], 
      Hue[1, 0.5185185185185185, 1.3814814814814822`], 
      Hue[1, 0.5370370370370371, 1.3814814814814822`], 
      Hue[1, 0.5555555555555556, 1.3814814814814822`], 
      Hue[1, 0.5740740740740741, 1.3814814814814822`], 
      Hue[1, 0.5925925925925926, 1.3814814814814822`], 
      Hue[1, 0.6111111111111112, 1.3814814814814822`], 
      Hue[1, 0.6296296296296297, 1.3814814814814822`], 
      Hue[1, 0.6481481481481481, 1.3814814814814822`], 
      Hue[1, 0.6666666666666666, 1.3814814814814822`], 
      Hue[1, 0.6851851851851851, 1.3814814814814822`], 
      Hue[1, 0.7037037037037035, 1.3814814814814822`], 
      Hue[1, 0.722222222222222, 1.3814814814814822`], 
      Hue[1, 0.7407407407407404, 1.3814814814814822`], 
      Hue[1, 0.7592592592592589, 1.3814814814814822`], 
      Hue[1, 0.7777777777777773, 1.3814814814814822`], 
      Hue[1, 0.7962962962962957, 1.3814814814814822`], 
      Hue[1, 0.8148148148148142, 1.3814814814814822`], 
      Hue[1, 0.8333333333333327, 1.3814814814814822`], 
      Hue[1, 0.8518518518518511, 1.3814814814814822`], 
      Hue[1, 0.8703703703703696, 1.3814814814814822`], 
      Hue[1, 0.8888888888888881, 1.3814814814814822`], 
      Hue[1, 0.9074074074074064, 1.3814814814814822`], 
      Hue[1, 0.9259259259259249, 1.3814814814814822`], 
      Hue[1, 0.9444444444444434, 1.3814814814814822`], 
      Hue[1, 0.9629629629629618, 1.3814814814814822`], 
      Hue[1, 0.9814814814814803, 1.3814814814814822`], 
      Hue[1, 1., 1.3814814814814822`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.018518518518518517`, 1.4], 
      Hue[1, 0.037037037037037035`, 1.4], 
      Hue[1, 0.05555555555555555, 1.4], 
      Hue[1, 0.07407407407407407, 1.4], 
      Hue[1, 0.09259259259259259, 1.4], 
      Hue[1, 0.1111111111111111, 1.4], 
      Hue[1, 0.12962962962962962`, 1.4], 
      Hue[1, 0.14814814814814814`, 1.4], 
      Hue[1, 0.16666666666666666`, 1.4], 
      Hue[1, 0.18518518518518517`, 1.4], 
      Hue[1, 0.2037037037037037, 1.4], 
      Hue[1, 0.2222222222222222, 1.4], 
      Hue[1, 0.24074074074074073`, 1.4], 
      Hue[1, 0.25925925925925924`, 1.4], 
      Hue[1, 0.2777777777777778, 1.4], 
      Hue[1, 0.2962962962962963, 1.4], 
      Hue[1, 0.3148148148148148, 1.4], 
      Hue[1, 0.3333333333333333, 1.4], 
      Hue[1, 0.3518518518518518, 1.4], 
      Hue[1, 0.37037037037037035`, 1.4], 
      Hue[1, 0.3888888888888889, 1.4], 
      Hue[1, 0.4074074074074074, 1.4], 
      Hue[1, 0.42592592592592593`, 1.4], 
      Hue[1, 0.4444444444444444, 1.4], 
      Hue[1, 0.46296296296296297`, 1.4], 
      Hue[1, 0.48148148148148145`, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5185185185185185, 1.4], 
      Hue[1, 0.5370370370370371, 1.4], 
      Hue[1, 0.5555555555555556, 1.4], 
      Hue[1, 0.5740740740740741, 1.4], 
      Hue[1, 0.5925925925925926, 1.4], 
      Hue[1, 0.6111111111111112, 1.4], 
      Hue[1, 0.6296296296296297, 1.4], 
      Hue[1, 0.6481481481481481, 1.4], 
      Hue[1, 0.6666666666666666, 1.4], 
      Hue[1, 0.6851851851851851, 1.4], 
      Hue[1, 0.7037037037037035, 1.4], 
      Hue[1, 0.722222222222222, 1.4], 
      Hue[1, 0.7407407407407404, 1.4], 
      Hue[1, 0.7592592592592589, 1.4], 
      Hue[1, 0.7777777777777773, 1.4], 
      Hue[1, 0.7962962962962957, 1.4], 
      Hue[1, 0.8148148148148142, 1.4], 
      Hue[1, 0.8333333333333327, 1.4], 
      Hue[1, 0.8518518518518511, 1.4], 
      Hue[1, 0.8703703703703696, 1.4], 
      Hue[1, 0.8888888888888881, 1.4], 
      Hue[1, 0.9074074074074064, 1.4], 
      Hue[1, 0.9259259259259249, 1.4], 
      Hue[1, 0.9444444444444434, 1.4], 
      Hue[1, 0.9629629629629618, 1.4], 
      Hue[1, 0.9814814814814803, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.009259259259259259, 0.4], 
      Hue[1, 0.018518518518518517`, 0.40925925925925927`], 
      Hue[1, 0.009259259259259259, 0.4185185185185185], 
      Hue[1, 0., 0.40925925925925927`], 
      Hue[1, 0.027777777777777776`, 0.4], 
      Hue[1, 0.037037037037037035`, 0.40925925925925927`], 
      Hue[1, 0.027777777777777776`, 0.4185185185185185], 
      Hue[1, 0.009259259259259259, 0.40925925925925927`], 
      Hue[1, 0.027777777777777776`, 0.40925925925925927`], 
      Hue[1, 0.004629629629629629, 0.4], 
      Hue[1, 0.018518518518518517`, 0.4046296296296297], 
      Hue[1, 0.013888888888888888`, 0.4185185185185185], 
      Hue[1, 0., 0.4138888888888889], 
      Hue[1, 0.023148148148148147`, 0.4], 
      Hue[1, 0.037037037037037035`, 0.4046296296296297], 
      Hue[1, 0.032407407407407406`, 0.4185185185185185], 
      Hue[1, 0.046296296296296294`, 0.4], 
      Hue[1, 0.05555555555555555, 0.40925925925925927`], 
      Hue[1, 0.06481481481481481, 0.4], 
      Hue[1, 0.07407407407407407, 0.40925925925925927`], 
      Hue[1, 0.08333333333333333, 0.4], 
      Hue[1, 0.013888888888888888`, 0.4], 
      Hue[1, 0.018518518518518517`, 0.4138888888888889], 
      Hue[1, 0.004629629629629629, 0.4185185185185185], 
      Hue[1, 0., 0.4046296296296297], 
      Hue[1, 0.032407407407407406`, 0.4], 
      Hue[1, 0.037037037037037035`, 0.4138888888888889], 
      Hue[1, 0.023148148148148147`, 0.4185185185185185], 
      Hue[1, 0.013888888888888888`, 0.40925925925925927`], 
      Hue[1, 0.009259259259259259, 0.4046296296296297], 
      Hue[1, 0.009259259259259259, 0.4138888888888889], 
      Hue[1, 0.004629629629629629, 0.40925925925925927`], 
      Hue[1, 0.032407407407407406`, 0.40925925925925927`], 
      Hue[1, 0.027777777777777776`, 0.4046296296296297], 
      Hue[1, 0.027777777777777776`, 0.4138888888888889], 
      Hue[1, 0.023148148148148147`, 0.40925925925925927`], 
      Hue[1, 0.004629629629629629, 0.4046296296296297], 
      Hue[1, 0.023148148148148147`, 0.4046296296296297], 
      Hue[1, 0.013888888888888888`, 0.4046296296296297], 
      Hue[1, 0.013888888888888888`, 0.4138888888888889], 
      Hue[1, 0.004629629629629629, 0.4138888888888889], 
      Hue[1, 0.032407407407407406`, 0.4046296296296297], 
      Hue[1, 0.032407407407407406`, 0.4138888888888889], 
      Hue[1, 0.023148148148148147`, 0.4138888888888889], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.0625, 0.4185185185185185], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.125, 0.4185185185185185], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.1875, 0.4185185185185185], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.25, 0.4185185185185185], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.3125, 0.4185185185185185], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.375, 0.4185185185185185], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.4375, 0.4185185185185185], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.5625, 0.4185185185185185], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.625, 0.4185185185185185], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.6874999999999999, 0.4185185185185185], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.75, 0.4185185185185185], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.8125000000000001, 0.4185185185185185], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.8750000000000001, 0.4185185185185185], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.9375000000000002, 0.4185185185185185], 
      Hue[1, 0.0625, 0.43703703703703706`], 
      Hue[1, 0.125, 0.43703703703703706`], 
      Hue[1, 0.1875, 0.43703703703703706`], 
      Hue[1, 0.25, 0.43703703703703706`], 
      Hue[1, 0.3125, 0.43703703703703706`], 
      Hue[1, 0.375, 0.43703703703703706`], 
      Hue[1, 0.4375, 0.43703703703703706`], 
      Hue[1, 0.5625, 0.43703703703703706`], 
      Hue[1, 0.625, 0.43703703703703706`], 
      Hue[1, 0.6874999999999999, 0.43703703703703706`], 
      Hue[1, 0.75, 0.43703703703703706`], 
      Hue[1, 0.8125000000000001, 0.43703703703703706`], 
      Hue[1, 0.8750000000000001, 0.43703703703703706`], 
      Hue[1, 0.9375000000000002, 0.43703703703703706`], 
      Hue[1, 0.0625, 0.4555555555555556], 
      Hue[1, 0.125, 0.4555555555555556], 
      Hue[1, 0.1875, 0.4555555555555556], 
      Hue[1, 0.25, 0.4555555555555556], 
      Hue[1, 0.3125, 0.4555555555555556], 
      Hue[1, 0.375, 0.4555555555555556], 
      Hue[1, 0.4375, 0.4555555555555556], 
      Hue[1, 0.5625, 0.4555555555555556], 
      Hue[1, 0.625, 0.4555555555555556], 
      Hue[1, 0.6874999999999999, 0.4555555555555556], 
      Hue[1, 0.75, 0.4555555555555556], 
      Hue[1, 0.8125000000000001, 0.4555555555555556], 
      Hue[1, 0.8750000000000001, 0.4555555555555556], 
      Hue[1, 0.9375000000000002, 0.4555555555555556], 
      Hue[1, 0.0625, 0.4740740740740741], 
      Hue[1, 0.125, 0.4740740740740741], 
      Hue[1, 0.1875, 0.4740740740740741], 
      Hue[1, 0.25, 0.4740740740740741], 
      Hue[1, 0.3125, 0.4740740740740741], 
      Hue[1, 0.375, 0.4740740740740741], 
      Hue[1, 0.4375, 0.4740740740740741], 
      Hue[1, 0.5625, 0.4740740740740741], 
      Hue[1, 0.625, 0.4740740740740741], 
      Hue[1, 0.6874999999999999, 0.4740740740740741], 
      Hue[1, 0.75, 0.4740740740740741], 
      Hue[1, 0.8125000000000001, 0.4740740740740741], 
      Hue[1, 0.8750000000000001, 0.4740740740740741], 
      Hue[1, 0.9375000000000002, 0.4740740740740741], 
      Hue[1, 0.0625, 0.4925925925925926], 
      Hue[1, 0.125, 0.4925925925925926], 
      Hue[1, 0.1875, 0.4925925925925926], 
      Hue[1, 0.25, 0.4925925925925926], 
      Hue[1, 0.3125, 0.4925925925925926], 
      Hue[1, 0.375, 0.4925925925925926], 
      Hue[1, 0.4375, 0.4925925925925926], 
      Hue[1, 0.5625, 0.4925925925925926], 
      Hue[1, 0.625, 0.4925925925925926], 
      Hue[1, 0.6874999999999999, 0.4925925925925926], 
      Hue[1, 0.75, 0.4925925925925926], 
      Hue[1, 0.8125000000000001, 0.4925925925925926], 
      Hue[1, 0.8750000000000001, 0.4925925925925926], 
      Hue[1, 0.9375000000000002, 0.4925925925925926], 
      Hue[1, 0.0625, 0.5111111111111111], 
      Hue[1, 0.125, 0.5111111111111111], 
      Hue[1, 0.1875, 0.5111111111111111], 
      Hue[1, 0.25, 0.5111111111111111], 
      Hue[1, 0.3125, 0.5111111111111111], 
      Hue[1, 0.375, 0.5111111111111111], 
      Hue[1, 0.4375, 0.5111111111111111], 
      Hue[1, 0.5625, 0.5111111111111111], 
      Hue[1, 0.625, 0.5111111111111111], 
      Hue[1, 0.6874999999999999, 0.5111111111111111], 
      Hue[1, 0.75, 0.5111111111111111], 
      Hue[1, 0.8125000000000001, 0.5111111111111111], 
      Hue[1, 0.8750000000000001, 0.5111111111111111], 
      Hue[1, 0.9375000000000002, 0.5111111111111111], 
      Hue[1, 0.0625, 0.5296296296296297], 
      Hue[1, 0.125, 0.5296296296296297], 
      Hue[1, 0.1875, 0.5296296296296297], 
      Hue[1, 0.25, 0.5296296296296297], 
      Hue[1, 0.3125, 0.5296296296296297], 
      Hue[1, 0.375, 0.5296296296296297], 
      Hue[1, 0.4375, 0.5296296296296297], 
      Hue[1, 0.5625, 0.5296296296296297], 
      Hue[1, 0.625, 0.5296296296296297], 
      Hue[1, 0.6874999999999999, 0.5296296296296297], 
      Hue[1, 0.75, 0.5296296296296297], 
      Hue[1, 0.8125000000000001, 0.5296296296296297], 
      Hue[1, 0.8750000000000001, 0.5296296296296297], 
      Hue[1, 0.9375000000000002, 0.5296296296296297], 
      Hue[1, 0.0625, 0.5481481481481482], 
      Hue[1, 0.125, 0.5481481481481482], 
      Hue[1, 0.1875, 0.5481481481481482], 
      Hue[1, 0.25, 0.5481481481481482], 
      Hue[1, 0.3125, 0.5481481481481482], 
      Hue[1, 0.375, 0.5481481481481482], 
      Hue[1, 0.4375, 0.5481481481481482], 
      Hue[1, 0.5625, 0.5481481481481482], 
      Hue[1, 0.625, 0.5481481481481482], 
      Hue[1, 0.6874999999999999, 0.5481481481481482], 
      Hue[1, 0.75, 0.5481481481481482], 
      Hue[1, 0.8125000000000001, 0.5481481481481482], 
      Hue[1, 0.8750000000000001, 0.5481481481481482], 
      Hue[1, 0.9375000000000002, 0.5481481481481482], 
      Hue[1, 0.0625, 0.5666666666666667], 
      Hue[1, 0.125, 0.5666666666666667], 
      Hue[1, 0.1875, 0.5666666666666667], 
      Hue[1, 0.25, 0.5666666666666667], 
      Hue[1, 0.3125, 0.5666666666666667], 
      Hue[1, 0.375, 0.5666666666666667], 
      Hue[1, 0.4375, 0.5666666666666667], 
      Hue[1, 0.5625, 0.5666666666666667], 
      Hue[1, 0.625, 0.5666666666666667], 
      Hue[1, 0.6874999999999999, 0.5666666666666667], 
      Hue[1, 0.75, 0.5666666666666667], 
      Hue[1, 0.8125000000000001, 0.5666666666666667], 
      Hue[1, 0.8750000000000001, 0.5666666666666667], 
      Hue[1, 0.9375000000000002, 0.5666666666666667], 
      Hue[1, 0.0625, 0.5851851851851851], 
      Hue[1, 0.125, 0.5851851851851851], 
      Hue[1, 0.1875, 0.5851851851851851], 
      Hue[1, 0.25, 0.5851851851851851], 
      Hue[1, 0.3125, 0.5851851851851851], 
      Hue[1, 0.375, 0.5851851851851851], 
      Hue[1, 0.4375, 0.5851851851851851], 
      Hue[1, 0.5625, 0.5851851851851851], 
      Hue[1, 0.625, 0.5851851851851851], 
      Hue[1, 0.6874999999999999, 0.5851851851851851], 
      Hue[1, 0.75, 0.5851851851851851], 
      Hue[1, 0.8125000000000001, 0.5851851851851851], 
      Hue[1, 0.8750000000000001, 0.5851851851851851], 
      Hue[1, 0.9375000000000002, 0.5851851851851851], 
      Hue[1, 0.0625, 0.6037037037037036], 
      Hue[1, 0.125, 0.6037037037037036], 
      Hue[1, 0.1875, 0.6037037037037036], 
      Hue[1, 0.25, 0.6037037037037036], 
      Hue[1, 0.3125, 0.6037037037037036], 
      Hue[1, 0.375, 0.6037037037037036], 
      Hue[1, 0.4375, 0.6037037037037036], 
      Hue[1, 0.5625, 0.6037037037037036], 
      Hue[1, 0.625, 0.6037037037037036], 
      Hue[1, 0.6874999999999999, 0.6037037037037036], 
      Hue[1, 0.75, 0.6037037037037036], 
      Hue[1, 0.8125000000000001, 0.6037037037037036], 
      Hue[1, 0.8750000000000001, 0.6037037037037036], 
      Hue[1, 0.9375000000000002, 0.6037037037037036], 
      Hue[1, 0.0625, 0.6222222222222222], 
      Hue[1, 0.125, 0.6222222222222222], 
      Hue[1, 0.1875, 0.6222222222222222], 
      Hue[1, 0.25, 0.6222222222222222], 
      Hue[1, 0.3125, 0.6222222222222222], 
      Hue[1, 0.375, 0.6222222222222222], 
      Hue[1, 0.4375, 0.6222222222222222], 
      Hue[1, 0.5625, 0.6222222222222222], 
      Hue[1, 0.625, 0.6222222222222222], 
      Hue[1, 0.6874999999999999, 0.6222222222222222], 
      Hue[1, 0.75, 0.6222222222222222], 
      Hue[1, 0.8125000000000001, 0.6222222222222222], 
      Hue[1, 0.8750000000000001, 0.6222222222222222], 
      Hue[1, 0.9375000000000002, 0.6222222222222222], 
      Hue[1, 0.0625, 0.6407407407407407], 
      Hue[1, 0.125, 0.6407407407407407], 
      Hue[1, 0.1875, 0.6407407407407407], 
      Hue[1, 0.25, 0.6407407407407407], 
      Hue[1, 0.3125, 0.6407407407407407], 
      Hue[1, 0.375, 0.6407407407407407], 
      Hue[1, 0.4375, 0.6407407407407407], 
      Hue[1, 0.5625, 0.6407407407407407], 
      Hue[1, 0.625, 0.6407407407407407], 
      Hue[1, 0.6874999999999999, 0.6407407407407407], 
      Hue[1, 0.75, 0.6407407407407407], 
      Hue[1, 0.8125000000000001, 0.6407407407407407], 
      Hue[1, 0.8750000000000001, 0.6407407407407407], 
      Hue[1, 0.9375000000000002, 0.6407407407407407], 
      Hue[1, 0.0625, 0.6592592592592592], 
      Hue[1, 0.125, 0.6592592592592592], 
      Hue[1, 0.1875, 0.6592592592592592], 
      Hue[1, 0.25, 0.6592592592592592], 
      Hue[1, 0.3125, 0.6592592592592592], 
      Hue[1, 0.375, 0.6592592592592592], 
      Hue[1, 0.4375, 0.6592592592592592], 
      Hue[1, 0.5625, 0.6592592592592592], 
      Hue[1, 0.625, 0.6592592592592592], 
      Hue[1, 0.6874999999999999, 0.6592592592592592], 
      Hue[1, 0.75, 0.6592592592592592], 
      Hue[1, 0.8125000000000001, 0.6592592592592592], 
      Hue[1, 0.8750000000000001, 0.6592592592592592], 
      Hue[1, 0.9375000000000002, 0.6592592592592592], 
      Hue[1, 0.0625, 0.6777777777777777], 
      Hue[1, 0.125, 0.6777777777777777], 
      Hue[1, 0.1875, 0.6777777777777777], 
      Hue[1, 0.25, 0.6777777777777777], 
      Hue[1, 0.3125, 0.6777777777777777], 
      Hue[1, 0.375, 0.6777777777777777], 
      Hue[1, 0.4375, 0.6777777777777777], 
      Hue[1, 0.5625, 0.6777777777777777], 
      Hue[1, 0.625, 0.6777777777777777], 
      Hue[1, 0.6874999999999999, 0.6777777777777777], 
      Hue[1, 0.75, 0.6777777777777777], 
      Hue[1, 0.8125000000000001, 0.6777777777777777], 
      Hue[1, 0.8750000000000001, 0.6777777777777777], 
      Hue[1, 0.9375000000000002, 0.6777777777777777], 
      Hue[1, 0.0625, 0.6962962962962962], 
      Hue[1, 0.125, 0.6962962962962962], 
      Hue[1, 0.1875, 0.6962962962962962], 
      Hue[1, 0.25, 0.6962962962962962], 
      Hue[1, 0.3125, 0.6962962962962962], 
      Hue[1, 0.375, 0.6962962962962962], 
      Hue[1, 0.4375, 0.6962962962962962], 
      Hue[1, 0.5625, 0.6962962962962962], 
      Hue[1, 0.625, 0.6962962962962962], 
      Hue[1, 0.6874999999999999, 0.6962962962962962], 
      Hue[1, 0.75, 0.6962962962962962], 
      Hue[1, 0.8125000000000001, 0.6962962962962962], 
      Hue[1, 0.8750000000000001, 0.6962962962962962], 
      Hue[1, 0.9375000000000002, 0.6962962962962962], 
      Hue[1, 0.0625, 0.7148148148148148], 
      Hue[1, 0.125, 0.7148148148148148], 
      Hue[1, 0.1875, 0.7148148148148148], 
      Hue[1, 0.25, 0.7148148148148148], 
      Hue[1, 0.3125, 0.7148148148148148], 
      Hue[1, 0.375, 0.7148148148148148], 
      Hue[1, 0.4375, 0.7148148148148148], 
      Hue[1, 0.5625, 0.7148148148148148], 
      Hue[1, 0.625, 0.7148148148148148], 
      Hue[1, 0.6874999999999999, 0.7148148148148148], 
      Hue[1, 0.75, 0.7148148148148148], 
      Hue[1, 0.8125000000000001, 0.7148148148148148], 
      Hue[1, 0.8750000000000001, 0.7148148148148148], 
      Hue[1, 0.9375000000000002, 0.7148148148148148], 
      Hue[1, 0.0625, 0.7333333333333333], 
      Hue[1, 0.125, 0.7333333333333333], 
      Hue[1, 0.1875, 0.7333333333333333], 
      Hue[1, 0.25, 0.7333333333333333], 
      Hue[1, 0.3125, 0.7333333333333333], 
      Hue[1, 0.375, 0.7333333333333333], 
      Hue[1, 0.4375, 0.7333333333333333], 
      Hue[1, 0.5625, 0.7333333333333333], 
      Hue[1, 0.625, 0.7333333333333333], 
      Hue[1, 0.6874999999999999, 0.7333333333333333], 
      Hue[1, 0.75, 0.7333333333333333], 
      Hue[1, 0.8125000000000001, 0.7333333333333333], 
      Hue[1, 0.8750000000000001, 0.7333333333333333], 
      Hue[1, 0.9375000000000002, 0.7333333333333333], 
      Hue[1, 0.0625, 0.7518518518518518], 
      Hue[1, 0.125, 0.7518518518518518], 
      Hue[1, 0.1875, 0.7518518518518518], 
      Hue[1, 0.25, 0.7518518518518518], 
      Hue[1, 0.3125, 0.7518518518518518], 
      Hue[1, 0.375, 0.7518518518518518], 
      Hue[1, 0.4375, 0.7518518518518518], 
      Hue[1, 0.5625, 0.7518518518518518], 
      Hue[1, 0.625, 0.7518518518518518], 
      Hue[1, 0.6874999999999999, 0.7518518518518518], 
      Hue[1, 0.75, 0.7518518518518518], 
      Hue[1, 0.8125000000000001, 0.7518518518518518], 
      Hue[1, 0.8750000000000001, 0.7518518518518518], 
      Hue[1, 0.9375000000000002, 0.7518518518518518], 
      Hue[1, 0.0625, 0.7703703703703704], 
      Hue[1, 0.125, 0.7703703703703704], 
      Hue[1, 0.1875, 0.7703703703703704], 
      Hue[1, 0.25, 0.7703703703703704], 
      Hue[1, 0.3125, 0.7703703703703704], 
      Hue[1, 0.375, 0.7703703703703704], 
      Hue[1, 0.4375, 0.7703703703703704], 
      Hue[1, 0.5625, 0.7703703703703704], 
      Hue[1, 0.625, 0.7703703703703704], 
      Hue[1, 0.6874999999999999, 0.7703703703703704], 
      Hue[1, 0.75, 0.7703703703703704], 
      Hue[1, 0.8125000000000001, 0.7703703703703704], 
      Hue[1, 0.8750000000000001, 0.7703703703703704], 
      Hue[1, 0.9375000000000002, 0.7703703703703704], 
      Hue[1, 0.0625, 0.788888888888889], 
      Hue[1, 0.125, 0.788888888888889], 
      Hue[1, 0.1875, 0.788888888888889], 
      Hue[1, 0.25, 0.788888888888889], 
      Hue[1, 0.3125, 0.788888888888889], 
      Hue[1, 0.375, 0.788888888888889], 
      Hue[1, 0.4375, 0.788888888888889], 
      Hue[1, 0.5625, 0.788888888888889], 
      Hue[1, 0.625, 0.788888888888889], 
      Hue[1, 0.6874999999999999, 0.788888888888889], 
      Hue[1, 0.75, 0.788888888888889], 
      Hue[1, 0.8125000000000001, 0.788888888888889], 
      Hue[1, 0.8750000000000001, 0.788888888888889], 
      Hue[1, 0.9375000000000002, 0.788888888888889], 
      Hue[1, 0.0625, 0.8074074074074075], 
      Hue[1, 0.125, 0.8074074074074075], 
      Hue[1, 0.1875, 0.8074074074074075], 
      Hue[1, 0.25, 0.8074074074074075], 
      Hue[1, 0.3125, 0.8074074074074075], 
      Hue[1, 0.375, 0.8074074074074075], 
      Hue[1, 0.4375, 0.8074074074074075], 
      Hue[1, 0.5625, 0.8074074074074075], 
      Hue[1, 0.625, 0.8074074074074075], 
      Hue[1, 0.6874999999999999, 0.8074074074074075], 
      Hue[1, 0.75, 0.8074074074074075], 
      Hue[1, 0.8125000000000001, 0.8074074074074075], 
      Hue[1, 0.8750000000000001, 0.8074074074074075], 
      Hue[1, 0.9375000000000002, 0.8074074074074075], 
      Hue[1, 0.0625, 0.825925925925926], 
      Hue[1, 0.125, 0.825925925925926], 
      Hue[1, 0.1875, 0.825925925925926], 
      Hue[1, 0.25, 0.825925925925926], 
      Hue[1, 0.3125, 0.825925925925926], 
      Hue[1, 0.375, 0.825925925925926], 
      Hue[1, 0.4375, 0.825925925925926], 
      Hue[1, 0.5625, 0.825925925925926], 
      Hue[1, 0.625, 0.825925925925926], 
      Hue[1, 0.6874999999999999, 0.825925925925926], 
      Hue[1, 0.75, 0.825925925925926], 
      Hue[1, 0.8125000000000001, 0.825925925925926], 
      Hue[1, 0.8750000000000001, 0.825925925925926], 
      Hue[1, 0.9375000000000002, 0.825925925925926], 
      Hue[1, 0.0625, 0.8444444444444446], 
      Hue[1, 0.125, 0.8444444444444446], 
      Hue[1, 0.1875, 0.8444444444444446], 
      Hue[1, 0.25, 0.8444444444444446], 
      Hue[1, 0.3125, 0.8444444444444446], 
      Hue[1, 0.375, 0.8444444444444446], 
      Hue[1, 0.4375, 0.8444444444444446], 
      Hue[1, 0.5625, 0.8444444444444446], 
      Hue[1, 0.625, 0.8444444444444446], 
      Hue[1, 0.6874999999999999, 0.8444444444444446], 
      Hue[1, 0.75, 0.8444444444444446], 
      Hue[1, 0.8125000000000001, 0.8444444444444446], 
      Hue[1, 0.8750000000000001, 0.8444444444444446], 
      Hue[1, 0.9375000000000002, 0.8444444444444446], 
      Hue[1, 0.0625, 0.8629629629629632], 
      Hue[1, 0.125, 0.8629629629629632], 
      Hue[1, 0.1875, 0.8629629629629632], 
      Hue[1, 0.25, 0.8629629629629632], 
      Hue[1, 0.3125, 0.8629629629629632], 
      Hue[1, 0.375, 0.8629629629629632], 
      Hue[1, 0.4375, 0.8629629629629632], 
      Hue[1, 0.5625, 0.8629629629629632], 
      Hue[1, 0.625, 0.8629629629629632], 
      Hue[1, 0.6874999999999999, 0.8629629629629632], 
      Hue[1, 0.75, 0.8629629629629632], 
      Hue[1, 0.8125000000000001, 0.8629629629629632], 
      Hue[1, 0.8750000000000001, 0.8629629629629632], 
      Hue[1, 0.9375000000000002, 0.8629629629629632], 
      Hue[1, 0.0625, 0.8814814814814816], 
      Hue[1, 0.125, 0.8814814814814816], 
      Hue[1, 0.1875, 0.8814814814814816], 
      Hue[1, 0.25, 0.8814814814814816], 
      Hue[1, 0.3125, 0.8814814814814816], 
      Hue[1, 0.375, 0.8814814814814816], 
      Hue[1, 0.4375, 0.8814814814814816], 
      Hue[1, 0.5625, 0.8814814814814816], 
      Hue[1, 0.625, 0.8814814814814816], 
      Hue[1, 0.6874999999999999, 0.8814814814814816], 
      Hue[1, 0.75, 0.8814814814814816], 
      Hue[1, 0.8125000000000001, 0.8814814814814816], 
      Hue[1, 0.8750000000000001, 0.8814814814814816], 
      Hue[1, 0.9375000000000002, 0.8814814814814816], 
      Hue[1, 0.0625, 0.9000000000000001], 
      Hue[1, 0.125, 0.9000000000000001], 
      Hue[1, 0.1875, 0.9000000000000001], 
      Hue[1, 0.25, 0.9000000000000001], 
      Hue[1, 0.3125, 0.9000000000000001], 
      Hue[1, 0.375, 0.9000000000000001], 
      Hue[1, 0.4375, 0.9000000000000001], 
      Hue[1, 0.5625, 0.9000000000000001], 
      Hue[1, 0.625, 0.9000000000000001], 
      Hue[1, 0.6874999999999999, 0.9000000000000001], 
      Hue[1, 0.75, 0.9000000000000001], 
      Hue[1, 0.8125000000000001, 0.9000000000000001], 
      Hue[1, 0.8750000000000001, 0.9000000000000001], 
      Hue[1, 0.9375000000000002, 0.9000000000000001], 
      Hue[1, 0.0625, 0.9185185185185187], 
      Hue[1, 0.125, 0.9185185185185187], 
      Hue[1, 0.1875, 0.9185185185185187], 
      Hue[1, 0.25, 0.9185185185185187], 
      Hue[1, 0.3125, 0.9185185185185187], 
      Hue[1, 0.375, 0.9185185185185187], 
      Hue[1, 0.4375, 0.9185185185185187], 
      Hue[1, 0.5625, 0.9185185185185187], 
      Hue[1, 0.625, 0.9185185185185187], 
      Hue[1, 0.6874999999999999, 0.9185185185185187], 
      Hue[1, 0.75, 0.9185185185185187], 
      Hue[1, 0.8125000000000001, 0.9185185185185187], 
      Hue[1, 0.8750000000000001, 0.9185185185185187], 
      Hue[1, 0.9375000000000002, 0.9185185185185187], 
      Hue[1, 0.0625, 0.9370370370370372], 
      Hue[1, 0.125, 0.9370370370370372], 
      Hue[1, 0.1875, 0.9370370370370372], 
      Hue[1, 0.25, 0.9370370370370372], 
      Hue[1, 0.3125, 0.9370370370370372], 
      Hue[1, 0.375, 0.9370370370370372], 
      Hue[1, 0.4375, 0.9370370370370372], 
      Hue[1, 0.5625, 0.9370370370370372], 
      Hue[1, 0.625, 0.9370370370370372], 
      Hue[1, 0.6874999999999999, 0.9370370370370372], 
      Hue[1, 0.75, 0.9370370370370372], 
      Hue[1, 0.8125000000000001, 0.9370370370370372], 
      Hue[1, 0.8750000000000001, 0.9370370370370372], 
      Hue[1, 0.9375000000000002, 0.9370370370370372], 
      Hue[1, 0.0625, 0.9555555555555558], 
      Hue[1, 0.125, 0.9555555555555558], 
      Hue[1, 0.1875, 0.9555555555555558], 
      Hue[1, 0.25, 0.9555555555555558], 
      Hue[1, 0.3125, 0.9555555555555558], 
      Hue[1, 0.375, 0.9555555555555558], 
      Hue[1, 0.4375, 0.9555555555555558], 
      Hue[1, 0.5625, 0.9555555555555558], 
      Hue[1, 0.625, 0.9555555555555558], 
      Hue[1, 0.6874999999999999, 0.9555555555555558], 
      Hue[1, 0.75, 0.9555555555555558], 
      Hue[1, 0.8125000000000001, 0.9555555555555558], 
      Hue[1, 0.8750000000000001, 0.9555555555555558], 
      Hue[1, 0.9375000000000002, 0.9555555555555558], 
      Hue[1, 0.0625, 0.9740740740740743], 
      Hue[1, 0.125, 0.9740740740740743], 
      Hue[1, 0.1875, 0.9740740740740743], 
      Hue[1, 0.25, 0.9740740740740743], 
      Hue[1, 0.3125, 0.9740740740740743], 
      Hue[1, 0.375, 0.9740740740740743], 
      Hue[1, 0.4375, 0.9740740740740743], 
      Hue[1, 0.5625, 0.9740740740740743], 
      Hue[1, 0.625, 0.9740740740740743], 
      Hue[1, 0.6874999999999999, 0.9740740740740743], 
      Hue[1, 0.75, 0.9740740740740743], 
      Hue[1, 0.8125000000000001, 0.9740740740740743], 
      Hue[1, 0.8750000000000001, 0.9740740740740743], 
      Hue[1, 0.9375000000000002, 0.9740740740740743], 
      Hue[1, 0.0625, 0.9925925925925929], 
      Hue[1, 0.125, 0.9925925925925929], 
      Hue[1, 0.1875, 0.9925925925925929], 
      Hue[1, 0.25, 0.9925925925925929], 
      Hue[1, 0.3125, 0.9925925925925929], 
      Hue[1, 0.375, 0.9925925925925929], 
      Hue[1, 0.4375, 0.9925925925925929], 
      Hue[1, 0.5625, 0.9925925925925929], 
      Hue[1, 0.625, 0.9925925925925929], 
      Hue[1, 0.6874999999999999, 0.9925925925925929], 
      Hue[1, 0.75, 0.9925925925925929], 
      Hue[1, 0.8125000000000001, 0.9925925925925929], 
      Hue[1, 0.8750000000000001, 0.9925925925925929], 
      Hue[1, 0.9375000000000002, 0.9925925925925929], 
      Hue[1, 0.0625, 1.0111111111111115`], 
      Hue[1, 0.125, 1.0111111111111115`], 
      Hue[1, 0.1875, 1.0111111111111115`], 
      Hue[1, 0.25, 1.0111111111111115`], 
      Hue[1, 0.3125, 1.0111111111111115`], 
      Hue[1, 0.375, 1.0111111111111115`], 
      Hue[1, 0.4375, 1.0111111111111115`], 
      Hue[1, 0.5625, 1.0111111111111115`], 
      Hue[1, 0.625, 1.0111111111111115`], 
      Hue[1, 0.6874999999999999, 1.0111111111111115`], 
      Hue[1, 0.75, 1.0111111111111115`], 
      Hue[1, 0.8125000000000001, 1.0111111111111115`], 
      Hue[1, 0.8750000000000001, 1.0111111111111115`], 
      Hue[1, 0.9375000000000002, 1.0111111111111115`], 
      Hue[1, 0.0625, 1.0296296296296301`], 
      Hue[1, 0.125, 1.0296296296296301`], 
      Hue[1, 0.1875, 1.0296296296296301`], 
      Hue[1, 0.25, 1.0296296296296301`], 
      Hue[1, 0.3125, 1.0296296296296301`], 
      Hue[1, 0.375, 1.0296296296296301`], 
      Hue[1, 0.4375, 1.0296296296296301`], 
      Hue[1, 0.5625, 1.0296296296296301`], 
      Hue[1, 0.625, 1.0296296296296301`], 
      Hue[1, 0.6874999999999999, 1.0296296296296301`], 
      Hue[1, 0.75, 1.0296296296296301`], 
      Hue[1, 0.8125000000000001, 1.0296296296296301`], 
      Hue[1, 0.8750000000000001, 1.0296296296296301`], 
      Hue[1, 0.9375000000000002, 1.0296296296296301`], 
      Hue[1, 0.0625, 1.0481481481481485`], 
      Hue[1, 0.125, 1.0481481481481485`], 
      Hue[1, 0.1875, 1.0481481481481485`], 
      Hue[1, 0.25, 1.0481481481481485`], 
      Hue[1, 0.3125, 1.0481481481481485`], 
      Hue[1, 0.375, 1.0481481481481485`], 
      Hue[1, 0.4375, 1.0481481481481485`], 
      Hue[1, 0.5625, 1.0481481481481485`], 
      Hue[1, 0.625, 1.0481481481481485`], 
      Hue[1, 0.6874999999999999, 1.0481481481481485`], 
      Hue[1, 0.75, 1.0481481481481485`], 
      Hue[1, 0.8125000000000001, 1.0481481481481485`], 
      Hue[1, 0.8750000000000001, 1.0481481481481485`], 
      Hue[1, 0.9375000000000002, 1.0481481481481485`], 
      Hue[1, 0.0625, 1.066666666666667], 
      Hue[1, 0.125, 1.066666666666667], 
      Hue[1, 0.1875, 1.066666666666667], 
      Hue[1, 0.25, 1.066666666666667], 
      Hue[1, 0.3125, 1.066666666666667], 
      Hue[1, 0.375, 1.066666666666667], 
      Hue[1, 0.4375, 1.066666666666667], 
      Hue[1, 0.5625, 1.066666666666667], 
      Hue[1, 0.625, 1.066666666666667], 
      Hue[1, 0.6874999999999999, 1.066666666666667], 
      Hue[1, 0.75, 1.066666666666667], 
      Hue[1, 0.8125000000000001, 1.066666666666667], 
      Hue[1, 0.8750000000000001, 1.066666666666667], 
      Hue[1, 0.9375000000000002, 1.066666666666667], 
      Hue[1, 0.0625, 1.0851851851851855`], 
      Hue[1, 0.125, 1.0851851851851855`], 
      Hue[1, 0.1875, 1.0851851851851855`], 
      Hue[1, 0.25, 1.0851851851851855`], 
      Hue[1, 0.3125, 1.0851851851851855`], 
      Hue[1, 0.375, 1.0851851851851855`], 
      Hue[1, 0.4375, 1.0851851851851855`], 
      Hue[1, 0.5625, 1.0851851851851855`], 
      Hue[1, 0.625, 1.0851851851851855`], 
      Hue[1, 0.6874999999999999, 1.0851851851851855`], 
      Hue[1, 0.75, 1.0851851851851855`], 
      Hue[1, 0.8125000000000001, 1.0851851851851855`], 
      Hue[1, 0.8750000000000001, 1.0851851851851855`], 
      Hue[1, 0.9375000000000002, 1.0851851851851855`], 
      Hue[1, 0.0625, 1.103703703703704], 
      Hue[1, 0.125, 1.103703703703704], 
      Hue[1, 0.1875, 1.103703703703704], 
      Hue[1, 0.25, 1.103703703703704], 
      Hue[1, 0.3125, 1.103703703703704], 
      Hue[1, 0.375, 1.103703703703704], 
      Hue[1, 0.4375, 1.103703703703704], 
      Hue[1, 0.5625, 1.103703703703704], 
      Hue[1, 0.625, 1.103703703703704], 
      Hue[1, 0.6874999999999999, 1.103703703703704], 
      Hue[1, 0.75, 1.103703703703704], 
      Hue[1, 0.8125000000000001, 1.103703703703704], 
      Hue[1, 0.8750000000000001, 1.103703703703704], 
      Hue[1, 0.9375000000000002, 1.103703703703704], 
      Hue[1, 0.0625, 1.1222222222222227`], 
      Hue[1, 0.125, 1.1222222222222227`], 
      Hue[1, 0.1875, 1.1222222222222227`], 
      Hue[1, 0.25, 1.1222222222222227`], 
      Hue[1, 0.3125, 1.1222222222222227`], 
      Hue[1, 0.375, 1.1222222222222227`], 
      Hue[1, 0.4375, 1.1222222222222227`], 
      Hue[1, 0.5625, 1.1222222222222227`], 
      Hue[1, 0.625, 1.1222222222222227`], 
      Hue[1, 0.6874999999999999, 1.1222222222222227`], 
      Hue[1, 0.75, 1.1222222222222227`], 
      Hue[1, 0.8125000000000001, 1.1222222222222227`], 
      Hue[1, 0.8750000000000001, 1.1222222222222227`], 
      Hue[1, 0.9375000000000002, 1.1222222222222227`], 
      Hue[1, 0.0625, 1.1407407407407413`], 
      Hue[1, 0.125, 1.1407407407407413`], 
      Hue[1, 0.1875, 1.1407407407407413`], 
      Hue[1, 0.25, 1.1407407407407413`], 
      Hue[1, 0.3125, 1.1407407407407413`], 
      Hue[1, 0.375, 1.1407407407407413`], 
      Hue[1, 0.4375, 1.1407407407407413`], 
      Hue[1, 0.5625, 1.1407407407407413`], 
      Hue[1, 0.625, 1.1407407407407413`], 
      Hue[1, 0.6874999999999999, 1.1407407407407413`], 
      Hue[1, 0.75, 1.1407407407407413`], 
      Hue[1, 0.8125000000000001, 1.1407407407407413`], 
      Hue[1, 0.8750000000000001, 1.1407407407407413`], 
      Hue[1, 0.9375000000000002, 1.1407407407407413`], 
      Hue[1, 0.0625, 1.1592592592592599`], 
      Hue[1, 0.125, 1.1592592592592599`], 
      Hue[1, 0.1875, 1.1592592592592599`], 
      Hue[1, 0.25, 1.1592592592592599`], 
      Hue[1, 0.3125, 1.1592592592592599`], 
      Hue[1, 0.375, 1.1592592592592599`], 
      Hue[1, 0.4375, 1.1592592592592599`], 
      Hue[1, 0.5625, 1.1592592592592599`], 
      Hue[1, 0.625, 1.1592592592592599`], 
      Hue[1, 0.6874999999999999, 1.1592592592592599`], 
      Hue[1, 0.75, 1.1592592592592599`], 
      Hue[1, 0.8125000000000001, 1.1592592592592599`], 
      Hue[1, 0.8750000000000001, 1.1592592592592599`], 
      Hue[1, 0.9375000000000002, 1.1592592592592599`], 
      Hue[1, 0.0625, 1.1777777777777785`], 
      Hue[1, 0.125, 1.1777777777777785`], 
      Hue[1, 0.1875, 1.1777777777777785`], 
      Hue[1, 0.25, 1.1777777777777785`], 
      Hue[1, 0.3125, 1.1777777777777785`], 
      Hue[1, 0.375, 1.1777777777777785`], 
      Hue[1, 0.4375, 1.1777777777777785`], 
      Hue[1, 0.5625, 1.1777777777777785`], 
      Hue[1, 0.625, 1.1777777777777785`], 
      Hue[1, 0.6874999999999999, 1.1777777777777785`], 
      Hue[1, 0.75, 1.1777777777777785`], 
      Hue[1, 0.8125000000000001, 1.1777777777777785`], 
      Hue[1, 0.8750000000000001, 1.1777777777777785`], 
      Hue[1, 0.9375000000000002, 1.1777777777777785`], 
      Hue[1, 0.0625, 1.1962962962962969`], 
      Hue[1, 0.125, 1.1962962962962969`], 
      Hue[1, 0.1875, 1.1962962962962969`], 
      Hue[1, 0.25, 1.1962962962962969`], 
      Hue[1, 0.3125, 1.1962962962962969`], 
      Hue[1, 0.375, 1.1962962962962969`], 
      Hue[1, 0.4375, 1.1962962962962969`], 
      Hue[1, 0.5625, 1.1962962962962969`], 
      Hue[1, 0.625, 1.1962962962962969`], 
      Hue[1, 0.6874999999999999, 1.1962962962962969`], 
      Hue[1, 0.75, 1.1962962962962969`], 
      Hue[1, 0.8125000000000001, 1.1962962962962969`], 
      Hue[1, 0.8750000000000001, 1.1962962962962969`], 
      Hue[1, 0.9375000000000002, 1.1962962962962969`], 
      Hue[1, 0.0625, 1.2148148148148155`], 
      Hue[1, 0.125, 1.2148148148148155`], 
      Hue[1, 0.1875, 1.2148148148148155`], 
      Hue[1, 0.25, 1.2148148148148155`], 
      Hue[1, 0.3125, 1.2148148148148155`], 
      Hue[1, 0.375, 1.2148148148148155`], 
      Hue[1, 0.4375, 1.2148148148148155`], 
      Hue[1, 0.5625, 1.2148148148148155`], 
      Hue[1, 0.625, 1.2148148148148155`], 
      Hue[1, 0.6874999999999999, 1.2148148148148155`], 
      Hue[1, 0.75, 1.2148148148148155`], 
      Hue[1, 0.8125000000000001, 1.2148148148148155`], 
      Hue[1, 0.8750000000000001, 1.2148148148148155`], 
      Hue[1, 0.9375000000000002, 1.2148148148148155`], 
      Hue[1, 0.0625, 1.2333333333333338`], 
      Hue[1, 0.125, 1.2333333333333338`], 
      Hue[1, 0.1875, 1.2333333333333338`], 
      Hue[1, 0.25, 1.2333333333333338`], 
      Hue[1, 0.3125, 1.2333333333333338`], 
      Hue[1, 0.375, 1.2333333333333338`], 
      Hue[1, 0.4375, 1.2333333333333338`], 
      Hue[1, 0.5625, 1.2333333333333338`], 
      Hue[1, 0.625, 1.2333333333333338`], 
      Hue[1, 0.6874999999999999, 1.2333333333333338`], 
      Hue[1, 0.75, 1.2333333333333338`], 
      Hue[1, 0.8125000000000001, 1.2333333333333338`], 
      Hue[1, 0.8750000000000001, 1.2333333333333338`], 
      Hue[1, 0.9375000000000002, 1.2333333333333338`], 
      Hue[1, 0.0625, 1.2518518518518524`], 
      Hue[1, 0.125, 1.2518518518518524`], 
      Hue[1, 0.1875, 1.2518518518518524`], 
      Hue[1, 0.25, 1.2518518518518524`], 
      Hue[1, 0.3125, 1.2518518518518524`], 
      Hue[1, 0.375, 1.2518518518518524`], 
      Hue[1, 0.4375, 1.2518518518518524`], 
      Hue[1, 0.5625, 1.2518518518518524`], 
      Hue[1, 0.625, 1.2518518518518524`], 
      Hue[1, 0.6874999999999999, 1.2518518518518524`], 
      Hue[1, 0.75, 1.2518518518518524`], 
      Hue[1, 0.8125000000000001, 1.2518518518518524`], 
      Hue[1, 0.8750000000000001, 1.2518518518518524`], 
      Hue[1, 0.9375000000000002, 1.2518518518518524`], 
      Hue[1, 0.0625, 1.270370370370371], 
      Hue[1, 0.125, 1.270370370370371], 
      Hue[1, 0.1875, 1.270370370370371], 
      Hue[1, 0.25, 1.270370370370371], 
      Hue[1, 0.3125, 1.270370370370371], 
      Hue[1, 0.375, 1.270370370370371], 
      Hue[1, 0.4375, 1.270370370370371], 
      Hue[1, 0.5625, 1.270370370370371], 
      Hue[1, 0.625, 1.270370370370371], 
      Hue[1, 0.6874999999999999, 1.270370370370371], 
      Hue[1, 0.75, 1.270370370370371], 
      Hue[1, 0.8125000000000001, 1.270370370370371], 
      Hue[1, 0.8750000000000001, 1.270370370370371], 
      Hue[1, 0.9375000000000002, 1.270370370370371], 
      Hue[1, 0.0625, 1.2888888888888896`], 
      Hue[1, 0.125, 1.2888888888888896`], 
      Hue[1, 0.1875, 1.2888888888888896`], 
      Hue[1, 0.25, 1.2888888888888896`], 
      Hue[1, 0.3125, 1.2888888888888896`], 
      Hue[1, 0.375, 1.2888888888888896`], 
      Hue[1, 0.4375, 1.2888888888888896`], 
      Hue[1, 0.5625, 1.2888888888888896`], 
      Hue[1, 0.625, 1.2888888888888896`], 
      Hue[1, 0.6874999999999999, 1.2888888888888896`], 
      Hue[1, 0.75, 1.2888888888888896`], 
      Hue[1, 0.8125000000000001, 1.2888888888888896`], 
      Hue[1, 0.8750000000000001, 1.2888888888888896`], 
      Hue[1, 0.9375000000000002, 1.2888888888888896`], 
      Hue[1, 0.0625, 1.3074074074074082`], 
      Hue[1, 0.125, 1.3074074074074082`], 
      Hue[1, 0.1875, 1.3074074074074082`], 
      Hue[1, 0.25, 1.3074074074074082`], 
      Hue[1, 0.3125, 1.3074074074074082`], 
      Hue[1, 0.375, 1.3074074074074082`], 
      Hue[1, 0.4375, 1.3074074074074082`], 
      Hue[1, 0.5625, 1.3074074074074082`], 
      Hue[1, 0.625, 1.3074074074074082`], 
      Hue[1, 0.6874999999999999, 1.3074074074074082`], 
      Hue[1, 0.75, 1.3074074074074082`], 
      Hue[1, 0.8125000000000001, 1.3074074074074082`], 
      Hue[1, 0.8750000000000001, 1.3074074074074082`], 
      Hue[1, 0.9375000000000002, 1.3074074074074082`], 
      Hue[1, 0.0625, 1.3259259259259268`], 
      Hue[1, 0.125, 1.3259259259259268`], 
      Hue[1, 0.1875, 1.3259259259259268`], 
      Hue[1, 0.25, 1.3259259259259268`], 
      Hue[1, 0.3125, 1.3259259259259268`], 
      Hue[1, 0.375, 1.3259259259259268`], 
      Hue[1, 0.4375, 1.3259259259259268`], 
      Hue[1, 0.5625, 1.3259259259259268`], 
      Hue[1, 0.625, 1.3259259259259268`], 
      Hue[1, 0.6874999999999999, 1.3259259259259268`], 
      Hue[1, 0.75, 1.3259259259259268`], 
      Hue[1, 0.8125000000000001, 1.3259259259259268`], 
      Hue[1, 0.8750000000000001, 1.3259259259259268`], 
      Hue[1, 0.9375000000000002, 1.3259259259259268`], 
      Hue[1, 0.0625, 1.3444444444444452`], 
      Hue[1, 0.125, 1.3444444444444452`], 
      Hue[1, 0.1875, 1.3444444444444452`], 
      Hue[1, 0.25, 1.3444444444444452`], 
      Hue[1, 0.3125, 1.3444444444444452`], 
      Hue[1, 0.375, 1.3444444444444452`], 
      Hue[1, 0.4375, 1.3444444444444452`], 
      Hue[1, 0.5625, 1.3444444444444452`], 
      Hue[1, 0.625, 1.3444444444444452`], 
      Hue[1, 0.6874999999999999, 1.3444444444444452`], 
      Hue[1, 0.75, 1.3444444444444452`], 
      Hue[1, 0.8125000000000001, 1.3444444444444452`], 
      Hue[1, 0.8750000000000001, 1.3444444444444452`], 
      Hue[1, 0.9375000000000002, 1.3444444444444452`], 
      Hue[1, 0.0625, 1.3629629629629638`], 
      Hue[1, 0.125, 1.3629629629629638`], 
      Hue[1, 0.1875, 1.3629629629629638`], 
      Hue[1, 0.25, 1.3629629629629638`], 
      Hue[1, 0.3125, 1.3629629629629638`], 
      Hue[1, 0.375, 1.3629629629629638`], 
      Hue[1, 0.4375, 1.3629629629629638`], 
      Hue[1, 0.5625, 1.3629629629629638`], 
      Hue[1, 0.625, 1.3629629629629638`], 
      Hue[1, 0.6874999999999999, 1.3629629629629638`], 
      Hue[1, 0.75, 1.3629629629629638`], 
      Hue[1, 0.8125000000000001, 1.3629629629629638`], 
      Hue[1, 0.8750000000000001, 1.3629629629629638`], 
      Hue[1, 0.9375000000000002, 1.3629629629629638`], 
      Hue[1, 0.0625, 1.3814814814814822`], 
      Hue[1, 0.125, 1.3814814814814822`], 
      Hue[1, 0.1875, 1.3814814814814822`], 
      Hue[1, 0.25, 1.3814814814814822`], 
      Hue[1, 0.3125, 1.3814814814814822`], 
      Hue[1, 0.375, 1.3814814814814822`], 
      Hue[1, 0.4375, 1.3814814814814822`], 
      Hue[1, 0.5625, 1.3814814814814822`], 
      Hue[1, 0.625, 1.3814814814814822`], 
      Hue[1, 0.6874999999999999, 1.3814814814814822`], 
      Hue[1, 0.75, 1.3814814814814822`], 
      Hue[1, 0.8125000000000001, 1.3814814814814822`], 
      Hue[1, 0.8750000000000001, 1.3814814814814822`], 
      Hue[1, 0.9375000000000002, 1.3814814814814822`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.018518518518518517`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.037037037037037035`, 0.525], 
      Hue[1, 0.05555555555555555, 0.525], 
      Hue[1, 0.07407407407407407, 0.525], 
      Hue[1, 0.09259259259259259, 0.525], 
      Hue[1, 0.1111111111111111, 0.525], 
      Hue[1, 0.12962962962962962`, 0.525], 
      Hue[1, 0.14814814814814814`, 0.525], 
      Hue[1, 0.16666666666666666`, 0.525], 
      Hue[1, 0.18518518518518517`, 0.525], 
      Hue[1, 0.2037037037037037, 0.525], 
      Hue[1, 0.2222222222222222, 0.525], 
      Hue[1, 0.24074074074074073`, 0.525], 
      Hue[1, 0.25925925925925924`, 0.525], 
      Hue[1, 0.2777777777777778, 0.525], 
      Hue[1, 0.2962962962962963, 0.525], 
      Hue[1, 0.3148148148148148, 0.525], 
      Hue[1, 0.3333333333333333, 0.525], 
      Hue[1, 0.3518518518518518, 0.525], 
      Hue[1, 0.37037037037037035`, 0.525], 
      Hue[1, 0.3888888888888889, 0.525], 
      Hue[1, 0.4074074074074074, 0.525], 
      Hue[1, 0.42592592592592593`, 0.525], 
      Hue[1, 0.4444444444444444, 0.525], 
      Hue[1, 0.46296296296296297`, 0.525], 
      Hue[1, 0.48148148148148145`, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5185185185185185, 0.525], 
      Hue[1, 0.5370370370370371, 0.525], 
      Hue[1, 0.5555555555555556, 0.525], 
      Hue[1, 0.5740740740740741, 0.525], 
      Hue[1, 0.5925925925925926, 0.525], 
      Hue[1, 0.6111111111111112, 0.525], 
      Hue[1, 0.6296296296296297, 0.525], 
      Hue[1, 0.6481481481481481, 0.525], 
      Hue[1, 0.6666666666666666, 0.525], 
      Hue[1, 0.6851851851851851, 0.525], 
      Hue[1, 0.7037037037037035, 0.525], 
      Hue[1, 0.722222222222222, 0.525], 
      Hue[1, 0.7407407407407404, 0.525], 
      Hue[1, 0.7592592592592589, 0.525], 
      Hue[1, 0.7777777777777773, 0.525], 
      Hue[1, 0.7962962962962957, 0.525], 
      Hue[1, 0.8148148148148142, 0.525], 
      Hue[1, 0.8333333333333327, 0.525], 
      Hue[1, 0.8518518518518511, 0.525], 
      Hue[1, 0.8703703703703696, 0.525], 
      Hue[1, 0.8888888888888881, 0.525], 
      Hue[1, 0.9074074074074064, 0.525], 
      Hue[1, 0.9259259259259249, 0.525], 
      Hue[1, 0.9444444444444434, 0.525], 
      Hue[1, 0.9629629629629618, 0.525], 
      Hue[1, 0.9814814814814803, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.018518518518518517`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.037037037037037035`, 0.65], 
      Hue[1, 0.05555555555555555, 0.65], 
      Hue[1, 0.07407407407407407, 0.65], 
      Hue[1, 0.09259259259259259, 0.65], 
      Hue[1, 0.1111111111111111, 0.65], 
      Hue[1, 0.12962962962962962`, 0.65], 
      Hue[1, 0.14814814814814814`, 0.65], 
      Hue[1, 0.16666666666666666`, 0.65], 
      Hue[1, 0.18518518518518517`, 0.65], 
      Hue[1, 0.2037037037037037, 0.65], 
      Hue[1, 0.2222222222222222, 0.65], 
      Hue[1, 0.24074074074074073`, 0.65], 
      Hue[1, 0.25925925925925924`, 0.65], 
      Hue[1, 0.2777777777777778, 0.65], 
      Hue[1, 0.2962962962962963, 0.65], 
      Hue[1, 0.3148148148148148, 0.65], 
      Hue[1, 0.3333333333333333, 0.65], 
      Hue[1, 0.3518518518518518, 0.65], 
      Hue[1, 0.37037037037037035`, 0.65], 
      Hue[1, 0.3888888888888889, 0.65], 
      Hue[1, 0.4074074074074074, 0.65], 
      Hue[1, 0.42592592592592593`, 0.65], 
      Hue[1, 0.4444444444444444, 0.65], 
      Hue[1, 0.46296296296296297`, 0.65], 
      Hue[1, 0.48148148148148145`, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5185185185185185, 0.65], 
      Hue[1, 0.5370370370370371, 0.65], 
      Hue[1, 0.5555555555555556, 0.65], 
      Hue[1, 0.5740740740740741, 0.65], 
      Hue[1, 0.5925925925925926, 0.65], 
      Hue[1, 0.6111111111111112, 0.65], 
      Hue[1, 0.6296296296296297, 0.65], 
      Hue[1, 0.6481481481481481, 0.65], 
      Hue[1, 0.6666666666666666, 0.65], 
      Hue[1, 0.6851851851851851, 0.65], 
      Hue[1, 0.7037037037037035, 0.65], 
      Hue[1, 0.722222222222222, 0.65], 
      Hue[1, 0.7407407407407404, 0.65], 
      Hue[1, 0.7592592592592589, 0.65], 
      Hue[1, 0.7777777777777773, 0.65], 
      Hue[1, 0.7962962962962957, 0.65], 
      Hue[1, 0.8148148148148142, 0.65], 
      Hue[1, 0.8333333333333327, 0.65], 
      Hue[1, 0.8518518518518511, 0.65], 
      Hue[1, 0.8703703703703696, 0.65], 
      Hue[1, 0.8888888888888881, 0.65], 
      Hue[1, 0.9074074074074064, 0.65], 
      Hue[1, 0.9259259259259249, 0.65], 
      Hue[1, 0.9444444444444434, 0.65], 
      Hue[1, 0.9629629629629618, 0.65], 
      Hue[1, 0.9814814814814803, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.018518518518518517`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.037037037037037035`, 0.7750000000000001], 
      Hue[1, 0.05555555555555555, 0.7750000000000001], 
      Hue[1, 0.07407407407407407, 0.7750000000000001], 
      Hue[1, 0.09259259259259259, 0.7750000000000001], 
      Hue[1, 0.1111111111111111, 0.7750000000000001], 
      Hue[1, 0.12962962962962962`, 0.7750000000000001], 
      Hue[1, 0.14814814814814814`, 0.7750000000000001], 
      Hue[1, 0.16666666666666666`, 0.7750000000000001], 
      Hue[1, 0.18518518518518517`, 0.7750000000000001], 
      Hue[1, 0.2037037037037037, 0.7750000000000001], 
      Hue[1, 0.2222222222222222, 0.7750000000000001], 
      Hue[1, 0.24074074074074073`, 0.7750000000000001], 
      Hue[1, 0.25925925925925924`, 0.7750000000000001], 
      Hue[1, 0.2777777777777778, 0.7750000000000001], 
      Hue[1, 0.2962962962962963, 0.7750000000000001], 
      Hue[1, 0.3148148148148148, 0.7750000000000001], 
      Hue[1, 0.3333333333333333, 0.7750000000000001], 
      Hue[1, 0.3518518518518518, 0.7750000000000001], 
      Hue[1, 0.37037037037037035`, 0.7750000000000001], 
      Hue[1, 0.3888888888888889, 0.7750000000000001], 
      Hue[1, 0.4074074074074074, 0.7750000000000001], 
      Hue[1, 0.42592592592592593`, 0.7750000000000001], 
      Hue[1, 0.4444444444444444, 0.7750000000000001], 
      Hue[1, 0.46296296296296297`, 0.7750000000000001], 
      Hue[1, 0.48148148148148145`, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5185185185185185, 0.7750000000000001], 
      Hue[1, 0.5370370370370371, 0.7750000000000001], 
      Hue[1, 0.5555555555555556, 0.7750000000000001], 
      Hue[1, 0.5740740740740741, 0.7750000000000001], 
      Hue[1, 0.5925925925925926, 0.7750000000000001], 
      Hue[1, 0.6111111111111112, 0.7750000000000001], 
      Hue[1, 0.6296296296296297, 0.7750000000000001], 
      Hue[1, 0.6481481481481481, 0.7750000000000001], 
      Hue[1, 0.6666666666666666, 0.7750000000000001], 
      Hue[1, 0.6851851851851851, 0.7750000000000001], 
      Hue[1, 0.7037037037037035, 0.7750000000000001], 
      Hue[1, 0.722222222222222, 0.7750000000000001], 
      Hue[1, 0.7407407407407404, 0.7750000000000001], 
      Hue[1, 0.7592592592592589, 0.7750000000000001], 
      Hue[1, 0.7777777777777773, 0.7750000000000001], 
      Hue[1, 0.7962962962962957, 0.7750000000000001], 
      Hue[1, 0.8148148148148142, 0.7750000000000001], 
      Hue[1, 0.8333333333333327, 0.7750000000000001], 
      Hue[1, 0.8518518518518511, 0.7750000000000001], 
      Hue[1, 0.8703703703703696, 0.7750000000000001], 
      Hue[1, 0.8888888888888881, 0.7750000000000001], 
      Hue[1, 0.9074074074074064, 0.7750000000000001], 
      Hue[1, 0.9259259259259249, 0.7750000000000001], 
      Hue[1, 0.9444444444444434, 0.7750000000000001], 
      Hue[1, 0.9629629629629618, 0.7750000000000001], 
      Hue[1, 0.9814814814814803, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.018518518518518517`, 0.9], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.037037037037037035`, 0.9], 
      Hue[1, 0.05555555555555555, 0.9], 
      Hue[1, 0.07407407407407407, 0.9], 
      Hue[1, 0.09259259259259259, 0.9], 
      Hue[1, 0.1111111111111111, 0.9], 
      Hue[1, 0.12962962962962962`, 0.9], 
      Hue[1, 0.14814814814814814`, 0.9], 
      Hue[1, 0.16666666666666666`, 0.9], 
      Hue[1, 0.18518518518518517`, 0.9], 
      Hue[1, 0.2037037037037037, 0.9], 
      Hue[1, 0.2222222222222222, 0.9], 
      Hue[1, 0.24074074074074073`, 0.9], 
      Hue[1, 0.25925925925925924`, 0.9], 
      Hue[1, 0.2777777777777778, 0.9], 
      Hue[1, 0.2962962962962963, 0.9], 
      Hue[1, 0.3148148148148148, 0.9], 
      Hue[1, 0.3333333333333333, 0.9], 
      Hue[1, 0.3518518518518518, 0.9], 
      Hue[1, 0.37037037037037035`, 0.9], 
      Hue[1, 0.3888888888888889, 0.9], 
      Hue[1, 0.4074074074074074, 0.9], 
      Hue[1, 0.42592592592592593`, 0.9], 
      Hue[1, 0.4444444444444444, 0.9], 
      Hue[1, 0.46296296296296297`, 0.9], 
      Hue[1, 0.48148148148148145`, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5185185185185185, 0.9], 
      Hue[1, 0.5370370370370371, 0.9], 
      Hue[1, 0.5555555555555556, 0.9], 
      Hue[1, 0.5740740740740741, 0.9], 
      Hue[1, 0.5925925925925926, 0.9], 
      Hue[1, 0.6111111111111112, 0.9], 
      Hue[1, 0.6296296296296297, 0.9], 
      Hue[1, 0.6481481481481481, 0.9], 
      Hue[1, 0.6666666666666666, 0.9], 
      Hue[1, 0.6851851851851851, 0.9], 
      Hue[1, 0.7037037037037035, 0.9], 
      Hue[1, 0.722222222222222, 0.9], 
      Hue[1, 0.7407407407407404, 0.9], 
      Hue[1, 0.7592592592592589, 0.9], 
      Hue[1, 0.7777777777777773, 0.9], 
      Hue[1, 0.7962962962962957, 0.9], 
      Hue[1, 0.8148148148148142, 0.9], 
      Hue[1, 0.8333333333333327, 0.9], 
      Hue[1, 0.8518518518518511, 0.9], 
      Hue[1, 0.8703703703703696, 0.9], 
      Hue[1, 0.8888888888888881, 0.9], 
      Hue[1, 0.9074074074074064, 0.9], 
      Hue[1, 0.9259259259259249, 0.9], 
      Hue[1, 0.9444444444444434, 0.9], 
      Hue[1, 0.9629629629629618, 0.9], 
      Hue[1, 0.9814814814814803, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0.018518518518518517`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.037037037037037035`, 1.025], 
      Hue[1, 0.05555555555555555, 1.025], 
      Hue[1, 0.07407407407407407, 1.025], 
      Hue[1, 0.09259259259259259, 1.025], 
      Hue[1, 0.1111111111111111, 1.025], 
      Hue[1, 0.12962962962962962`, 1.025], 
      Hue[1, 0.14814814814814814`, 1.025], 
      Hue[1, 0.16666666666666666`, 1.025], 
      Hue[1, 0.18518518518518517`, 1.025], 
      Hue[1, 0.2037037037037037, 1.025], 
      Hue[1, 0.2222222222222222, 1.025], 
      Hue[1, 0.24074074074074073`, 1.025], 
      Hue[1, 0.25925925925925924`, 1.025], 
      Hue[1, 0.2777777777777778, 1.025], 
      Hue[1, 0.2962962962962963, 1.025], 
      Hue[1, 0.3148148148148148, 1.025], 
      Hue[1, 0.3333333333333333, 1.025], 
      Hue[1, 0.3518518518518518, 1.025], 
      Hue[1, 0.37037037037037035`, 1.025], 
      Hue[1, 0.3888888888888889, 1.025], 
      Hue[1, 0.4074074074074074, 1.025], 
      Hue[1, 0.42592592592592593`, 1.025], 
      Hue[1, 0.4444444444444444, 1.025], 
      Hue[1, 0.46296296296296297`, 1.025], 
      Hue[1, 0.48148148148148145`, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5185185185185185, 1.025], 
      Hue[1, 0.5370370370370371, 1.025], 
      Hue[1, 0.5555555555555556, 1.025], 
      Hue[1, 0.5740740740740741, 1.025], 
      Hue[1, 0.5925925925925926, 1.025], 
      Hue[1, 0.6111111111111112, 1.025], 
      Hue[1, 0.6296296296296297, 1.025], 
      Hue[1, 0.6481481481481481, 1.025], 
      Hue[1, 0.6666666666666666, 1.025], 
      Hue[1, 0.6851851851851851, 1.025], 
      Hue[1, 0.7037037037037035, 1.025], 
      Hue[1, 0.722222222222222, 1.025], 
      Hue[1, 0.7407407407407404, 1.025], 
      Hue[1, 0.7592592592592589, 1.025], 
      Hue[1, 0.7777777777777773, 1.025], 
      Hue[1, 0.7962962962962957, 1.025], 
      Hue[1, 0.8148148148148142, 1.025], 
      Hue[1, 0.8333333333333327, 1.025], 
      Hue[1, 0.8518518518518511, 1.025], 
      Hue[1, 0.8703703703703696, 1.025], 
      Hue[1, 0.8888888888888881, 1.025], 
      Hue[1, 0.9074074074074064, 1.025], 
      Hue[1, 0.9259259259259249, 1.025], 
      Hue[1, 0.9444444444444434, 1.025], 
      Hue[1, 0.9629629629629618, 1.025], 
      Hue[1, 0.9814814814814803, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.018518518518518517`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.037037037037037035`, 1.15], 
      Hue[1, 0.05555555555555555, 1.15], 
      Hue[1, 0.07407407407407407, 1.15], 
      Hue[1, 0.09259259259259259, 1.15], 
      Hue[1, 0.1111111111111111, 1.15], 
      Hue[1, 0.12962962962962962`, 1.15], 
      Hue[1, 0.14814814814814814`, 1.15], 
      Hue[1, 0.16666666666666666`, 1.15], 
      Hue[1, 0.18518518518518517`, 1.15], 
      Hue[1, 0.2037037037037037, 1.15], 
      Hue[1, 0.2222222222222222, 1.15], 
      Hue[1, 0.24074074074074073`, 1.15], 
      Hue[1, 0.25925925925925924`, 1.15], 
      Hue[1, 0.2777777777777778, 1.15], 
      Hue[1, 0.2962962962962963, 1.15], 
      Hue[1, 0.3148148148148148, 1.15], 
      Hue[1, 0.3333333333333333, 1.15], 
      Hue[1, 0.3518518518518518, 1.15], 
      Hue[1, 0.37037037037037035`, 1.15], 
      Hue[1, 0.3888888888888889, 1.15], 
      Hue[1, 0.4074074074074074, 1.15], 
      Hue[1, 0.42592592592592593`, 1.15], 
      Hue[1, 0.4444444444444444, 1.15], 
      Hue[1, 0.46296296296296297`, 1.15], 
      Hue[1, 0.48148148148148145`, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5185185185185185, 1.15], 
      Hue[1, 0.5370370370370371, 1.15], 
      Hue[1, 0.5555555555555556, 1.15], 
      Hue[1, 0.5740740740740741, 1.15], 
      Hue[1, 0.5925925925925926, 1.15], 
      Hue[1, 0.6111111111111112, 1.15], 
      Hue[1, 0.6296296296296297, 1.15], 
      Hue[1, 0.6481481481481481, 1.15], 
      Hue[1, 0.6666666666666666, 1.15], 
      Hue[1, 0.6851851851851851, 1.15], 
      Hue[1, 0.7037037037037035, 1.15], 
      Hue[1, 0.722222222222222, 1.15], 
      Hue[1, 0.7407407407407404, 1.15], 
      Hue[1, 0.7592592592592589, 1.15], 
      Hue[1, 0.7777777777777773, 1.15], 
      Hue[1, 0.7962962962962957, 1.15], 
      Hue[1, 0.8148148148148142, 1.15], 
      Hue[1, 0.8333333333333327, 1.15], 
      Hue[1, 0.8518518518518511, 1.15], 
      Hue[1, 0.8703703703703696, 1.15], 
      Hue[1, 0.8888888888888881, 1.15], 
      Hue[1, 0.9074074074074064, 1.15], 
      Hue[1, 0.9259259259259249, 1.15], 
      Hue[1, 0.9444444444444434, 1.15], 
      Hue[1, 0.9629629629629618, 1.15], 
      Hue[1, 0.9814814814814803, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.018518518518518517`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.037037037037037035`, 1.275], 
      Hue[1, 0.05555555555555555, 1.275], 
      Hue[1, 0.07407407407407407, 1.275], 
      Hue[1, 0.09259259259259259, 1.275], 
      Hue[1, 0.1111111111111111, 1.275], 
      Hue[1, 0.12962962962962962`, 1.275], 
      Hue[1, 0.14814814814814814`, 1.275], 
      Hue[1, 0.16666666666666666`, 1.275], 
      Hue[1, 0.18518518518518517`, 1.275], 
      Hue[1, 0.2037037037037037, 1.275], 
      Hue[1, 0.2222222222222222, 1.275], 
      Hue[1, 0.24074074074074073`, 1.275], 
      Hue[1, 0.25925925925925924`, 1.275], 
      Hue[1, 0.2777777777777778, 1.275], 
      Hue[1, 0.2962962962962963, 1.275], 
      Hue[1, 0.3148148148148148, 1.275], 
      Hue[1, 0.3333333333333333, 1.275], 
      Hue[1, 0.3518518518518518, 1.275], 
      Hue[1, 0.37037037037037035`, 1.275], 
      Hue[1, 0.3888888888888889, 1.275], 
      Hue[1, 0.4074074074074074, 1.275], 
      Hue[1, 0.42592592592592593`, 1.275], 
      Hue[1, 0.4444444444444444, 1.275], 
      Hue[1, 0.46296296296296297`, 1.275], 
      Hue[1, 0.48148148148148145`, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5185185185185185, 1.275], 
      Hue[1, 0.5370370370370371, 1.275], 
      Hue[1, 0.5555555555555556, 1.275], 
      Hue[1, 0.5740740740740741, 1.275], 
      Hue[1, 0.5925925925925926, 1.275], 
      Hue[1, 0.6111111111111112, 1.275], 
      Hue[1, 0.6296296296296297, 1.275], 
      Hue[1, 0.6481481481481481, 1.275], 
      Hue[1, 0.6666666666666666, 1.275], 
      Hue[1, 0.6851851851851851, 1.275], 
      Hue[1, 0.7037037037037035, 1.275], 
      Hue[1, 0.722222222222222, 1.275], 
      Hue[1, 0.7407407407407404, 1.275], 
      Hue[1, 0.7592592592592589, 1.275], 
      Hue[1, 0.7777777777777773, 1.275], 
      Hue[1, 0.7962962962962957, 1.275], 
      Hue[1, 0.8148148148148142, 1.275], 
      Hue[1, 0.8333333333333327, 1.275], 
      Hue[1, 0.8518518518518511, 1.275], 
      Hue[1, 0.8703703703703696, 1.275], 
      Hue[1, 0.8888888888888881, 1.275], 
      Hue[1, 0.9074074074074064, 1.275], 
      Hue[1, 0.9259259259259249, 1.275], 
      Hue[1, 0.9444444444444434, 1.275], 
      Hue[1, 0.9629629629629618, 1.275], 
      Hue[1, 0.9814814814814803, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275]}], GraphicsComplexBox[CompressedData["

1:eJxUnQVUldsSx7GxWxC7O8EEGbu7UFHEAOXaHYhid6ICiqgYYIG05NAdBzik
LXoVVEyw9cGZ/3ddj/XWemuvvb/ZM7/fzIVzlfu1WrhqqkV5LS0tvzpaWmX/
f86x7CuetPA1r9q8tWNWxJPullP+TjH29KbKLYuPr+JoiWXTgvUXXOn5+/Xn
zWrF0cmq2p3f7vKk9XbWcbuexNDU2WM62n73o+nzLn5ctyiaJhi+67SvdTB1
H1xj0mynSLpbt6fbqfVhtLxe92VzTobT86DBmwudI+i7r3lwfbtQGj++8tLE
A1HkpMkngFpXu7PvTJcYCjeb3XHHKB9aff7rb+edsaSV9algvtkd2pG532vU
vjjKjnDp1TDuMm1pZDCoat94qrkwct5b1X6aPLZpp93H4unPAs2alXWGnGfl
/K9MTTxW4oXJfazcZy/5cBvk80Xy5YnId5nUw/+inm5SL3uh3qnCgyeDxzrh
xdPBK194sh14gjcvB2/44JbwAV+cnFT6ZbTNSNmvJ/usPL9Ynmf44hMSn+GL
p8j9DF8MXwxfDF8MXwxfDF8MX3wJfFoKH04CvxXCj9uKL94mfLlKpPDfLPy5
3CLxM0n8cI65+JuC9Xb4tcH5i+KL9iHeEfSHNe5bjP7pjXwi0F8LkO8U9N8f
1NMA/alCvYboX3vwMEN/XwevdPT/O/B8gvnou0R4m2B+sreKD2W+xNeR4B9X
J32/Oinhv3lzHXvIt3HrBDoV+XysxyoH8rrV0a7hudLz49tmLBzhRp6hTTas
CoijgKEHwtb98aRntzs17LU7lpLP5454ecGfXrfYYnvkRzR1PfykqUNhMC01
Mz6Z3CGKgosbBJ0tCKMRr9IdRtWKoGbhqoPT20SSt8WiT9uXM/UevLlWml40
/dLkE0hXcnoZDYqPIacenpt8sn3oWo76S0zHOAqsaVLQr4c7TVE7Gt8xiKe2
Ozcc3z/ShRrrzD4/uSCe1qRqjxuz9QDZ1J/nScMTaJGsWVm3kvOsnPeTeKzE
Oyf3sXLfV8mHryKfu5IvGyDf4VIPN0c9S6ReDkW9hcKDe4DHU+HFKvC6Kzw5
CDzBm9PBGz74HHzAl3isZGOk7B+RfVaeT5TnGb74nsRn+GL4Yvhi+GL4Yvhi
+GL4Yvhi+OLy14TPZeHDruDnIvz4EfhOFL48A/x1hT8vV4mfbeKH9VPE33as
423FbzOcnwH/sxDPEv1xF/dFon98kM9W9Ndo5NsJ/dcf9UxEfz5Eveno383g
kYj+buskvC6i//WGCc/rmA+XCcL7MuZnXrT4UOZLfB0Nnnu3kundSon/zduH
Q/5fC7ISqEatfo/CdR1py6TrYf3HJZCBfteQyW/daMeRiIm2i+PpqbW2yXdr
L5ock73gcbs4GvPIatHEIfdo97Opta7ZxVD1+2m1b3qF0JVtqzOGeEdRfO63
5HNm4dQsdFOMweEImhFjfj7UNZL8quk3LG4dRroGhT5Zt6PJTJNPELV19fvw
3DKWNmlVjS1Y4kt5DT3fF6XG0boRga9qa3lQm4xbCfXyS+eLRr/9FuVCATrb
v9k7JVCW0cT+19ocpJsPLgz4+S2BYmTNynqlnGfl/GqJx0q8DXIfK/fNlny4
HfLxkXxZD/k2lXrYBPW4SL2cgHp3CQ+uBR6ThBePA6/twpPzwRO8eQB4wwc3
gA/44iWWpV8pNkbKfiXZZ+X53vI8wxc/kfgMXzxa7mf4Yvhi+GL4Yvhi+GL4
YvjiReDTRvjwLvDLFn7sAL4thC9fBf97wp+zB4mfG+KHjxuKv9tY14ffUJyv
Af+dEY/QH//ivjbonz7IxxH91R35lkP/rUE9B9CfhajXCv07GzwGoL8vg9dy
9P/wbcJzBeajtoHwLsT85NcWH8p8ia+jwSFBZV9/580w8blh4OFE2jfr4Bp1
uCMN/tSmyPRnAp1vbOBqfOYGTZhj1fFk7QTS9j3w1varF4U+3ut+NC6Oolp+
t/V9fo+aXOvqFNIllgo7R5YP3hpKD8+5NPQzjqbMkEdPnDPCqcSu6edW2pF0
NPH97Y5do8huoc/dm8fD6HeHuaYPjGOINfkE0bUNhq5HKsbR1DTzRi2++lLt
aUcLGm2Kp642zV69VHlQcVrIzM0nEyj0l9645cOu0GzdKyaPJyXSwJt27col
H6Tsa4/C73kkUmdZs7IOkvOsnO8k8ViJN1nuY+W+QMmHryOfk5Iva3WUfIul
Hj6Oeh5IvZyNehsLD34LHiHCi2PBa7zw5OrgCd58Cbzhg4/BB3xxH/3SL/vt
Rsr+Dtln5XkHeZ7hi+GL4Ysj5X6GL4Yvhi+GL4Yvhi+GL4YvjgKfq8KH54Ff
DeHHU8H3g/Dlj+A/S/jz0FviJ0v8cKGb+MvF2gx+zXA+Ypv4/4V4jdEfTXDf
LvSPP/JZj/5qKL44B/13E/WEoz+/oF4t9O/ALsLDFf3dopXwGoj+XwWe+pgP
az3hbYD5sZojPpT5El/HgpvHrmkauybpv3nbW73ejkODS9dX7ld8+c85qmJ/
ucmOO4lUTsvoZNdBN0mvY53yLoEJ1LNIe0+VDd7U9Zv+D8Nl8TR40SHnpgcC
yHtJ5c5ZkbEUv9WnOHkok06A2qRzQjQ9vRz5yWV0BKVYhbeqvTeSYlS2oafu
RtGqwD7jzX+G0fMmKeWeqWKopSafYOowPGyugUscdXO5ZzH9gB8NP2H1zLh5
Aq2bE/bp8eS7FKtKffaQEqlG8Fu3R+FX6LtunG/7CknkrJNbb97GQ1RxVYux
GyyS6JisWVlry3lWzq+ReKzE6yL3sXKfnuTDHZHPCsmX/0W+qKf0eakH9XI+
6vUUHpwEHl2EFw8Fr8bCk/XBE7y5CnjDB2vDB3xx2WdvLfMdRsr+NxfNPivP
//ljWPY8wxf3kPgMX0xyP8MXwxcr+cMXK/XBF8MXwxe3A592wof7g98Q4cf7
wDdS+PIQ8P8q/PmOrvipIH54ZCPxVxnrG0Hi9zfOG8F/KuJ9vCz9MQX3PYuR
/umPfCajv34g37vov3zU8+Oe9GclF6nXAf3bxFp4NEB/XwCvKuh/R/D8flbm
45X44u2Yn/dXxYcyX+LrePCO9A426R2S/5u31HEUMac4iba87ebwrf55ShnY
YoyLWRIt/XeYtd6Lm/Sq2O++l0UizepwUO/YB286V+/ZqMKaCRR0TS94d5dA
Gtf5iX+RaRxNfzH186pKYTQ1u/I55xkx9HavW2XXkAhyJctJP8tF0e/MOqqf
BtE0vp7/y4ZW4ZRQe7Dby4WxtFOTTwi51RtR7wHFk/a6Or4Hdf1pS/KI+5bR
CTSpZM2ncQF3yTH16cphRYk0e2tY5SmDr9K5xm/rr/QrrWtvc62AFoepV3/z
9F5NkunjHs2alfUMOc/K+QkSj5V4leU+Vu6zlnz4BvIZK/lyEvK9LvWwVpbU
M0Xq5Xeod4zw4Jng4Si8OBS8XgpPNgVP8OaV4A0fvAs+4Et+nmxga6Tsr5V9
Vp63kOcZvthE4jN8caDcz/DF8MXwxfDF8MXwxfDF8MX7wOe68OEG4LdR+PEi
8D0jfPkE+DsIf9bdJ356ih++vFv86WP9eYv4dVbOw/9lxEtaK/2xD/cNQf8E
Ip+u6K9nyPcA+q+p+OI+6M96+6TeHujf7eCxC/3d5LrwUqP/I8EzDPMx/aXw
jsP8bHwnPpT5El8ngp88LPv6O2+Njyyv1OVmMn3qZ9ulRsh5Ov3IaWN07WRK
TRpnoX30FvlFzvONrJNEtuZVPRus9CHtridOO9xNoL6vbuYWpgRS/puAEVU+
x9Gwo4lvN1uF0ZHi/g/qPY2hb1ZHG9/qHUk7Gla3KdgeRX3vX3pqGRBNHf/p
vzsxM5zuVvCa+PZzLD3T5BNCnZ7Gx+5+GE/5w5ZWZDd/cq/WWn1seSJ1PdXm
k38rT1qW8um7m1MSXe9vtzgy9CoN1Ku31tcqmSw/LnrbIP4wzS93eU6RqnS+
ZM3K+oqcZ+V8Z4nHSrynch8r9z2QfLgz8mkv+bIX8kU93B/1HJZ6+QfqfSo8
eAR4VBFePAC8fIUn7wZP8GY1eMMH/4QP+OKUsn/ftdnWSNl/I/usPJ8kzzN8
8Q6Jz/DF8MXwxfDF8MXwxUp98MXwxfDFL8Gng/Dhd+B3W/jxYPBdInz5Efj3
F/68+5P4MRM//Ou9+DPHmuDXGOc/nRT/6xDvGvojCPddRv8YIR9t9Fcc8jVH
/81APSvRny3+kXpj0L8rweNdF+lvB/C6jP4vAs99mI/wZOFdD/Pzc4D4UOZL
fJ0IHlJgZ1xgl/LfvC1Kchz9wyyFVuxKD21u6USmu/SuvgpLpj7e0yaVGNym
3ScrHlcHJZGb48FR5wt9aOMI46cjpyWSV2fDL1PWBpG1h11GiyPxpN9n+Mud
yWEUW39Z8/3LY6nyxLVdPVwjadZrj5tZP0p/jnzS85NqUAxVighovnNoBJ39
0qb4477SOdXkE0o3PSbadLEu/XzWIGza5/73KH/U7yS/+klUtXvmxzaHPGlQ
cqX9tcYl0+cSi4g+g65Rnl4/1c+mKZQw/0be6rVH6EjC02c396VQgKxZWb+X
86ycryLxWIkXLPexct8gyYdvIZ8Kki87IF8TqYdXo54YqZeroN4twoP7gMcG
4cW+4LVLePJN8ARvNgRv+OCN8AFf8vntoa2Rsm8h+6w8ry/PM3yxq8Rn+GJP
uZ/hi+GL4Yvhi+GL4Yvhi+GLx4CPm/DhBPB7Kvy4OfgOEL7c7YvwzxH+XGQu
fg6LH55tJv6OYX0Qfh/jfEo38T8C8bajPz7gPi30TwjyyQ+X/nJHvv3Rf8dQ
jxv6syvqnYf+nQ8e89DfjboIr5Xof91zwnMC5qObj/A2xfzs2iM+lPkSXyeC
XT6Pufh5TOp/83anRuzhxPqp9DKp7dRetS9Q6/YOadXXppCTo+mA5w9u05T5
t5a+sCz9fpde9VGrJb70wuxNt+LiROq2IrFBQMNgqr92xYL+bROo9cPgJ4d6
hVO53hfMf3yJpXq9Tci7aRT1Cp+eE7k5mlxfhFU0jIihp40NA/t6RNC212fO
f9WNp6uafEo/52zP6J2hm0gOL3SudIq/R4335kU/CkyiF/H7Ph7/6Em1k3Tq
r/+WTEN8+7d0C7pGW5vM7T5clUI9kotik5ocpQC71suWGKVSM1mzsh4k51k5
ny/xWIlnL/excp+z5MNdkc9jyZdtkG9PqYdvoB4tqZcboN66woPbgsdz4cU9
wWuy8OR08ARvdgFv+OD38AFffL7s3y8P2Wmk7D+WfVaed5TnGb44ReIzfHFX
uZ/hi+GL4Yvhi+GL4Yvhi+GLb4JPJ+HD18CvkfDjH+BbXfiyNfhvFv48O0X8
3BM/7JMo/oKwVvuI3x04fwP+dRFvFvqjPe4zR/8Q8mH01xnkWxv9F4t6nvWS
/hyAej+vkf6dBB4J6O/T4GWE/h+WITzrYz4czwnva5ifqqniQ5kv8XUyuJxm
ylT/zVvJ+M8p5+NSyVxn04th9y7Qq/iGf7q3SaXytovapO+5Q827TR1aUjeF
SqofWu+W70tTN5/besWh9Pudh2nvlgHBdNNg1LvJwQlUd2+fPLsz4WQ4OdVl
1e44atbIaKr/ySjStv9WybM4mh4VTm50bWQshawJnvGmSSQteFxl6O+b8fK5
UiuMbo+f9WqrXyKt81v10Wx2AE2I8AutvLD0+7ZF/48/5njRk4ROF3NdU+jo
uurb9QZep8ZNdx45vDuVTg008O0YfZRezF30qc3HVLKVNSvrg3KelfMs8ViJ
t0buY+W+33/KvpjvIJ8gyZcXId8qUg8/QT0DpV5ugXrdhAfXB48pwqv0+6Xw
aiY8+Rt4gjdrgzd8sBV8wBdr/v/6TiNlf5bss/L8nx2a5xm+uFjiM3yxq9zP
8MXwxfDF8MXwxfDF8MXwxZXEF98UPmwLfmOFH2eD7wPhy/HgryP8OdJQ/DwX
P1x7gPh7iXVz+G2O83vgvwDxeqE/THFfqPiiMORzDv1ljXz/PSv99wf1NEF/
jkC9h9G/BB790N917wovbfT/8hrCMxfzUWmn8C7C/BxrLD6U+RJfJ4M9y/54
wPTvvF2MqVPVz1hFuQviN89c4EzuK+y6TlWn0lLLZTXDurrT6+9fm1QJSaFm
I6pV72HuR3xydOwUw2Rq/fH1pP1zQ2jIl5Y2VtMTSaube4bTt3Bav7Lci/xa
8dTpe0uLoMrR9GS5s77z2hhq9P5Jh9qJseQYP+jD5QORNDJjy6sKgxLIS5NP
GHVt8vBC6+lJNGF/7JDTBQG0888p/+5VU+hCucIPSyK9yDPesAvNTKW8Xo/u
H7l3nebWmrbBqomKil23uOxZeYyq1k8f9H6aivJlzco6S86zcv68xGMl3ji5
j5X7PCQf7oZ87CVfHo18H0s9rIt61km93AX1kvDg8uARKry4HXgVCk9uBZ7g
zSvBGz74GXzAl/z7kmq7jJT9NNln5XkLeZ7hi5tKfIYvbiX3M3wxfDF8MXwx
fDF8MXwxfLEv+HQWPjwH/LYLP/YB3zvCl3V6C39T4c/dbogfbfHD/1wXf9Ww
Xgq/83F+PvwHIl5V9Mdx3HcM/TMY+WxAf5kj3xD0X3/UMw39ORX1tkL/9gCP
K+jvY+ClRv+fBU9nzMfqJcL7POan/mLxocyX+DoVvKC6n3l1v7/zFmXp2rm5
o4qm3m5Sw6raRQo8oH0ncKiKksev+3JH7U7+cReLdZam0ojthy77PvCjrrdK
6ms9SqYLBttWFP0JoZyA79V2vUmkd+r2ydfmlf7cfES/w6xz8WTwqNJmto6m
e0OHLTj8LoYmFq8esGVSHG1oxUdMiiOpS+zrY1VTE2ihJp/S728FC6YlfEii
DrNanIzfEki+RqvuzrybQlsunP+Q0cWbhjy/bjq1vIo6vL874E9fV7p9zKJt
zQ0qmtWQjz/ROU4XN33cmeKuopGyZmXdWs6zcn6TxGMlXju5j5X75ks+fAf5
rJN8uRvy9Zd6eDLquSP1cl/UmyU8+AN4dBFefAm8/IQnjwZP8GY1eMMHm8IH
fMnf51q5y0jZHyP7rDyfIM8zfPFwic/wxU5yP8MXwxfDF8MXwxfDF8MXwxdb
gM9N4cMG4Ocl/PgE+JLwZQvwvyX82b6R+HEWPxxVX/xdwtr7nfh1x/mB8D8S
8Z6ZSH9E4b5B6J9w5DMF/TUS+Z5B/61GPUfQn2ao1x/92yJTeNRBf1frI7wu
of/DwNML8/FggvAOw/w4uIsPZb7E16ngupqvtP/m7VVl4/H7PqkosWTFRWvv
i3RhTuyw8edVpK9v/fT8Ng8aOu7KktNVVbTcv1p/o9n+5Bh11dzdNoV0NtU4
PONKKK3apnY4tyeJHm27GOMeHkEvb1pYJbVLoMERhYci30fTCd1XxzaXfj7d
+11rXH5GHE3ZMrhjzYVRVCdoXp/aCxKpniafcOp271/ttceTqVynTU9+Vw2i
gi3jbmw3SaUZAyZ8oNPedDPfo9Xe2Spa577bfo2vK/2otTnjboqKgndVtDEK
P059HtSLuV01jdxkzcp6lZxn5fw0icdKvD8dNfexcl9tyYe7I59Jki/XQ77H
pR7ej3r+lXp5KOpdITz4CXg4CC9uAl7gyavAE7x5AHjDB6vhA7647OO3fsYu
I2U/QvZZeb6nPM9K/GUSn+GLG8n9DF8MXwxfDF8MXwxfDF8MX9wQfLoIH64t
vvhf4ccrwNdV+LI3+H8X/lxuj/gxED/cYqf464v1rzvi9zfON4B/d8QLEl/0
Ffe9rSP9MxT5dEV/dUW+y9F/bqgnGv25DPVORP/WthEeNujv/eDVF/1fCJ5n
MB+jDIT3c8xP82/iQ5kv8XUqOLzR8tL//Z23mq7qFUUT0silpXnjUd0vkW3X
fXkPS59POhL+Yni9u9TRa6O66XwV2b0/lBKR6U9VHk29M7f059dTAU5uwSOZ
KpN7e++myZTcVjfMv10ktYq3vzXYM4HGXU+9EGsRQ0uLjgRbFJR+bvtzYu6E
WfHULS08MiIliordU+83+JRIEZp8wunOvmWhjbul0P1vKT0MzgVRc/8OLtd/
p1KvzN/vb/30pnr5917631VR2PKZxfn6bjTu+KFd0zumUe2vbfuM73OCEgfr
Vzu8OI0qy5qVdZCcZ+V8D4nHSrxcuY+V+1jyYXfk00Xy5S/Id4nUw4x6Wkq9
PBH1VhQenAoelYUXnwEv8OSz4AnerAJv+GBX+IAv1vw12H67jZT9C7LPyvOJ
8jwr8U9JfIYvPin3M3wxfDF8MXwxfDF8MXwxfHE0+NwSPlwAfnrCj8eAbx3h
y+VWCP+xwp994SdB/PCgL+IvCetR8DsB59+pxb8O4tmhP7rhPif0TyTyqYL+
qush+Q5D/z1FPb/jpD83od7nxtK/f8Cj4KH0d8VA4dUU/V//g/DchPmYfVR4
V8X8pLcSH8p8iS+74LI//W4a+3feeo1adnymWxo9GlF1kWrXJVr0e/iaVePT
6M+O6DxDy7tUu/HYIdd8VBTYqbrFmKn3aP0Xre/VYlKpxs+uMW0KufTz1QGf
RJ9kCk46ERB2MJJMX8a/9TFKJJNDPncT82JocFSvwqmWcfS5YquV/g/iqWqn
YfM3G0ZTnsuQXXp7k2itJp/S728z3q8LT0gh34T2O6w6B5d+/ts54eVUFdVc
c/e9joUPWT8Lv1NYJY1qdOk0baaXG52rfaHX151pFO4e2+X7wRO04Nq0iVac
Rv6yZmWtLedZOV9d4rESz1vuY+W+VZIPd0c+VSRffoB8jaUe/oJ6Zku9PBv1
nhceHAoe64QX1wGvWsKTQ8ATvLmCrfCGD86HD/hizb8WOL/bSNnPk31Wnv8t
vhi+OEDiM3xxdbmf4Yvhi+GL4Yvhi+GL4YvhizeATxfhw1Hg10H4cXvw3Sx8
eRL4Owp//sdD/JiLHy68I/4WYn2ys/i9gPMJq8W/LeItR3/0wn3j0D/Dkc+z
jtJfX5CvHvqvcSWppx/6czfq3Yr+fQceM9HfO8GrAvp/UGfhOQfzcVx8cTfM
T4NR4kOZL/FlF9yqddlX+n/zNvNlOc/Q8unUZJnX7dnZl2iEqoJ2uWtp1Htd
fGrvwLtUvKOZe7dqafR04eEfqSn3aM0BkytzDVQ07OKjNdEjw8ggasHQ5+NT
6Ob6qt7xbyPpdKWfPTrFJdKilY6RqZNiSedcls7g/DjqWs1zR6sFCfTCNup7
N7do4rPeHVvqJJMmndaln/vabOhkVfpz8vHz21OcA4MpUvf9GOvrKiqosfD9
7mQfyn+asK7Z/DSaXfDjblzPG1R43OPJ+ftptM7in9Zuj07Ql6rrT43SS6el
smZlPV3Os3L+pcRjJd5RuY+V+1pIPuyBfPIlXw5Hvo2kHu6OeuykXrZAvb2F
B98Bj9XCi0eAF3jyc/AEb+4L3vDBLeEDvtii7PO31h4jZb+R7LPyfE95npX4
TyQ+wxfDF8MXwxfDF8MXwxfDF8MXwxe3B59bwoedwS9c+HH5msL3qfDlC+Bf
IPy5paX4KRE/bL9Y/H3F+v4r8fsW56/C/yvEG4H+SMR931tJ/0QhnxD010Pk
+8FR+m8K6lmN/jyBeuuifx+DxwL09w7wKkD/L1kkPAdhPqLBewrmx2S5+FDm
S3ydDk4r++smNn/nbet+h/T280rPnzAtedblMnV0iXA+9Sut9HxyVKdanvTg
3/d6fqV9qe1U/dTMcQHU4Yx7vPdeFe0Mu661xSGMEvcZqn4+TyHHprtup0+J
opQ23ddemJZEK6duz8qIiqV3q6xHdDOPp8W1h5w8/CKBwnNGnM1vEENXD7VL
bXcjmTR//cUmgnS+bVulXUFFVsuzmqnHhtC8fmYja39XUbRb/ffv+vjS+KcZ
Ayb7pdE115Rahh43aECdiNIPbenUtmnNxjP1T9LRlaez2m1IJz1Zs7K+LOdZ
OR8p8ViJt0TuY+W+VMmHdZFPqOTLrsi3SOphS9STLPXyatQbLzzYCTzAi3eB
133hydXBE7x5KXjDB8+FD/jixLLP34v3GCn7U2WflecXyfMMX1xF4rNyv63c
z/DF8MXwxfDF8MXwxfDF8MVZ4NNI+PBm8DMVfvwYfMcIX34N/v2FP2fCzxHx
wyOaiL9jWLeDXyOc3wH/UxCvGfrDAvfdRP+0QT4O6K8I5BuH/juEem6gP51Q
ryv6NxU8dNHfIeCViv4/AZ4tMR8/wHsj5sfxpPhQ5kt8nQ7e2S1nV7ecv/N2
sUOPz8f80+m0b8XBy20vU/X1O/u0nZlODrPTAlou9KSICVH7jX3LPvcc7vgw
NoAeXa70vlp2aR8+XXm8a2EYLRzT0KyhTSodiPp+7b5vFFUZau5T93ESbe27
qCB7QBzFjmi5Tu9hPJ1vkOZSbJVIF3rG9nLcGUMHt9tv6GKYQrs0+USQiTmN
fTBFRcMHdV9R9X4IfZmRNPRK6c/Fl4dHvzN19iWfJw/+7KqZTh8tLi+/0+0m
HTyhNs4/lk5Z6R61Kx44SW0yfPQqqkrrlDUr67dynpXzFyUeK/GGyH2s3LdD
8uFZyOec5MtHkG+M1MPOqKey1MvbUK+58ODD4PFQeHEYeIULT9YHT/Dm8+AN
H+wIH/DFvco+f8fvMVL2j8s+K8+flecZvri7xGf44hC5n+GL4Yvhi+GL4Yvh
i+GL4Yv3gc9M4cPTwK9E+HEQ+HoJXx5gKfwPCH8+lPF/fvhjmvhri/Uq+D2C
83PgPwDxSoykP7Rmyn2z0T+LkM869Jcb8r2I/otAPc+GSH/eQL3G6N9Q8EhB
f/8EL1/0fyB4VsB89JwjvM9hfh74iQ9lvsTX6eBe8i9O/pu3yNjohl/qZpAq
787BYvVlKhoxOMnXvbRvx2e66/h5kpuP/eeYauk0s1YNXjQ8kE67z220sGPp
fJfv1/yJYTj92vul+Gw1FW1avu7i88bRNMT8VMnef5Jpr97on/fd4+hik+hL
VeYkUEbjBT7zixJpy4HRyROLYmjl2qpNeyWnUG9NPpFkH1uu3d1LKmpea1+w
8bJQOrl+IPW7nEY2Tza+i63sR82evIj2XZxO1HZ9QovbNymnzsu3+16l04GD
Uyt7PThJAf0yzZ51ziAbWbOyHijnWTlvLfFYiddE7mPlvh6SDzsgn42SL69B
vs5SD2einsFSLx9AvT+EB28FD/DiX+AFnjwHPMGbU8AbPjgTPuCLNb933m2v
kbKfKPusPB8vz7MSf4bEZ+V++GL4Yvhi+GL4Yvhi+GL4YvjivuBzVvhwN/A7
IfzYAXz1hC/vB/9s4c906P/88MUD4i8Q64A24vc+zhvAf2vES60p/XEO92mj
f64gn0nor2PIdyP67zvqaYL+9EW9hehfd/DYg/4eWEF4nUf/PwfPF5gPywnC
mzE/LR6ID2W+xNeZ4Kf9j+X3P/Z33l4tmdtv/vIMqqFlkrG9kwul6fxZOKpK
Bv2m3Cu1qnnR8SbLFkwyTyebUUdmFIYF0rggb6OALWnUv+2f23ZHw2n0kudG
V2aqyLLBG4e3NtFkvT2q//fiZDr5u2vtJ23iadMHq5TPWQlUrcWH6Pi1STTj
SfzSiqaxNN3SOqLv/FR6psknkrK7R/3Z/U5FXx89rL7+Ryh1sXMzTPycRnO2
dXynv8qP9j4uOvwqKJ0OPxvZ8VTnW9Tx5DenzkMzaMDg4p/ze52iSU7FLmF7
M6i7rFlZ75PzrJw3kXisxCuW+1i577HkwznIZ6rkyzOR70aph2uini1SL9uh
3lHCg63AY6zw4oHgdUx48k7wBG8uN1h4wwfXgw/44l9ln79P7jVS9rVln5Xn
f4ovhi/eJvEZvhi+GL4Yvhi+GL4Yvhi+GL4Yvvhf8MkSPqz9WPh1Fn68Hnx3
C19Wg38H4c+f/98PTyDxNwXrCvDbBedrw/9hxHNFfxjgPn/0z3Pk0xn9tQ75
TkD/6aOe6ejPCNTbB/3rDB6G6O8t4LUT/V9rtPCMw3w4iS/Ox/wsKCc+lPkS
X2eCTxqX/YXKv/NWQ/vTrNiYDBrTTquZ9nYX8ikI+ZYzP6P0n6sPHSqZedGG
XcYp2b7pdNW2xpvVg4KofFy1RXUS02jjiFjDUY/D6fTotN0eLiqaEbz4VMnT
aPJxKtm6cmcKOT2r2/q5QzxNiq318+m0RBradme2/pck6tl/XMXA2FgaMOft
UqMPqXRKk08k6Z7dl2dinEbpHn1MbxxmivFs1H/+6HTqq5tXdDHbj4oefZnS
pH4G5VxqvK/ijVu0uW6N8SnnM+h1if2nmvtO0QutRi+dn2TQE1mzss6Q86yc
15d4rMRLlftYue+45MNKPt0lXzZEvhOkHh6OerylXr6Iek8JDzYBj3LCizeD
13rhyW7gCd5sAN7wwRPhA75KP5+VfpXsNVL2h8s+K8/3kOcZvviKxGf44g1y
P8MXwxfDF8MXwxfDF8MXwxefBZ9GwoefgV+U8OMp4Pta+HLry8J/o/DnG1/+
zw9/LxZ/L7GeCL/WOF+oI/4/IZ4t+iMF9y1B/7RFPpXQX7ORb1v03zLUcwT9
mYJ6bdG/x8DjQ6z0tz94LUH/99spPG9hPtLBuwrm52p78aHMl/g6EzxkeNmX
+u+fB7gd3NqjlZr2jr1heTLdheyDtp34517p+fZPj/709CLTgrqG5tUzKDHg
yK4vAUF0T73g4JKm6eRteTzhe88IetwpNCGoqPRz1+KHh/+MiKGiwI4hz2qk
kltMicGrmgnU4YJ3p1RVIm3tVLfggnUy1TiRdHGVQRzVdvWocnmIioZq8omi
Wb9G+3Y5mkYzw0bOeFczjMxVeww+nU+nej6Hi6oP9qeZj7R0J/6TQW3nv8nf
2OE2xZ5s/mNNcek/Z+4MLAzKO0XWFn272Biq6aSsWVm3kPOsnK8t8ViJN0Pu
Y+U+Y8mHlXyqSb5cB/m2k3p4G+p5K/XyTdT7SHjwSPAAL/YFL/DkVPAEb14C
3vDBh+EDvji+7PP3nH1Gyr6t7LPy/AJ5npX4CRKflfu95H6GL4Yvhi+GL4Yv
hi+GL4YvHgk+JsKHzcDPTPhxN/CdLnx5NfjHCH82c/8/P+x6W/zZYO1gJn4T
cD7KW/zPRbyu6A8r3NcI/bMY+Tw5Lv3VAvn+cJL+u4J6otGfeag3Cf27HTxc
0d8l4DUR/b8gUHgew3xU6SC8u2J+Xo4TH8p8ia+zwR/K/vryxb/zNmN0Syd7
azVFrJp6V6/DFdp61LDDzzpqOtv4xa5Plbxp6OQXrq/MM+jTxxqNt/cNplVP
73mErkin9/tNZrvviqAu1W/VjRuYRvo1Zu7VvhlDHXLn/JnpkEreN++PerMr
gX6vnWUSPCGJPLtf/l5FK4VevZxg2O5yHJW7/CrvyiEVfdTkE0UOi6uf+HM/
jSLdPv6sOjOMvhd97Ln/XToVTRpUtMnNn/hh1Ue24Rm0phkPKbh2m3Tq9brZ
cJKaJi5++MSqhx3VS5i5yvSsmobKmpX1cjnPyvnXEo+VeBFyH/93n+TDjsjn
X8mXKyDfX1IP+6Ce9lIv+6HeTsKD+4DHSuHFH8FriPDkEvAEbz4H3vDBcfAB
X6z5XMn7jJT9ENln5fnT8jzDF3+Q+AxfDF8MXwxfDF8MXwxfDF8MXwxfXAI+
9sKHE8Hvq/DjapOFb7Dw5VDwbyj8ub6F+KkrfnjGIvFXH+tnTcWvHs5fhP9o
xHNEf1R4J/dFo3+uIZ8g9Fc95JuB/nuAen7nSH++RL066N+V4DEP/W1wQHgZ
oP8PfxKeqzEfg/SE92TMT6c14kOZL/F1Nvhy2X8+6Pvfedv6yi/kT6aafp/+
8e2K9RWaN/97yFGr0vmsUbCpcLY3dfS/12CNXwbpdT3qUdE7mNoX1c5qyOnU
/UaLVwvUEbTxjf0s9b40au2Tsr1urVjytI659KKuivhY2Jz3XxIoa/SvPTcS
kqhAv1eNtXtSKIpSs/JqxtPnc63cr2eoyEWTTxTlJCb/k9E5nXqedL7a1jmM
Ttdc0K3JsAxKeF30Nr/OPerwsN5Vb101hdw/edG07R2yPDVsdoBbaR1NbLN1
9tiRW/dN3gM+qOmznmbNyvqenGflfKzEYyVeD7mPlfucJR/ORT4Rki8XI99M
qYdfo567Ui9HoN4NwoPbgkc74cU9wAs8uTl4gjcngzd8cMUz4gO++EzZ5+82
+42U/W/ii5XnY+V5VuLrSnyGL+4m9zN8MXwxfDF8MXwxfDF8MXzxdfDJFj48
APxOCT9+Cb7thC/XeCD8LYQ/x4kvdhU/XF580Q2su8KvFc5vhf9uiFcJ/XEB
961H/7xAPmfRX5XOS7430X8NDKQeJ/TnJ9S7EP1rBh4N0N9rwUsP/e8DntMw
H+tqCu8NmJ/lZ8WHMl/iyz54yoyyr8z/5s35wITHS3pmkmHg1WHdVFdocK+A
6S0i1PTzz5vlT+94U+3mR3Z+q66mIRY1Rx7uEUIPvlv+XF4ng5YlvNzYsH0k
RSTvufgkPY3qzh21WW9tLCUfehx+0URFCWuvrfi8PJHcm7t4nR2VTC0HhDd7
oJ1Kl+wnrz2xNZ5enp6z80bTNJqqySeadPVPjHDdkk4XtowdT/+GUfeuqZ08
zmbQ9f2X3k7aco9OPGjyz7+r1FTt3OJfyS53yK/eTO155TPJM611SnSOHRnb
2X/RGZ9J12TNyrqSnGfl/BWJx0o8J7mPlfsmSj7cWMlH8uVXyPeO1MNtUA/q
5WTUGyY8uD543BdevAK8aglPHgGe4M1aWm81vOGDh8AHfPGPss/f+/cbKft9
ZJ+V57+LL4YvJonP8MX/yP0MXwxfrOQPXwxfDF8MXwxfPBN8dIQPXwe/rsKP
I8H3qPDlOeDvI/zZJl38DBI/7KESf4T1RkfxG4Dz0+H/LOKtQX/0w31t0T/t
kc8a9NdX5LsT/Tce9dxDf2qtk3rvoH8ngkcC+tsTvLTQ/4/Asy/m44b4YkfM
j0eQ+FDmS3zZB5cr+3WBu3/nLbLjcy3VoUza9HjCUb+2V6lNhc2v7+plUo9P
7xfklPOh4j3zi3YuUNNS56MP6t4OIbsqoa2jFmSQ22uPSvGbIqmmx5p/3zRP
pz8Vwta0yYqlQsevz2ZfUFHWzEO2X58m0r7PI5/sjkqmWcZTeow8mkrb3qXV
HPkynnKP2U2/bZFG5TX5RNOsc1NbWselU7WFJZ9mdw+nuLGD2g8rzKBdbaa+
DXp6j77eb9uzcayaTGb1Mx3cyp0q2S3115qbSYsOREet63aa1F/8DUuuZ5KJ
rFlZT5HzrJzfIfFYiVdV7mPlvt9zNPnwbOSzRfLlPOS7V+phU9RTIPVyLuqt
ITy4fEXhcUp48U3w+iw8eTl4gjfrgzd8sA18wBcvKPv8/Wa/kbK/VvZZeb6b
PM/wxZYSn+GLXeV+hi+GL4Yvhi+GL4Yvhi+GL64svthE+HB98IsRfnwJfEuE
L7uBf0Xhz70Pip8M8cPz9ou/TKzDTMRvVZzvAf+/Ee/RAumPdNyXIb7IEvlM
QH+9Rr6z0H97UY8a/VnDROr96i79ayy+2Bb9/Q68/kX/a18Uno0xH4/AOwTz
8+GJ+FDmS3zZB3ual/3CQNZ/8/Yybmvr/i8yyafilyzacpUqZ/bdNXRdJi38
9/PM1Bk+dP91b9Nq/mo6nl1znUPHUBrToOGYJt4Z9KLG5tPb4iNp9gmzbt/+
Kf3cc6v/sq4D46jKjboVG+Sr6NnAVXY/ZyaRWcLrmmuGpFDc5dUtc7RVNGvU
tBs/piVQ0oGkDh7uaeSlySeGHMs1/DFRJ4M2jXU5v35jOC20utU6e5CazLjC
2w5jA2jB/W4l45qXfn9qVC3A66I7zahvbXnVN5Ma0tKgVrtO0z9zc3aoy2WR
tqxZWTvLeVbOm0o8VuJtlPtYuc9d8mElnxmSLycj37lSD8ejnspSLz9HvSbC
gz+AB3jxS/ACT7YDT/BmS/CGDw6ED/ji2LLP35MPGCn77rLPyvPm8jwr8Y9J
fFbuhy+GL4Yvhi+GL4Yvhi+GL4Yv9gcfe+HDtuBnLvx4G/iaCV8uAf9pwp9f
wo+V+OFqxuJvmbKG31k4Xw3+lyDeWPTHcty3C/1zHfl0RH89Qr490H+PUc8H
N+nPxoZS7zD0b/fbwqMf+rt7TeGVhP7vlSM8f6hlPhq8FN7PMD8GlcWHMl/i
yyFYM3eWf+ethlXd4Zcoi953utQyPvkqFVwv1lUnZtKZ3K/jYm74UMTUynGn
amSSX51jVVtcCyWtVstXra2opjbdB7fp2SSKrq4Zt76Sfzo9nOa5uI9zHLW9
17ldSsc0ett8+nWtpCTqe+mEoVloCi2+2r9TzXEqMrioHu4ZlkChuyr98PyS
Rgs1+cRQ7tLszNaWGfS898Rhx0PD6ef+xi2WnVTTQFPfN3ZeARSf1zd4+4ZM
eq9+0Khdcw+6ane04ejaWRRTXM0rNes0aYV/jfSam0WBsmZlXSjnWTnfT+Kx
Ei9f7mPlPjPJh5V8ekm+HIZ8DaQetkA9baRefo96rwgPfgIef1pqeHE78AoX
nhwInuDNjuANH1wCH/DF3co+f/seMFL2C2Wfleft5HmGL/aV+Axf3FruZ/hi
+GL4Yvhi+GL4Yvhi+JLfey3lky18uAj8vgs/ng2+scKXh2cK/yvCn51KxM+f
MI0f9v8s/sqJL54Ov244/3yO+Fchnh/6o/IBua8X+ucl8qmA/lIh38roP2vU
UxP92a6F1Hsc/dt8uvB4K75oOXh5of9N6wrPR5iPsXnCuzLmZ1MX8aHMl/hy
CK6r+fWFv/PWs6qbhfa5LOo6acw/U1tfo8TNPh4Wbcvm8+fgkF8+5BaQa9Bk
YSY9HFPr0rVWTP7dIs/Ez1CT+SRtr/zlUfR+av+guhUyKOlHJzPj8vE0JHbY
yAMr0+hb+QEBFYckU82NfazGGabSn+tavYceVVGdLzOeWHZLJM9txik+g9Op
niafGGqscrxb4pNBU5p8L7xROYLOXt/f5M9zNTX6Yvnmj14g9c6jXZ5JmWRk
57He3smDPte/FPV6aRZtvn3HzabLGTrbrrH2Sf8sWiZrVtb95Dwr5+tLPFbi
TZb7WLmvluTDesinpuTLXsi3htTD5VylnsFSL/9AvUXCg1PBw0948ULwchWe
/BQ8wZuTwBs+WB8+4Ivtyj5/Nz5opOx3kH1Wno+W5xm++IHEZ/ji+XI/wxfD
F8MXwxfDF8MXwxfDF+uAj47wYVPwOy38uA/49hC+fAr8Pwl/nnJH/JwRP2xx
S/zZY+18Svx+wXkuEf/9Ea8N+uMS7nu6TPqnA/J5VCL9FYl8H26Q/tMRX9wZ
/dmrgtSbh/6t9VN4XEF/3wQvB/T/3rHCMxzzYZssvLtgfgImiw9lvsSXY3C4
5hcGsv/+ecAN4/2rP2eR1fqP3vc3XiP3setGftmWRd9Zq6/PFF861vLO5Sv+
mVRx97G+XZ2ZVgzUC27pqqYLq1WD7UOjyNCgXfnmkzIo6IqLySjLeJqXNXfJ
UJ80qviyWZK2XzK9GJd3tv+9VDp/I27gplQVvZmYbd30XCJd2bjpsv/BdIqQ
X2Cg2f3mHk6ooCaucP1U1MQI6hVdrGPXP5M+ntJ9s2x3IJ3LHT36eZssiuo4
pGBPzbs07LTXuuMRWdRp0eSLXWzPUNdDA8avqpdNTWXNyjpCzrNy/p3EYyVe
iNzHyn2hkg/PQT4Fki9fQ77PpR6+gHpQL1dBvQOFB4eCx3LhxRfBCzy5KniC
N/8Bb/jgVfABX/yt7PO3zUEjZX+R7LPy/Fd5npX4FSQ+wxc7yf0MXwxfrOQP
XwxfDF8MXwxfHAs+s4QPx4Ffd+HH9eyEr4Pw5ffgP1T4c+XF4qeL+OF6C8Vf
d6zXw+8onD8H/5cR7zj6wxD3nUD/LEE+AegvP+Trg/7zRj0j0Z/GqLcd+vc3
eMxBfxeA1w70vwd4XsV8+IYJ70mYn58bxIcyX+LLMXjNprKvv/O2ZUymW87E
bLrmeP7X4sRrdLJp74cHMku/H3pX7HLrmi9t2G9bq2vNLGpktt9yds0wajtq
zbNNX9WUd9IhdWydaNrfsN6Yzucz6Oa4JlMmJ8TT1hcbDvz8lkZ1Ess/rtGl
9OfmE/TslJ6K+t0+Mex23TSKuz5LJ71yEp1dfXd9YHo6rdXkE0uOzs0tnaeq
qeubKQMfn42gxPxFDTocyaSU7gmvs18HUoXcKbV0rLPo9f7OuqHj75Jdg+jW
+qV13W/86Uyu+gxFFM0+MWFFNqXImpX1KznPyvlEicdKvM5yHyv3rZR8+Bzy
iZZ82R75PpJ6uD/q2SL1cn3Uu1d48B3waCO8+CF4rReerAue4M29wRs++DZ8
wBfPL/sx5dlBI2X/ouyz8nwXeZ7hixtKfIYvhi+GL4Yvhi+GL4Yvhi+GL4Yv
3gQ+DsKH+4BfnPDjIvDVEr6sc0D4nxL+HKQnfsLFD7Ou+IvC2hF+7XF+PfxX
Q7wfr6U/MnEfoX/ckM9p9NcN5BuD/puEehahP8ei3tXo37fgUQf93eGU8LJA
/y8Hz32Yj9fgvQ7zQ+fFhzJf4ssxuJXm1wX+zptzwbKEwTey6Vno8FFFLa7T
+qL36/S6Z5P5de2WLt98ybRomrXPwiy6sTXW02lcGOVNi9NOHZNJut7mZr8X
RFN6ye/jfV9mkOMnu7GzuyeQ/edjN/wonZp4vPxQ51IKJfyou6XqbBVluM8a
/3RaGl39neu1f10SHfinYFRIkwxqrcknlnIrPR289rKaHNW/nn57FEEW5dPr
BD3OpJsJ1q+HTQ+i5Tlz1GPSs6juy/qjvhy+S/mns9OyNmTTUdWZI/s7naVZ
07aqu8Rl0w5Zs7KuJedZOe8q8ViJZy/3sXJfc8mH85DPZcmXDyFf1MNq1HNW
6uXmqDdNeLATeIAX64HXHOHJt8ATvNkCvOGDX8EHfJX+vFj6NfKQkbL/QPZZ
ed5Mnmf4YjeJz8r9OnI/wxfDF8MXwxcr9cEXwxfDF3cAnxzhwy7gt0j4cSL4
WglfNgb/p8KfV6eJHxPxwytSxd8crEP/Fb//4vwk+F+LeEvRH6twX9E26Z9X
yGc1+ssJ+Xqi/16jnh3oTxPUG4T+fQgeMehvS/Aah/4vZy08rTAfrVyFtwPm
Z2eY+FDmS3ydC06TX4D5b94iDpZ/41Yhh5o/f3ti0/rrZBLmUe32vuzSnz9r
NHSc4EdDZ3R4ZXQviwbZV/n1+GDpP4/NW/Rofz6TZqg7vvX0jqbmOa+zhuqr
6cD5GsMXnkognwpuCav3plMHu6SKDRumkp/l89q29ipa5dlyRqOzaWQ703Ti
oCdJZL24dZOwxRmUocknjvRWXGky8r2aKofcONigQyT9aTm45iT9LNpn2e21
R3AQqbMXndvWKZv6jfy1oWfiXerdsNB2a2o2Ge/vv7vP9rNU5H9Ot1qbHOol
a1bWBnKelfO7JR4r8SrKfazclyL5sJKPjeTL25Av6uHVqMdb6uXOqLep8ODD
4HFCeLEJeA0RnkzgCd7sAN7wwe3gA764S9nn71uHjJR9Xdln5fmT8jzDFxtJ
fIYvni73M3wxfDF8MXyxUh98MXwxfHE2+OgKH64Dfr+EH7uCb5rwZQvw7yX8
ud2B//PDevvE33us80eI37443xn+7yOeOlj6o2oruc8Z/dMJ+YxDfx1HvhfQ
f/tRjxP6cxHqrYz+TQYPG/T3VfDqhf4/C57jMR8m54R3MOYn6oX4UOZLfJ0L
3nmg7OvvvL3s5FizrlkOmVa1z9OKv04DT628POhxNsUcqVPtxGU/6hj8fXp0
zWxSeY8a3SYujEav2DjD5k0mnSp+b21RKYasAnKaTdqhpk3D9g5aVpJAafXC
X3dOTKfemzx1Gh9KJZc0v+slmSqq5vNq3ricNJrr/qDg4/hkWmFmWhRxJ4N2
a/KJozlqi5LGlEnrrs3o1WNVJDmSe9X8fVm0sPzjwibtgmlQ9nJzD9tsMrv2
71Wrap6068zPHs075dD7Qfe35KefpT1Ng+a+ssmhZ7JmZW0q51k5P1/isRJv
jdzHyn3bJR9W8pkl+fIq5It6uAbqUUm93Af1LhUevBU8RgkvPg1eHYQnZ4An
eHMCeMMHL4QP+Cqdp9Kv2oeNlP0Zss/K81HyPMMXwxfDF5+U+xm+GL4Yvhi+
WKkPvhi+GL54P/jMEj5sA372wo/3gO9A4ctHwN9W+HOe8f/54Vgj8bcPa234
3YfzFeF/GOINRn9cxX0T0D9WyKc9+msn8j2A/muLeu6hP1ej3qno3xDw0Ed/
54OXDvq/i4/w7IH5OHJUeD/F/FSuLj6U+RJf54N7lf26QP7feaue0KPHlns5
ZN99cNtDzVyp2eJu/VP75dC3HQ3+7Cv2o1ptUsInLMqmxar9dpaVw+n3lmRr
9aAsSm0UUK2xSQz5notebJqoJsvXv/qun5NIb1vl1XhRJ4OMTc92bvYnlY4Z
HRy0okEaXfe7a2mrl079KpvtdQtIJvNZp8OjSzJIX5NPHJ0z7Jj29mgmPTla
LneMfyTpmzWtvCkvi4ydTxTuPxpM17I2tH+WnU17KqoyXMZ4UlrD2o/Dd+WQ
y2eb1Sc72JPezvuXYnJy6LSsWVnvlPOsnDeUeKzEeyT3sXJfd8mHzyMfA8mX
FyLfo1IPu6Ee1MtDUK+38GAr8AAvTgcv8GRL8ARv/gXe8MHO8AFf/KXs8/e6
w0bK/knZZ+X5EnmelfiLJD4r98MXwxfDFyv5wxfDF8MXwxfDF/cDHwfhw4Xg
10v4sTn4ughf9gZ/lfDn48X/54c3fBJ/TbHuDr+ZOP/4gvi/jXh30B/GuO/n
UemfG8inHPprPfJdj/4LQz2Z6M9tqPcC+vcOeBSgv1vpCK9fraX/w8CzLuYj
wlZ4V8L8jOkpPpT5El/ng5+W/efNjXP//nnAPzGTn9bLJfW0ghX117qSVt83
KeYncqjrOt3PNmP8qfjg5e5Z97Lpy5vYRzeGh5PvvrYuXY5nUc3+Ox2T3GJI
a5vXrSU6mTTdbmNPm9BEqtbrU7eLMzPo2sUQ5zoDVbTV1VSdPzWNhgZsXuU7
N53qmz1uadY+haZNTT4dR2rK1+QTT3kuhbfCH2TShI13bBf/iaTkbYfKVy/9
OVlv4NDCT8XBVCtr+5sGPXLo5qKA8g8OeFKrs62OWTzIoWm3Wi6hbfbk+eLH
86v6uTRC1qysXeU8K+d1JB4r8cbJfazc90jy4fvIp47ky9OR7xaph4ejnqpS
L19HvX+sNTx4Fnj4CC+uDV6fhSd/B0/w5p7gDR98Hz7gi+eVff7OOWyk7CfL
PivPd5LnGb4Yvhi+uIbcz/DF8MXwxfDF8MXwxfDF8MUvwSdH+LAJ+CUKPx4E
vtWEL+eCfwvhz8Nvi5+74odb3xR/XlhPg992OB84QPw3RLzG6I8c3HcL/VOI
fB7Mk/5agnzno//mop4PPaU/o1DvK/FFF8DjEvp7Pnjlo/+nvxWen/vIfHwF
706YnyMzxIcyX+LrfLDm+5zj33mbrnn/cC7V0bwP2pXyNe8nziEzzfug/em+
5v3FOXRY8/7icFqueb9xFo3VvN84hsZr3n+cScM07z9Oog6a9yNn0E3N+5FV
ZKl5f3IaPdK8Pzmd3mner5xCIzTvV1bLn1M4xpOe5v3LWRSoeT9zFC3RvJ85
m0o0728OoY2a9zfnkErzfmdPWq15v3MuVdK8v9ueRmne/5xLJZr3d9uzsk6W
86yc/yTxWIl3T+5j5b5jeF92E+TzRvLlUcjXQurhx6invdTLt1HvWOHBo8Bj
mfDi8eCVJzz5KHiCNy8Cb/hgHfiAL46U90EbKfvVZJ+V5+fK8wxffEjiM3zx
GLmf4Yvhi+GL4Yvhi+GL4YvhS37PvJRPY+HDUeBnIfy4cZbwXSd8WStS+K8S
/vxNfPFI8cOp5uJvNNab4Xc9zp+BfxvE24v+WIf7TNE/nZGPP/prDvIdh/77
inpqoj8TUK8++vcoeMxEfzuDVwL6vwA8szEf3ZcI74mYn5St4kOZL/HlFDyk
7NcFPv+dty03P9l5xubSeGfDcu2buFFMrtXP3UNy6eTslo+WffCncJPR2i8X
5VDz9qM39AwPp9aX0otye2XT/q11/fXHx5KD8ZEBth6Z1Dt/SZvj+5Jo+KR2
q+s/y6C7u108G3ioaKqNVvm01DTaGqq9s8XTdEqs+cwk/k8K9R9Jhilpahqm
ySee5qxZtcBqaxZ1GFVJ5Xg8isoFWv7onZlN6WuuFSTGhNBj9YnNWx+Wfp9u
dcR8YhUvCjs78s3t47nkp2s5/Xw7B3robrRiQUEuucmalfUnOc/K+VSJx0q8
dnIfK/cZSz5sinziJF8egHynSD1sjXqGSb3shXrPCg/uAx6thBcfAi/w5Fbg
Cd58Frzhg6fDB3xxp7LP35ePGCn7I2WfleePy/OsxIcvhi/eJ/czfDF8MXwx
fDF8MXwxfDF88SjwmS18uDf4/QnQ8OMS8L0vfLlDa+EfKvzZvbH4eSB+2EZH
/D3C+gL8RuH8Kvj/F/E+jpT+qCm+uBr6ZxnyOYX+moB8+6L/TqOezujPNNS7
Hf1rAx410N8PwOsu+n87eAZiPhbNEd5rMT91L4kPZb7El1PwB837vPP+m7cL
mvd959FBzfvX3eiG5n3guRSlef/6PXLTvC88h7w0718Pp1zN+8SzKUrz/vVY
yte8bzyTWmneN55ECzTvI1eTn+Z95Coy1ryvPJ0aat5XnkGumveZp1JnzfvM
M+mT8n5xzfvOs+i05n3oUeSkeR96Drlr3pceSqM070vPpWaa9697UW3N+9Rz
aWlq2fvWHWid5n3reTRb1qys9eQ8K+dvSTxW4p2S+1i5rwjvpz+PfK5KvtwV
+Q6SelgH9ZhLvXwP9T4VHtwWPHKEF8eCl6vwZB/wBG+OB2/44BPwAV98XN6/
bqTs75J9Vp6PkOcZvthT4jN8MXwxfDF8MXwxfDF8MXwxfDF88VfwcRQ+fBH8
HIUfp4PvcOHLE8G/lvAv/VwpftaKH+6cIv7WYx1hK34b4PxY+J+EeGboD1fc
F4D+uYV8VqK/BiPf1ui/nqhnJPozG/UmoH9XgEck+ruJk/A6i/6vP0x4OmE+
HCcIb3vMz/Ro8aHMl/i6EHz5ZtnX33mLKGyZvXNbHkW/Onq6f5QbHbF52cn1
Yy59oY5xsx3v0bF2755+qZVLI+fHVfcfFEHHA2wND6izqXzIZfW5d7HUo5xl
rMOoLKqjP7vR5YnJZLPCxGv/CjUFL9kfpds2jTpPu9YjdHw6eUY6nDpokUG7
Q54fM8hNpWYDPZ9mlH4fv6LJJ4Hu0+dGdXWzqZzuvBapLaKp75ehn+dsy6FD
N7QLrtiH0t0Ml4pPDufSsCdmoWF7vWi+/bKxn4eWztO+W0O+pDhQ1c02xc0u
5lF1WbOyHiznWTm/X+KxEk9L7mPlPmfJh5V8bCVfbo58O0k97I16UC+HoN5u
woPrgwd4cUXwOio8eTR4gjf/BG/44GT4gC8uLvv8bXXUSNln2Wfl+WJ5nuGL
R0h8Vu4vJ/czfDF8sZI/fDF8MXwxfDF8sRv45AofrgF++sKPPcD3tvDlDeA/
T/iz7n7xoy1+OHuP+KuO9cvH4ncRzreDf3/ES9CR/hiC+5aif14jnzHor97I
txb6Lxn1LEJ/PkS9DdG/88BjC/p7NnhtQ/+7gecOzEfqYOEdhPk5Wyg+lPkS
XxeCp5T9ukCl+//N27+H/L8WZOVR+Vr9HoXr3qBVk66H9R+XR531u4ZMfnuP
NhyJmGi7OJdyrbVNvltH0MiY7AWP2+UQPbJaNHFIHG19NrXWNbss+pOXVvum
VzKd27Y6Y4i3miJyvyWfM0ujRqGbYgwOp9OEGPPzoa6lP2dW029Y3FpFtQ0K
fbJuZ9I0TT6J1MTV78Nzy2xaqVU1tmBJNKkaer4vSs0hyxGBr2prMelm3Eqo
l59L/9Dot9+ivMhDZ/s3e6c8SjSa2P9aG0e6+ODCgJ/f8ihY1qysLeU8K+cX
STxW4q2Q+1i5b6Lkw02Rj7vky3WRb0OphyehHkeplyNR72bhweXvC48RwouH
gNd64ckPwBO8uQd4wwdXhQ/4YtOyz98pR42U/R81NfusPN9Bnmf44hyJz/DF
xnI/wxfDF8MXwxfDF8MXwxfDF88Cn8bCh7eAX7Lw48Pg21D4shP43xH+nDxI
/DiLH95jKP4uY10Dfr1x/s9w8d8S8fqhPx7gPl30T1fkcwr91Q75fguR/rNC
PTvQn/mo1xz9O0F8cQ/0twN4LUT/D9omPBdiPioZCO/HmJ/c2uJDmS/xdSG4
XNnrO8z/zlv1LhP1pva6T8b6TzqMW1Hqt5WFScKVPJrXvqfXqCEBZPrpTJB2
YGlfOox2GRQYQb/Sux/ouymHtv3p9bGcXRzFRNIMz8dZVLRrbFXvRinkf/jg
5x9f1RQ7bnl2U8c0Kt9p7Lxb8elUENfx6qeCDLrg9+nZpNkqKt+9zYHc4kyq
oMknkUxrbUm655tN91/5rKx4N5r+MWjxdlebXBr6dNkr66VMO9N9TowYmEcn
nHs11a/oTb/tT7gZluSRzaf33adtdqQ+Q0Jt8qbfp5WyZmV9RM6zcp4kHivx
8uQ+Vu777avJh+ciHyfJlysi33JSDxeiHj+pl+NRb5Tw4A/g8VN48Q7wmiM8
eRV4gjcvBG/44JHwAV8cXvb5u/cxI2W/n+yz8vwceZ7hi5dLfIYvtpb7Gb4Y
vhi+GL4Yvhi+GL4YvlhbfPFs4cP/gt8S4cdLwddG+HIk+P8U/rzrs/gxED/c
+6P464d1L/gt7yDn856I/wOIdwX9sRH3xYovWo58bNFfusj3RUfpv0rxUo8T
+rMQ9d5C/w7aLTxeoL+zwGs0+j8dPEdgPgZ2EN4VMT9N+4gPZb7El3OwZ1DZ
199565H43DDw8H2ynnVwjTr8Bhl8alNk+rO0rxsbuBqfCaAhc6w6nqxd+vOn
74G3tl8jyPvxXvejcTkU0PK7re/zOKp7ratTSJdsetg5svz/urrquCq3pqtX
bFFRbAWxxU7wenT0io3ttcDuxlYM7BZBbAxs7EQEjwwp3d12YzcqH5xZ+9yP
l3+e3549s2b2WrPhOZwntPZRlHD4ZJXbXRMp8l7Wg2PxsfTWpfZns1LxtCn8
/aUmzRNox6Rb1y7sjqHPjW1tMrom0U1dPeHkuqTzuZ0GKdQndkJV0+9BZDBs
18uqy1LJZHWdF89jmF7G3hux3DmNbv+u2X9Oj5s0sPqpkdmD0qnVBZeGRSMP
UfiZLL87V9PJVMasxjfFn5V/LcFjhddb8rHKd0Xq4SOoZ7vUy19Rb46shzdj
PfGyXo7GeisIH/wAfNwQvlgLvsAnFwOf4Jv3gW/oweuhB/TK//uV/3PAUaPm
F8s8q/hdEs8KP++WDp+hF0Mvhl4MvRh6MfRi6MXQi6EXQy++A34OCT88HPwV
Ff7YCvw+E375Ffi3Fv7Z4qLoEyb6cLa76BeJ8QjoOxT+HqtE/w/Aq4D+qIh8
S9E/l1DPXPRX2SZSbwz67wTWcwf9+R7r/Xpa+rd5M+HjCPrb2Ez4aon+nyZ6
cWPsD7uawncT7J9xY0QPtb9Er2PaiboXeGT8933A7JVj6z1LJ8/Vbe+OrXqB
qgU92piT/3choJzlkQ4vvaiJn2ZfjalptDc2xDKwYwDNepOR8KRG/ue77v4V
ZnYMpbGbazwOXZZMEXGdfwVmRdGH83c72m1MpPhWQ17Vzf+cmvbn7faDveKp
btQdj7HzEmhF+SVrit+Poedm+1pmb0miybp6Iig94/e6CcNSyMOrnE+nbvfp
2ILcpxfCUmn1zuefztf2paGx92tffJFGGbYG9mfW36SjBz1KbDifTg8mdKx9
1ewwTSyTV/xAmQyKkTGrcar4s/JfKXis8G5JPlb5xko9nIF6lku9/BL1psp6
uB7W817Wy4lYr43wwdHgY6bwxT/AV2Phk/eDT/DNIeAbeuT/gRA9oBfvKvj8
neuoUfPXZJ5VvK/EM/RiF8Fn6MVfJT9DL4ZeDL0YejH0YujF0IuhF88AP2nC
D/uBP1fhj53B70Dhl43GCv+uwj+/mSj6TBB9eOd40W8yxiuh70n494H+Y4C3
Ev1xAfkaon9yUI8N+usP6tWi/7pgPYnoz69Yb3f0b+144WMo+nvYP8KXMfo/
F3yWwf44ayh8D8D+OeEgeqj9JXod0xrpbqj4b78tL1vJYXu3DPp8Mt3g+awL
9HP/iVoOl9PzP+91dm7exZvKN6n410nvNGr8ttTGkksCqO6PdrmdZ6dS+8nb
j9XeGkru00uYJwUk0137W18i/4kmQ6+EkeZhiZR6IuDTyT5xFDTTz6zCpnjS
xqz12XMtgaZ7d7Ce8CuGUmtFFX0Uk0SVdfVEUC0rX9v2J1Oo3sk7U4dvvU+W
TjMfdTVJo9ljfD9lD/Yl75joR5mUTsW0Oe5Zfjcpp3qIR6NiGbSnWmqlsUsP
07d5pv2WTM2g9TJmNc67q/Nn5T9T8FjhmUk+VvkMpR6ujXqmSb2cjnqxHvbB
erBeTsN6zwof7AM+wBdbgC9D4ZPNwSf45lzwDT34F/SAXvyp4PP3+N0aNf9G
5lnFf5J4hl7cSPBZ5W8n+Rl6MfRiVT/0YrU+6MXQi6EXVwc/NYUfbgn+Ogh/
7AB+PYVfthS9+LXwzyeqiz5fRR/+u6ro9wNjN9GLPsC/A/T3B96LE9IfPZEv
8b70TwvU0wf99QH1nkP/pWI9H+5If/7Cenehf8utFD5Kob+dwVduY+l/J/CZ
g/2RUUSj43sB9s+T06KH2l+i13Gt7rwy4r/9dvSiu9vHwxnUOmTjQDu+QJkz
JtyoWCKDmnyizfWdvemL4+N55hXT6W6ZvtH9bgZQcvEdZi7aVFqwcWiLmNRQ
+tznk92jCil0vl6Ld0lno8k8JGf5kwpJlFW54+8GG+LoeoLLnU0B8TQqvk9w
8McE+nfa1xp328ZSRJWSiU9qJMv3ghERZHtxvUWpDynktH2K4fyY+xR3JTkr
bkEajW5y6FOVTb5UPybFveKBdGpaKzm5WtFbpDmUNiXMNoN6RK0sXTb8MO2K
J8dhvhnUTsasxg3Fn5X/SMFjheco+Vjluyf1sKpnuNTLUagX6+ExWE9TWS8/
wHo/Ch98GXwkCV+8WPElfLIP+ATf3BJ8Qw+2hB7Qi0cXfP4O3K1R801lnlV8
I4ln6MXegs/Qi+0kP0Mvhl4MvRh6sVof9GLoxdCLQ8DPGOGHXcFfjPDHc8Gv
qfDL48H/38I/j4gWfXaKPvw8QvTbjXFQTdG3O/zrQf9mwBuO/shGvo3on3mo
pyP66zHqdUH/LcV6DNGffxnLelPQv7/AB6O/Y8DXQ/R/w7LCZwz2h9Fn4Xsf
9k+jMNFD7S/R67h2ge6FNJn6/ebXn/zHfMmgOTktDv6ofJF8/zbte3JcBtk8
67Gy5lNvSv9yO/3G1HQa2HhbTccPAeRY6VHvV4ZpdOVMTe2GZmFE5g8839qk
kPXToZ/nF4+h3sklDh/7N4mebHIvce5eHB2laYN+FU2gz4kVY361T6QelTyf
V5kZS1yhm/vzScm0SFdPJB2p1LNS/tkf/V5Y0WNb9WCaE9kzfVpQ/uerrws+
9ffypR3RD+f1eJtOg+x9Swzpdot21sipPO92Bn3ZaFLEy9SV6ltOiGtTK5Oe
ypjV2Fr8Wfn3FDxWeLmSj1W+uVIPH0U93aVe9kW9R2Q9/BXr6SXr5WdYbxfh
gweCj13CF18HX2nCJw8Bn+CbJ4Jv6MFLoAf04gkF+hk7adT8VJlnFT9K4hl6
8QDBZ+jF0IuhF0Mvhl4MvRh6MfRi6MXQi5eDn8PCD5daJPzNEv7YBvxuFX55
M/jfLvxz2c2iTz3Rh/duEP0aYvxqhejrBP+K0H8v8HzRHyuQrx365wrqqY/+
SkK9a9B/lZJkPeboz9KbZb310b9LwccS9Hf5s8JXMPrfG3zewP7o/Vz49sb+
mflO9FD7S/Ry05oV3C2w/r/99ux14mP/QZl0vlLyw/UzLtKpclnZ7TwzyDG1
t51Rp7vkZ7u9T+f8z3+PeoROjW0VSFamneZ1H59Gb+4/6mexOox2lI388/Nc
Cll1qrBgsUUMTXlmeneUaxK9+lazYtPvcbTtguWzhd0SyCklJaXNskRq47PM
w+54LF0vvWLlq4vJVF9XTyRlrCiZc9UxlWbZaG1PTwimEm9uJv+snk4dAvt9
WpfjS5+jXrVf2jODlqae77Dd4RalH8rzN6qYSec6+32dttiVvI6srVpxaSbt
lzGr8ULxZ+XfTvBY4c2QfKzy1ZF6OBP1tJJ6+Sbq3SrrYWesZ7Ksl9+o9Qof
3BN89BC++C348hU++Sn4BN+8F3xDD74OPaCXPE+hl5NGzZ+UeVbxOySeoRc/
FHyGXvxa8jP0YujF0IuhF0Mvhl4MvRh6cRPwkyb88FLwZyD8cT/w+1745cvg
P034Z19NIX34n79Fv7sYV4C+D+D/O0D0/wW8FuiPysj3KFn65y3qMUJ/haLe
Wei/K1hPL/Rnhe+y3nno33ngoxn6e0Cw8HUZ/T/ISvjch/2xOk34zsL+uWQs
eqj9JXq5aWMzdT/6/VZm55zizS7k/12wWNus3L2LtDnryNKgCpn55zH9p5ba
dZfcA8Z6BFTMoCUTSl83nhdIuc2c9h68lkZNX1xIfRUVRklvvHqW/JxCnXeF
5yyfGUPrvlhmVHqYRO9n7qpxsW08LalSdvXLNQnULN3t4TSvRDKdZbkhPDGW
The7MTDnczLF68qJpNoPQ4M3ZKZSco8ZBuweTCfK1EtwnJNO9ffU/+Rp5ke2
UZ9+uh/JoCOWLlMCfG5Rs5qVFnrMzKRRHyfnGIe60uCiJ8a8jcmk3jJmNT4o
/qz8zQSPFV6i5GOVL1Lq4Tqop47Uy2dR72JZD7fAetbKevkj1psgfHAX8PFT
+OLm4Ouc8MnLwSf45mDwDT34LfSAXny/4DRluZNGzWfJPKt4H4ln6MXQi6EX
N5H8DL0YejH0YujF0IuhF0Mvhl6cAn5qCj/8GPwdE/7YEvyOFn45Afw3Ff55
ySfRZ5Dow+/ei35DMG4PfVvD/5Wz6D8VeIfQH1eQbw/6pxXqyZsp/aVFvf+i
//phPZPRn1VmyXq90L/TwMcj9PcO8OWC/n8CPpdjf9yMFL6LYf+87SR6qP0l
erlp1xXcLmCZ9d/3Ac2LNXYxyKJ6Y5su2Wd0iWZeszEcOSOTPvOgMXkP7pKj
eZt61tMyqPTqvr9GXgqkG5bPvd8VTadppRfNOFY3nOpFnd1ZuVsqtXu4ZdZq
1xg6ajD0d0SjZPqanlevxdx4mrg2s/KEewkUnDnjlWtuIhlW/TG4Ubk42v/7
ldn7Lim0QVdPFNn22XlyZPM0smpufCn1fTB1buoUU883nYwm/PqY868fBUX+
8k3/lEH+B1a5/Pp9i+wPNzAbHZBJZc6XeOJf5wg9m+p3LKJZFv1w141ZjX3E
n5V/BcFjhfeP5GOVb7XUw2NRT1mplw+i3gmyHg7FerBe/ob11hU+uD34uC58
8UzwtUv45HLgE3zzD/ANPdgcekAveX7JBSeNmq8p86ziP0g8Qy8uJfgMvXiq
5GfoxdCLVf3Qi6EXQy+GXgy9eBv4GSP88GDwZyn8cSPw6yf8ci74XyH8s/kF
0eep6MNHzol+LzAeDX0d4J8yXvSPBF5x9Ecf5OuO/pmPet5Ukf66inq7o/+e
YT0O6M9aGbLe4ujfceDjIPo7FHytQP8vB5822B8vfIXvxtg/bcaLHmp/iV5u
2jYFr+9w+W+/DYs41Cd3XBaNWx/nYzLtElmvr3n6hW8mNb45bNDX9lpa7Gyw
O+FuBh09tK2366tAmtGz68New9LptHnnb0MWhtPcqy7xpjtTybyD1fN1kTHk
XXm2yZY5yZQ7YGHzq+fiacDrqxeSchNo8oPWn2K6JFGun5fJun/yz7u+1f/y
cXMKtdPVE0VHrg5c3WxlGl039h322TKEEnv/ibhdOYPyWiR+rL/dj1pGFt9S
vn/+Or9O9e/QxYPCalrE/KqdRdrx59PsFh6hVWEPH13YnEUXZMxq/FT8Wfn/
FjxWeFclH6t8LaQePop6fki9vAP1Wst6eCrW4yXr5d9Y72zhg5uDj+nCF58F
X4uETz4OPsE3Nwff0IOnQw/oxc0Lvs/JdNKo+ZEyzyq+gcQz9OIjgs/Qi09J
foZeDL0YejH0YujF0IuhF0Mv7gR+Dgs/fA/8xQl/bNxS+DUXfrneN+E/RPjn
7Amiz0rRh/uNE/3WYLwG+kbDPwj6dwTeQvTHI+R7/0L65yrqSUN/nUS9LdB/
67GeI+hPs4Gy3sHo3xHgYyD6u1Qz4Ws8+t/wsPDZBfvD5Jbw3R/7Z9FG0UPt
L9HLTfvwbcHPf/tt+ZzWsyZ7ZZHruZWl3L0vUavhqX/b18iiMWdHWuVs1ZLN
9+RcW6NMan07dE9WkyAyHbqv5LHT6fSwf7HNxQPDyctpbc3mKalktq3IlM15
MZRcbyN1v5FMRX2fdGjzKJ46jVjffcDfiZT36Htu8bVJ9HKu/Zv05XG08oNt
yJfoFHqsqyeKMqsajcoLTSOT37Nzy68LofnT5oT2m55BObmXP4728aP9EeUH
dD+Z//dpxKAP81Z5UE3Xvg5uS7NoblXrWJPgI1Sp1V+Ntz3MIlsZsxqXFX9W
/q8FjxVebcnHKl+m1MNZqOe51MurUa+lrIeLPpb1JMl6uRjW6yl8cH3wYSJ8
8RPwNUb45HbgE3zzePANPfgU9IBe8rygCs4aNe8i86ziR0o8Qy9uJfgMvfiB
5GfoxdCLoRdDL4ZeDL0YejH04pfgJ134YXPwN0f442K/hN89wi/3Bf/VhX/e
W030MRJ9+Jux6GeM8al/RV8T+N+A/seBl/VL+mMV8h1H/7xHPcHor72otzr6
z1T04jvozyZYryv6dyD4KI7+7mUtfPVC/58En3WxP4afE77tsH9unxc91P4S
vU5onQtuF+ibrd9vR8oF7wivnE3JEQ2GtqlwmSo1OhhbdmEW7Txk0+lJhpa6
j7844+m0TAqMK51lNj2IEse9afHlSzqZzA039qoSQQYL5060bJBGNTK1D7a3
iaXPbY5OyP2WTCXbjqSbtROood/wlIDliXT4qa9BZ/8kSq7R2bvj1Tia93qf
6/fqqeSiqyea6qyJbxtfPZ12PK12qmloCJXelBaU5Z1B6aGbP+7+6Ed54dUq
L/6RSR08LOu63/WgmbVsW1rFZJFp5NvgiFpHyd2l3uzpmmwylDGrcRvxZ+Wf
Knis8LZJPlb5dkk9bIJ6EqVetkO9DWQ9fATr+STr5dJY71/CB9cCHwnCF5uB
r27CJweDT/DNe8A39OAH0AN65c/n/3R31qj5aJlnFb9N4hl6cYDgM/TiOpKf
oRdDL4ZeDL0YejH0YujF0IsPgZ9awg8fBH8lhD/+AH5zhV+2A//ThX/uGyX6
nBN9+HS46HcB45Bbou88+LtB/5IRgtcP/VEN+Qahf1qjHg/01xbUa4D+u4v1
JKI/W2K9zxZI//YCH3fR35vAV3P0v0W88FkM+2P7YeF7L/bPjyjRQ+0v0euE
tnvB6ztO/7ff/C6NvdxuXjYZf4x09Z58mT5/GzHjaFgW8c7xLdNb36Mm99ck
ztVm0sh3fZtOPRNEO2f3GG7dO4NsHF1OzZkeQYOHjXG3skujim1WjN09OZaM
ut9e55H/OcfwdGifDiMTyKh54/l/eyZSxxdbDe0MkikoKHeL89M4mvA0al7u
xFTqoasnmsY+3Wd4bno6fY8M6GdlFEqnTvXxX1g+k0IPjP8Y1MifpofXTT07
OItsjOsNevjTg7xc52U+b5pNMRucfeztjlLX7/9c7Xkgm1jGrMYjxZ+Vf7Dg
scL7KvlY5esi9fA41BMg9fIk1FtR1sOWWE9FWS9XwHoHCh9cCXzsEL54HPhq
LHzyGPAJvjkIfEMPrgM9oJc8n2uRs0bNl5N5VvFaiWfoxSMEn6EXj5H8DL0Y
ejH0YujF0IuhF0Mvhl7cF/zYCD/5n3+EPzfhj7PB72Thlw+Af0/hn/9sFH26
iD48dL3o1w3jt5VFXx/474L+dsDzRH9cR74/P6R/FqCek+gve9T7rpn030is
50M36c/2WG8b9G9X8LEA/R0Aviqh/yPA5zO1P3YJ317YP50/ix5qf4leJ7Sy
yx7o99tn689RriHZNK7asqc97lymZ6FV8lrWz9+PayfXj9t4j2q3GPrPV6Ms
+lJ2+2L3x0E0ePlh+1MHM+jsVZu2db0iyL1973eDtfn7bVOHNJd9sdRpcPTJ
+RtSqHZVzVBP5wQqeeBH8etfEinz1eCqZ3olk3aB9t83teJpfHbJf/5cSKWi
uipi6IL1qBf2t9Npwe35H8eNDqX+/rd9SkzKJN+plh9zx/hTVljT46nn8v/u
Liq7pubft6la7XU7d2zIJqe/23s0CTpKj20nf6r/MZvWyJjVeKv4s/L3ETxW
ePMlH6t8vwo+5+ZF80XU4y318kTUW0LWw9lYj6Wsl02w3rPCB1cCH4OELz4P
vmoJn/wdfIJvLgG+oQdPhx7Qi3WHs84aNT9C5lnF/3bQxTP04s+Cz9CLz0h+
hl4MvRh6MfRi6MXQi6EXQy82EL3YXfjhNeCvj/DHSeA3TfjlEPBfRfhnv86i
zyPRhw07iX5PMa4DfWvDfwP0fw68VuiP0cinFb3IB/UcQn+tQL1P90v//cF6
aqA/rbDebejfruCjA/q7wjXhqwT6f3Y54TMZ+6PYOuH7DfbPzhqiR6H9dfaE
9ngZ/zPas8G0YcuoTS8O3KQbv17tejMwhBLnebbrUv8WlZ2cN6R6TX8qg+PV
cQ6PYg/70xUcNyJO4SQhTuFE6u4jn6M5jPvcdcficzW5uC9wvcSzik+QeFbx
yMuqDuRlVQfieGPh+lnV4Yb5dcij5uORB7is8lwDvsqzA3FHgZOJuGvAOSzv
rddifdy+4HNx4CYt1sebUdcxxKegruuIL491lUT+G1jXReQ/CV4Wow4P8BKE
OoLeVl5a+1sINR5R9ZHzlVs0bEzewh21Amgojk1gV3665/1HzdXY4r6VRjKv
x0EcKxzYuWlhHG6IuOHwV3GtYA+AX5S8h1WLfGwOnEDMj0CeQYgPQR3VgJP8
QDPO+ngoreiyxOlZJw/69q9DsZ5HAugrjvawK78OuuuC52nu4brl5TKvx0Ec
KxzYeSVwUjBehrjv8Fdx62FPgp+Ozw+btcjHqwrXwz+R5yPi01HHDOC8ipva
a1XvMApvkNC1c5AHuQ7Jc/lTO5AO4xgBu/L7q2DfTpivMcF1j2Eyr8dBHCsc
2DkSOK8xDkXcEfiruATYX8JP9/dv6xYt8nE0cNT8MeTZj/i3qMMbOL8DHVte
ehdGdcq1y9k9+DbRAIcGd44GUlccTWBXfjo+je00DrhuobbM63EQxwoHdjYF
zh+MayGuG/xVXCPYc+HnWrBtTbZqkY/NgPML8z2Q52/EFw2SOsoBp6KnZ9WM
A+E0/5Oz65P02/S4T96tBSZB9AhHO9iVn24/LLfTPMD3VvNkXo+DOFY4sPMC
4BhhPBdxT+Cv4pbDXh5+HeQ9I1rk40XAqYD558iThXhj1DEWOPXPP/hTtlsE
+aW979tpuidtsXLo2ex4EG3G0R925afLl2mn6Y7/e/vKvB4HcaxwYOcA4DTA
mBG3Ff4qLhx2M/hFF/DZf5sW+TgIOPUwvwN51iO+Meq4CpyOrqWfd34RQZX9
B33f9dGTmnXLS3xiep/McTSGXfnp+qX7As1JfG6tJPN6HMSxwoGdqwDHAmMj
xDWHv4qrA3t7+M2U53prkY+rAacD5lshTyPE/406igKnz6620bOdImnq+Stn
H62+Q1GdHaYdc7tPkThOg1356fb72QUadd47Reb1OIhjhQM7TwdOX4wnIy4a
/ipuPuy94Kf7fbZiuxb5eCZwemM+DnlCEW+NOoYCZ4yDjaerZRTddjL816K0
Fy20yPs60iyYFuDoCbvy0/1+KbNQc73gz5FNDHnIvB4HcaxwYOc7wLHB+Bbi
FsFfxfnCPgp+rvIcTS3ysTdwRmN+KfLMRfw41HESOHMWbDwe/iCKSi6fU2zn
Xi+q0s5hi9HJYDLGsRTsyk93vjVvoWZiwWuibsdQCZnX4yCOFQ7sXBo4czEu
jriq8FdxlWCfBT/d+c7ZHVrk47LAmY35GshTEfF2qOPTMsFZM/nyltyt0TRq
fPj1B6bedKdlXrXweiHkieNo2JVfQbp28Qs1RrqfWBop83ocxLHCgZ1tgOOA
8QjEecNfxU2GfRX85Px1pxb5eCxwVmP+HvLcRPx61GEFnBDz1577qud/fuxl
PqHDRW+yNXdw33gqhGxwvAi78tOdRlos0uhuu5gTS+dlXo+DOFY4sPOlwjjs
jrix8FdxHrAHw0/3eqP4nVrk4yvAUfMTkGcE4sNQxz7gxJ7Ku3h5TgzltthW
fnvHu5TXMM+ya4NQ+oPjL9iVn+7jkOsijbwGI5Z+yrweB3GscGDn34Vx+Afi
ijQSfxVXoqXYY+CXJ8+J0CIf5wFHzRtIPP1EfDzqeAb8tNrGbkG+MWRd5YU2
y+8unTRzCP12OpRO4DgAduU3tYDPIos1ZvUKfuKov8zrcRDHCgd2HlQYh/sh
7jT8Vdwo2FPhd7CgX4o4apGPhwBHzZ9DnqOIz0AdFsB5vK/J3kzjWDr2q9fs
dgO01KtO3ujrDcOoJ47HYVd+4QX7YcpiTaw8eJ6OyLweB3GscGBnt8I47Iq4
3vBXcedhfwS/NnJfphb5+CRw1Hw/5OmG+KeoYytw3pTvsvXLjFh69/hMja0p
WnpZ3eHVrLNh9ALH97ArP12+0MWadbrHWMfRW5nX4yCOFQ7s/KEwDucg7hX8
VVwu7K/hF1bAZ4vdWuTjz8BR82+R5zHi36KOVOB82TJkleG9WOoWbhCSMfke
7TTOs2/QOJx24NgdduWne/5diyWaNvKLlEjm9TiIY4UDO/cojMNdEecIfxVn
Dftn+E2W+yC0yMc9gaPmnZFnM+K/oY6mwPlTZJpdQ6M42nNj8tI27+5R64oO
ZbPOhVMrHF1gV36/C/a78xLNw4LLQhzjyUnm9TiIY4UDO+8tjMO7EdcG/iru
GOy/4fcnP51DCyct8vF+4Kj5DshjjvgiRaUOe+CUtLef0mVqHD0+5N9gs70P
xZfNcz3QJILicHwCu/LT8fl1ica54LGYL+PpkczrcRDHCgd2floYhx8gLgH+
Ku4d7MXhFybXHWqRj18ApwTmU5AnEvGlUUc4cCp+chz1r1cctV9nFp9WnGlZ
SYfmQ85H0BIcO8Cu/EJ1/y9YquluVfCTQO1kXo+DOFY4sLNFYRxui7jl8Fdx
3WEvD7+C/VAj0EmLfNwJOBUwvwp57BBfCXXUBk6NOaes5xrG06YZa9e1cmaq
WSxPW8Y8kmrguAV25deqYBvwUs2HgtP54wm0Ueb1OIhjPY7YeWthHN6AuFrw
V3F7YK8Gv8nyPb8W+XgHcKpj3hR5KiO+FuqYC5x6Tz27bZoYT6/Pvav2T3lf
uvdnzYDAC5GkxfEN7MpP3nO/TKPee484PQ7iWOHAzjmFcfgV4hj+Ku4j7HXh
1zqfzptjnLXIx2+BY4Z5f+TxRHwD1JENnGbjItof9YinvbVM578Z5ksTf/7J
XN0sisbjuA925SfvFV+mUe8Zd5F5PQ7iWOHAzv+DwypuEvxVnCvsTeGn+3//
GWeteg/9AeCYY34a8oxBfAvUsQU47ZMfNPEonUBddg+8v/+QLxl8XTPP4lIU
FcNR2ZWfvMd5mUa911kj83ocxLHCgZ27FsbhzogrDn8V1wP2tvAr2O/WH5zV
e9qZgNMO86WR5/cXie+IOloDp8vgL7UjxybQ07/W1Ome7UvnPvz58755NJ3F
8Rnsyk/em7tco96jizg9DuJY4cDOzwvj8BPEnYe/insDe2f46faDZo96Lza/
AI4G85eRxw3xhDpSgNMrtLTR0+sJ5Lj08uLXDfyof86a3RcuR1NfHHfDrvzk
PaXLNeq9pbtkXo+DOFY4sPP/4LCKs4a/itsHuxX8Ct73+2zLHvUeYnYGTk/M
D0YeK8T3QR3rgDPoH5Piv4snksWrjPB9s/xo2eK8Cm2rxdBSHJVd+cl7IVdo
1HsiO8q8HgdxrHBgZ8vCONwBccvhr+K6wj4Afi11py171HtfuRNwBmLeHnkW
IX4I6mgKnFF32/4wHpNI2WPL1e92zY/6LqQUx5Ex1AfHB7ArP3kP3wqNei8f
4vQ4iGOFAzs/LIzDWYiDH6u4Z7CPgF/B7zMHExf1nk1+BJyRmLdGnp6IH4M6
4oAzsX3vnOZXEmlrbGf7V1/8qKadg9vrAzH64zbYlZ+892yFRr0HbYvM63EQ
xyoedv4fHN6MuFqF/Xk37OPhp9vvM13Uew15B3AmYL4O8lRD/GTUYQ+cWZdt
Hlr9lURtes6O3dvZn97M5Rl9UmLoNY7KrvzkPVP2GvXeqdYyr8dBHCsc2Llt
YRxuhbgc+Ks4S9hnwG9vwXbwcFHvkeP2wJmJ+XfI8wLxc1FHPeAsamSXaDsi
iVLvHG5C6/zJZ3Ze6zPVY+kejmmwKz95r4+9Rr3nJ0Xm9TiIY4UDO6cXxmEV
Bz9WcQ9hXwA/3X2CRfaq93ZxBnAWYt4PebwRvxR1hANn1fGNoYsvJNH65mEO
L+/70+6Z9KPo6Fj9cQPsyk/eo7JSo96rsk7m9TiIYxUPO/8PDq9FnFNhf94O
uz38Cn5f3+y/V70niTcBZyXm9yDPDsQ7oI5FwNlY/dC9nX/ydXH7keRSLoAm
TnfwG3colibgqOzKT95bsVKj3mNhLvN6HMSxwoGdmwNnE8ZNETcJ/iquLewb
4Kf7fbZ/r3ovDbcsXA9PQZ6xiN+KOmoDZ5fz5eunhyZTfOWmLbsODaB2U3nb
3dRYaotjAuzKT94TsFKj3hsQJ/N6HMSxwoGdE4HjiLGKgx+ruHTYd8Kv4D4f
60d71XtAOKlwPdwReVoh3hl1BAJnv+773WRapft+N4AMdN8Dx+mPq2FXfvJc
9lUa9Zz2lTKvx0Ecq3jYWeEcwNgeccUL++N79ADeBz/ddXAt9qn3LrBD4Xq4
FPIUQfxh1DEXOMc3JB1K+JlMDXK3ZOzJDKCkCVRzyZg4SsSxIezKT56DvUqj
nouNOD0O4ljhwM6NgOOGcX3EJcNfxbWA/Rj8Cv4ePVu+Tz3nnpsUrodTkScO
8adQRxXguOu+j0+hSN338YHkrvvePo7O4Ril7PCT5w6v1qjnEEfIvB4Hcaxw
YOdo4JzHOFzFwV/FJcJ+Dn6639eB+9RzxTmmcD18EXlOI/4S6rgHnOtL8tYZ
nEqhpY+ebX8+I5BW2PKFlulxtBzHZbArP3nO62qNeu7rEpnX4yCOFQ7srHBu
YLwYcfbwV3FrYL8Gv+8F5y8V9qvnOPOKwvXwauRZgngP1DENON666w1SyER3
vUEg9dddhxBP/XA0hV35yXM1V2vUczYRp8dBHCsc2LkucO5iXAdx1vBXcY1h
94Kf7nxizH713FyuV7geHog8vRHvgzrKAydgepNZ7funUnBoz06az4FUZxR1
fmETT7VxDIFd+clzDNdo1HMN78u8HgdxrHBg51DgBGIchDgT+Ku4GNj94Vfw
e6XG2f3qOaUcVrgeros81REfjDo8gROhu54ilex011ME0VvddRbxlIPjAtiV
nzw3bo1GPUduvszrcRDHCgd2VjiRGM9D3Dv4q7jlsIfDb5zu+pD96rmQvAg4
av4j8rxCfAzqGA+cxNFDhk75lErVr59+7uQQRL7DOPxERjwxjjVgV37ynK41
GvXcrmoyr8dBHCsc2LkmcJIwVnF+8FdxZrAnwM+84PxFc0A9h49rA0fNByKP
FvGpqKMUcLJ014ukkZ/uepEg2qO7jiSBnHH0h135yXORHDTqOUm+Mq/HQRwr
HNg5ADjZGDPiXOCv4sJgz4Sf7nxpywH13DMOAo6a34c8uxD/CHVcA87z/vZ/
73VNo1kHi+1/WuY+TR5Etjb5n+8n4TgbduUnz6Fx0Kjn0syUeT0O4ljhwM4K
5wXGMxA3Bf4qbhHsT+FXcD5hHX9APWeK5wLnGeanI894xL9WdQLnve46mTSq
pLse5j510F0nk0DtcawMu/KT536s1ajngBjJvB4HcaxwYGdj4HzAuCLiOsJf
xdWC/S38nHTX9xxUz/XhqsB5h/lOyNMa8Z9RR1Hg/Ohyql5gj3S66zDJ6u/9
96lkf35jnJVAJXDUwq785DkLazXquQveMq/HQRwrHNj5HnB+YuyFuFLwV3GB
sH+Dn23B+cvMg+o5KszA+Y75MsjzF+J/o47zwPlLd71POk3RXe9zn1J01wEl
UjKOU2FXfnJf+1qNus99sszrcRDHCgd2VjjFMJ6EuFT4q7i5sBeBn+580OOg
em4FTwdOUcxnIE8C4kugjqHAKds6oszn1+lUbrrfR0ezYLrQi1ZHjUuk8zga
wq785D7itRp1X3FZmdfjII4VDuxcHjjlMC6DuIvwV3FVYS8Nv4LzJYcih9Rz
ArgicMpg/grynEF8BdTxc5rgGOuuZ8ogD931TMG0SnedUyKtxPE27MpP7ttc
q1H3cd6SeT0O4ljhwM6ewKmC8U3ErYa/ivOBvRL8/HXXZx1S92WzF3AqY34t
8ixDfHXUcQo4dep9+Vh/bwaNG1j3xONLwTTgHzbcmp1I1jiOh135yX1y6zTq
vrmxMq/HQRwrHNh5AnBMMLZF3ED4q7jpsNeCX8H71mocOKTug+WJwKmN+SHI
0xfxZqijP3Aa6a7XyqASuuu1gslUdx1XEpngWBJ25Sf3Ja3TqPuUisu8Hgdx
rHBg51LAaYyxAeLqwl/FVYS9Afx057uPDqn7DrkMcBpivj7y1ES8Oer47Cc4
rYxN0odpMulqB4dBlpYh9KELHes+IYne43gNduUn94Gs06j7Qq7IvB4Hcaxw
YOfrwGmN8WXEfYS/ivOCvQX8Cs4Hb7Y4rO7z4pvAaYn5L8jzBvHtUMcR4Mh1
bPm/B3XXo4Xg+rgkisBxCuzKT667X6dR1+FPknk9DuJY4cDOU4HTG+OJiIuC
v4qbC7sV/HRpVhxW99XgOr0Q6on5WOQJQXw/1DEYOINWRVkEt4miyHe/a6R1
PiLXz02L0t+fM6PG3ZTjeyPpsFdsws8yl6h81uFRFZ0jyHbHyxMrwm9RDa40
0NU8nIxqJrda3vcuxXetc63GtFDqWPaZu8MtX7LYmWV4oW8wFa3i1Xje9gB6
6NFrvGtGIJlmR8y7Xfs+Gc5J9RzW2J9c7bfsWDAphHTXQ07zoVKrcnb7DQuj
TXVf5T0zvkP7LIOj3rwMp4rBLz6WsrtOWwYUbbDENJLG9/5gfqjOGbqWdvm7
+ftIsjMYlV2jz06ig7G+nUdH0XgZsxrbiD8r//KCxwpvo+RjlW+y1MOlUU9Z
qZePot4Hsh42w3o6ynq5GNYbK3ywJfioLnyxMfgyFD55PPgE3+wGvqEPJxXW
R3dfQo3AtRo1HyTzrOIPSDxDL7YRfIZeXFHyM/Ri6MXQi6EXQy+GXgy9GHrx
fPBTUvjhPeBvj/DHDcHvBuGXD4L/K8I/7yku+nQVfbhIMdGvO8Zfe4m+HvBP
ui/67wZeb/THSeRrhP6phXpez5b+uol6fdF/hPVUR382xnpvo38ngY8i6O8l
4OtHpvR/BPgcg/3h5C1898Z+yv4geqj9dBjXIdT9dnxNvZWx1P1me58do9zk
fplDsfr9tnDf0zON6sbS9M09JnTTXKOjUx+UebgthpoYhtcokb9OfnU+/ubi
aIpNm2Jhd5BpWF3XuTwjkoKWJ2i0IwOIUq5F/PwaRsOq/3Our9t9+nf0+GEZ
jUNozF+jp64/HEq1V693rlM8iF66l7paTYPrnQ/50bucFodyVkZRv0f2yQMf
3aXMV/0G1WkaQ3VPJb9/2PoWBU+6129IRgw9D6cGdRa506LoymMa/RtLM4ct
bX1qvBNVW9Sj+U/nWBovY1bjx+LPyt9E8Fjh9ZF8rPIdlHr4PeqpKfXya9Q7
XNbDtlhPV1kv/4v1DhE+OBh8+AhfnAC+jgif3Ax8gm+eBb6hD/cqrI9cJzpz
g0bNa2SeVfxUiWfoxY0Fn6EXx0h+hl4MvRh6MfRi6MXQi6EXQy8+Bn5yhB8e
Bf7ShT/uBH6DhF9uGiH8LxT+2Wi46FNV9OG9Q0W/6hjPhb5L4Z95UvSPAF5R
9MdT5FuC/in+Vur5ukr6q8R5qbc1+m+NWg/60wHrbYP+/Q4+TqC/rdKFLyf0
/3nwOQv74wv4ro39tPiW6KH2UyS+F6x+bdTEiZnx5Dpv1nxzl5PYZwn/vc/7
2Nzxv5fEU5HWJiOKLbpBbW0XvewUHkcfHS8577G9S213uDWflh1LIQNWmN76
5Ecv1+7cd8MjhoY/84/5/jOIejfYsKP/6Sg6VSu8UcPboRT6a1nvOovCaW/D
pzYDq0dSM8dms58/CibX11Yvs8rE4H7TQHrVyiK23NBYMjxd9urtq0zzO7W1
sBobR60d7r/1/nCbwk3si71oEk/zBzvWORFykRyvx1hY3Iinw6e7LejkuofK
1zRZPuJbPO2WMavxLPFn5d9S8FjhlZV8rPL90V1AG8CvUU8TqZePot4QWQ8f
wHp6yXr5LNb7QvjgEeCjjfDFYeCrjfDJX8En+GYD8A192K2wPrrzmrUVNmvU
/H6ZZxX/p5UunqEXfxB8hl4cLPkZejH0YujF0IuhF0Mvhl4Mvbi46MUvhR82
AX9zhT+2Br8hwi97g/9dwj+PPiP6GIo+7H5K9KuA8ZNBou8e+D9ZI/rHAO/u
KemP5ciXJHrRN9STt0v66xLqPYb+88F6TNGfiVhvEvrXEXyYob9LDxS+GqD/
N+8WPhthf5wUvdgY++n7fNHj/++ntRX2a41mGlm5URJ9aepWNzTyNE3DdSpq
v+Wc/VI9ITyRDqV+73///C26P7REyJ5yiXSvomNp0zM+ZGA2Z/5CgwRq3LJb
/da1Asl9Qf/FxT3j6PGw61M6HAuhJnfMG0Y1iaVPJsPPFomIII2bU+dxPlE0
/bRlU8P+MfT38QSr675h5L++eO71b7E4X7pPmTOSE+tNi6cXbQf22O3jR0W3
1jCd7ZxA3Ww83rjc8KKotI7aNUsS6VtCRtWGJlfpvMuuKn0qJFH4lzI3opP2
UnG/7wE3bJPIR8asxh/En5V/F8Fjhfdc8rHKJ+eT9zkL9VhIvRyIejvLengm
1tNY1stfsd5zwgc/Ax/gi5uCL/DJfuATfPNR8A19OLewPtxO7iPTqPl3Ms8q
/oDEs8K/K/is8jeS/Ay9GHox9GLoxdCLoRdDL4ZePAf8ZAg//AH85W3R8cfj
wG+48Mv9E4V/d+Gf3b6KPgaiD2s/i34lMLaBvpfh/2qM6J8IPG/0R1nRizui
f16jntLorwTUa4j+W4P1GKE/m5nKel3Qv/WHCx8f60p/LwBfnuj/SUbC52Ps
j0FpwndZ7KeVzUQPtZ/a4f9mpeuFNco+kUKDnibGTi91juTx6yn6/Xbx6uq4
C2Yp1HZDfPdtD26TTd9DZ18PSCarUE/fxK++lHzb4saapkm0uXzJxpf+uU8z
JpUZNupOAi30O/59Qfdwap7lsnFpXhxZ1ctsmPEwmlJOJByINoglg9trGnwq
HUd9r602WXkskl7WuF9u05N4uf8xIoRiTixLs7RPpDCXqq16nAkgl6QiJfcE
JdEgi9Ov5izSUtz+T4ur+CcTX6qyNaHTdQpc0u/TqDkp9KtX4seplQ7Qr+nx
FSr4p9BbGbMaa8Wflb+14LHCC5V8rPKFSj0ci3p6Sb38GvUmy3q4BNbTTNbL
vbHeacIHLwEfScIXbwNf4JN7gU/wzRbgG/rwv4X10en4bMwOjZrvI/Os4ltL
PCv8HoLP0IuhF0Mvhl4MvRh6MfRi6MXQi6EXx4GfKOGHE8Cfs/DHC8BvtPDL
b8F/gPDPL3qLPrmiD8f0FP1+YzwT+obA/0NH0T8VeAfQH8eQ7wD6Jxv1VEZ/
/Ua9Pug/E6ynMvpzPdY7GP3rBT780d8p4Ksf+v84+DyO/ZELvothP+U9Ez3U
fhK9XLVF09eXNjFIJ3e3shtK9DhPbXUb8b/3wc28U3znumVpFNH8ioV1NS96
T803We1Opabb3X/VcvWn89bFvmwfmELP3kaaN5kVQo2Hhba56JX/97GV484r
TyKptcHvxyZJCRRW6WZcev557Z5PD4zsLsTRieBA09SQeLo0ofKqel1jqOL1
zSajYhNJd39eu3AKSKuWPdAxmS59zqr5bUcQNWz44u2dHyk0vrLLi57tmRKH
XmtxqXwaFXun3bj/yQ3KHlkydmZoGjU/eLzdrwGH6FP5KzazG6dTHRmzGhcR
f1b+NoLHCu+C5GOVr5XUw4Go54LUy0ao11nWw6ewnlayXo7AehsJH2wAPtyF
L34Bvt4Jn9wcfIJvjgXf0IevFdZH3UelUfMnZZ5VfKjEM/TiJoLP0IufSn6G
Xgy9GHox9GLoxdCLoRdDL+4EfvyEH/YEf/WEP94IfuOEX+4I/jOFf259SPT5
KPrwk/2i3xeMz7wVfR/D/1sl0T8TeIvRH22Q73tb6Z8E1OOI/mqEepeg/+5h
PcbozzdYryH6dyD42IP+pnfCVxb6fxf4tMX+cG8hfOemyX7acFL0UPtJ9Dqm
/enS+Y3ttEz6y7Z7+zOrL+L/A/8937yR366eoyIzaGrS1hYVBt6lTR158tGY
dCrf/5DlJAqkVY+iLA4sSqOe0XtbnnYOo+c9tlb8451CfQZ2dfrSI4bamU/r
EXwpiRbuXbYntEQ8WffM2VFxcAJ1TS1Ti7ckUruXz2eUvBxLFn16t27mk4z/
B0SSR+U7j6ecTCXHf8+VuLgwmDwXRSdlt0gnz2/dFu3+6Uup5ec++8cmg3q3
mbJu1O5b9LNT4BX7Rpk09uXMxXu2udIrj63ngndm0gAZsxr3EH9W/h6Cxwpv
p+RjlW+v1MO3UU8bqZctUW9/WQ93U+uR9fJirPep8MF9wcdK4Yv7gK+Nwicb
gU/wzbPAN/ThsoX10f19azTMSaPmc21086ziJ0k8Qy82FHyGXmwl+Rl6MfRi
VT/0YujF0IuhF0MvPg5+bgk/fBj83RL+OBz8Jgq/vAb8fxf+edkr0eel6MPf
not+bzB+0Fr0zYO/A/R/CLwh6I9A5BuN/glBPZXRX4NQb3P031ispyr68wDW
G4b+XQg+JqO/z4KvBej/leCzBvbH8GTh+yP2U4lxoofaT6KXm/bonCSDIlUj
6HXd0SZTrDzpaM/xD3+tCaIjOL5RdvjJ/zXtNOr/nK9kntU84ljhwM45wDmG
8UvEHYO/ivsCuyv8CvI0arRNq/4P/g44RzB/AnkOIt4NdaQCZ8D0L9dP/BND
w71He2a/96ZWTdju4eMQaonjv7ArP/k/0iKN+r/SMJnX4yCOFQ7sPAI4AzEe
irjW8Fdx42G3hl/B3/ObJru06v+OowrXw+2QpyniB6EOUjgHHSb2sI8j7bAx
g22O+pBvGdMi9/tEEON4D3blJ5/bl2rU53hvmdfjII4VDuzsUxiHvRDnD38V
FwJ7P/gVZHHb4aRV/+fxA05/zAchjzfiB6KO0woH95fswX0oQ3H/iboPRdmV
XzvcL6M+N+H+FT0O4ljhwM4u6n4cjJ0QNwz+Ku4Q7H3hNw33y6jP1fsK18Mj
kQf35/AA1LFR4fx08d38Mol6BbTo3jTXnz5On7+797ZY+oCjsis/OS9dqVHn
qT1lXo+DOFY4sHPvwjhshTj4sYobAHtv+BVkab5xr1Z9jukLnD6Y/4I8bxFv
jTosFE4zE7smZqn0s8IVw+mxgfT3aNNkr87x1AlHZVd+ch6wRqPOC37IvB4H
caxwYOdc4PTB+DviOsNfxf1VUew94VeQZ9Ha/Vp13vgbOL0w3xV5OiK+P+p4
Cfxetu6mYaPS6Ypty7TT5+7Thn7RJs3fJtB6HJVd+cnv3bUa9Xv4sszrcRDH
Cgd2vgqc3hhfQtxG+Ks4T9it4FeQx2vVQa36O30dOD0xvwV51iC+L+o4Apz/
A8zJAts=
    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXWcHNX3tHdkd3ZnujsT3N3d3YNDcAgQCO7u7u4aLLh7cNfg8MXd3Z3g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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDZR
zjL92nUiRrCIo7wnIzWiSG+SXEMJv8mrGzGHLXzWfyJT60WMYgnH+UDr+hFZ
TSOmyHWU8peeDSLmsY3t7GAndzznLrmbPdxV75X72M8B7lk7KA9xmPvqI/Io
x3igPi5PcJJCyqydkkWc5qH6jDzLOc5zgYtc4pH+ZVnMFcrVJfIqpVzjsbXr
8gY3eaK+JW8nz8FT9d3kfpN7TO6LZ9bKku9PvoPn6vLks5Lrk2vYylx68Mde
XWUt0+zjZJlJtb09xmJGUod2+o/NYTOzyeWXWV1hNZ/MaaJMp8psj7CQ4RTq
pchHzsJGZtKNH87KZZbqr5TjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYbvDFsczdUryOxD/fwf+ASIqhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 3404, 4223, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 3405, 4224, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 3406, 4225, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 3407, 4226, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 3408, 4227, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 3409, 4228, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 3410, 4229, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 1513, 3988, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 3411, 4230, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 3412, 4231, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 3413, 4232, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 3414, 4233, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 3415, 4234, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 3416, 4235, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 3417, 4236, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.018518518518518517`, 0.4], 
      Hue[0.9, 0.037037037037037035`, 0.4], 
      Hue[0.9, 0.05555555555555555, 0.4], 
      Hue[0.9, 0.07407407407407407, 0.4], 
      Hue[0.9, 0.09259259259259259, 0.4], 
      Hue[0.9, 0.1111111111111111, 0.4], 
      Hue[0.9, 0.12962962962962962`, 0.4], 
      Hue[0.9, 0.14814814814814814`, 0.4], 
      Hue[0.9, 0.16666666666666666`, 0.4], 
      Hue[0.9, 0.18518518518518517`, 0.4], 
      Hue[0.9, 0.2037037037037037, 0.4], 
      Hue[0.9, 0.2222222222222222, 0.4], 
      Hue[0.9, 0.24074074074074073`, 0.4], 
      Hue[0.9, 0.25925925925925924`, 0.4], 
      Hue[0.9, 0.2777777777777778, 0.4], 
      Hue[0.9, 0.2962962962962963, 0.4], 
      Hue[0.9, 0.3148148148148148, 0.4], 
      Hue[0.9, 0.3333333333333333, 0.4], 
      Hue[0.9, 0.3518518518518518, 0.4], 
      Hue[0.9, 0.37037037037037035`, 0.4], 
      Hue[0.9, 0.3888888888888889, 0.4], 
      Hue[0.9, 0.4074074074074074, 0.4], 
      Hue[0.9, 0.42592592592592593`, 0.4], 
      Hue[0.9, 0.4444444444444444, 0.4], 
      Hue[0.9, 0.46296296296296297`, 0.4], 
      Hue[0.9, 0.48148148148148145`, 0.4], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5185185185185185, 0.4], 
      Hue[0.9, 0.5370370370370371, 0.4], 
      Hue[0.9, 0.5555555555555556, 0.4], 
      Hue[0.9, 0.5740740740740741, 0.4], 
      Hue[0.9, 0.5925925925925926, 0.4], 
      Hue[0.9, 0.6111111111111112, 0.4], 
      Hue[0.9, 0.6296296296296297, 0.4], 
      Hue[0.9, 0.6481481481481481, 0.4], 
      Hue[0.9, 0.6666666666666666, 0.4], 
      Hue[0.9, 0.6851851851851851, 0.4], 
      Hue[0.9, 0.7037037037037035, 0.4], 
      Hue[0.9, 0.722222222222222, 0.4], 
      Hue[0.9, 0.7407407407407404, 0.4], 
      Hue[0.9, 0.7592592592592589, 0.4], 
      Hue[0.9, 0.7777777777777773, 0.4], 
      Hue[0.9, 0.7962962962962957, 0.4], 
      Hue[0.9, 0.8148148148148142, 0.4], 
      Hue[0.9, 0.8333333333333327, 0.4], 
      Hue[0.9, 0.8518518518518511, 0.4], 
      Hue[0.9, 0.8703703703703696, 0.4], 
      Hue[0.9, 0.8888888888888881, 0.4], 
      Hue[0.9, 0.9074074074074064, 0.4], 
      Hue[0.9, 0.9259259259259249, 0.4], 
      Hue[0.9, 0.9444444444444434, 0.4], 
      Hue[0.9, 0.9629629629629618, 0.4], 
      Hue[0.9, 0.9814814814814803, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41851851851851857`], 
      Hue[0.9, 0.018518518518518517`, 0.41851851851851857`], 
      Hue[0.9, 0.037037037037037035`, 0.41851851851851857`], 
      Hue[0.9, 0.05555555555555555, 0.41851851851851857`], 
      Hue[0.9, 0.07407407407407407, 0.41851851851851857`], 
      Hue[0.9, 0.09259259259259259, 0.41851851851851857`], 
      Hue[0.9, 0.1111111111111111, 0.41851851851851857`], 
      Hue[0.9, 0.12962962962962962`, 0.41851851851851857`], 
      Hue[0.9, 0.14814814814814814`, 0.41851851851851857`], 
      Hue[0.9, 0.16666666666666666`, 0.41851851851851857`], 
      Hue[0.9, 0.18518518518518517`, 0.41851851851851857`], 
      Hue[0.9, 0.2037037037037037, 0.41851851851851857`], 
      Hue[0.9, 0.2222222222222222, 0.41851851851851857`], 
      Hue[0.9, 0.24074074074074073`, 0.41851851851851857`], 
      Hue[0.9, 0.25925925925925924`, 0.41851851851851857`], 
      Hue[0.9, 0.2777777777777778, 0.41851851851851857`], 
      Hue[0.9, 0.2962962962962963, 0.41851851851851857`], 
      Hue[0.9, 0.3148148148148148, 0.41851851851851857`], 
      Hue[0.9, 0.3333333333333333, 0.41851851851851857`], 
      Hue[0.9, 0.3518518518518518, 0.41851851851851857`], 
      Hue[0.9, 0.37037037037037035`, 0.41851851851851857`], 
      Hue[0.9, 0.3888888888888889, 0.41851851851851857`], 
      Hue[0.9, 0.4074074074074074, 0.41851851851851857`], 
      Hue[0.9, 0.42592592592592593`, 0.41851851851851857`], 
      Hue[0.9, 0.4444444444444444, 0.41851851851851857`], 
      Hue[0.9, 0.46296296296296297`, 0.41851851851851857`], 
      Hue[0.9, 0.48148148148148145`, 0.41851851851851857`], 
      Hue[0.9, 0.5, 0.41851851851851857`], 
      Hue[0.9, 0.5185185185185185, 0.41851851851851857`], 
      Hue[0.9, 0.5370370370370371, 0.41851851851851857`], 
      Hue[0.9, 0.5555555555555556, 0.41851851851851857`], 
      Hue[0.9, 0.5740740740740741, 0.41851851851851857`], 
      Hue[0.9, 0.5925925925925926, 0.41851851851851857`], 
      Hue[0.9, 0.6111111111111112, 0.41851851851851857`], 
      Hue[0.9, 0.6296296296296297, 0.41851851851851857`], 
      Hue[0.9, 0.6481481481481481, 0.41851851851851857`], 
      Hue[0.9, 0.6666666666666666, 0.41851851851851857`], 
      Hue[0.9, 0.6851851851851851, 0.41851851851851857`], 
      Hue[0.9, 0.7037037037037035, 0.41851851851851857`], 
      Hue[0.9, 0.722222222222222, 0.41851851851851857`], 
      Hue[0.9, 0.7407407407407404, 0.41851851851851857`], 
      Hue[0.9, 0.7592592592592589, 0.41851851851851857`], 
      Hue[0.9, 0.7777777777777773, 0.41851851851851857`], 
      Hue[0.9, 0.7962962962962957, 0.41851851851851857`], 
      Hue[0.9, 0.8148148148148142, 0.41851851851851857`], 
      Hue[0.9, 0.8333333333333327, 0.41851851851851857`], 
      Hue[0.9, 0.8518518518518511, 0.41851851851851857`], 
      Hue[0.9, 0.8703703703703696, 0.41851851851851857`], 
      Hue[0.9, 0.8888888888888881, 0.41851851851851857`], 
      Hue[0.9, 0.9074074074074064, 0.41851851851851857`], 
      Hue[0.9, 0.9259259259259249, 0.41851851851851857`], 
      Hue[0.9, 0.9444444444444434, 0.41851851851851857`], 
      Hue[0.9, 0.9629629629629618, 0.41851851851851857`], 
      Hue[0.9, 0.9814814814814803, 0.41851851851851857`], 
      Hue[0.9, 1., 0.41851851851851857`], 
      Hue[0.9, 0., 0.4370370370370371], 
      Hue[0.9, 0.018518518518518517`, 0.4370370370370371], 
      Hue[0.9, 0.037037037037037035`, 0.4370370370370371], 
      Hue[0.9, 0.05555555555555555, 0.4370370370370371], 
      Hue[0.9, 0.07407407407407407, 0.4370370370370371], 
      Hue[0.9, 0.09259259259259259, 0.4370370370370371], 
      Hue[0.9, 0.1111111111111111, 0.4370370370370371], 
      Hue[0.9, 0.12962962962962962`, 0.4370370370370371], 
      Hue[0.9, 0.14814814814814814`, 0.4370370370370371], 
      Hue[0.9, 0.16666666666666666`, 0.4370370370370371], 
      Hue[0.9, 0.18518518518518517`, 0.4370370370370371], 
      Hue[0.9, 0.2037037037037037, 0.4370370370370371], 
      Hue[0.9, 0.2222222222222222, 0.4370370370370371], 
      Hue[0.9, 0.24074074074074073`, 0.4370370370370371], 
      Hue[0.9, 0.25925925925925924`, 0.4370370370370371], 
      Hue[0.9, 0.2777777777777778, 0.4370370370370371], 
      Hue[0.9, 0.2962962962962963, 0.4370370370370371], 
      Hue[0.9, 0.3148148148148148, 0.4370370370370371], 
      Hue[0.9, 0.3333333333333333, 0.4370370370370371], 
      Hue[0.9, 0.3518518518518518, 0.4370370370370371], 
      Hue[0.9, 0.37037037037037035`, 0.4370370370370371], 
      Hue[0.9, 0.3888888888888889, 0.4370370370370371], 
      Hue[0.9, 0.4074074074074074, 0.4370370370370371], 
      Hue[0.9, 0.42592592592592593`, 0.4370370370370371], 
      Hue[0.9, 0.4444444444444444, 0.4370370370370371], 
      Hue[0.9, 0.46296296296296297`, 0.4370370370370371], 
      Hue[0.9, 0.48148148148148145`, 0.4370370370370371], 
      Hue[0.9, 0.5, 0.4370370370370371], 
      Hue[0.9, 0.5185185185185185, 0.4370370370370371], 
      Hue[0.9, 0.5370370370370371, 0.4370370370370371], 
      Hue[0.9, 0.5555555555555556, 0.4370370370370371], 
      Hue[0.9, 0.5740740740740741, 0.4370370370370371], 
      Hue[0.9, 0.5925925925925926, 0.4370370370370371], 
      Hue[0.9, 0.6111111111111112, 0.4370370370370371], 
      Hue[0.9, 0.6296296296296297, 0.4370370370370371], 
      Hue[0.9, 0.6481481481481481, 0.4370370370370371], 
      Hue[0.9, 0.6666666666666666, 0.4370370370370371], 
      Hue[0.9, 0.6851851851851851, 0.4370370370370371], 
      Hue[0.9, 0.7037037037037035, 0.4370370370370371], 
      Hue[0.9, 0.722222222222222, 0.4370370370370371], 
      Hue[0.9, 0.7407407407407404, 0.4370370370370371], 
      Hue[0.9, 0.7592592592592589, 0.4370370370370371], 
      Hue[0.9, 0.7777777777777773, 0.4370370370370371], 
      Hue[0.9, 0.7962962962962957, 0.4370370370370371], 
      Hue[0.9, 0.8148148148148142, 0.4370370370370371], 
      Hue[0.9, 0.8333333333333327, 0.4370370370370371], 
      Hue[0.9, 0.8518518518518511, 0.4370370370370371], 
      Hue[0.9, 0.8703703703703696, 0.4370370370370371], 
      Hue[0.9, 0.8888888888888881, 0.4370370370370371], 
      Hue[0.9, 0.9074074074074064, 0.4370370370370371], 
      Hue[0.9, 0.9259259259259249, 0.4370370370370371], 
      Hue[0.9, 0.9444444444444434, 0.4370370370370371], 
      Hue[0.9, 0.9629629629629618, 0.4370370370370371], 
      Hue[0.9, 0.9814814814814803, 0.4370370370370371], 
      Hue[0.9, 1., 0.4370370370370371], 
      Hue[0.9, 0., 0.45555555555555566`], 
      Hue[0.9, 0.018518518518518517`, 0.45555555555555566`], 
      Hue[0.9, 0.037037037037037035`, 0.45555555555555566`], 
      Hue[0.9, 0.05555555555555555, 0.45555555555555566`], 
      Hue[0.9, 0.07407407407407407, 0.45555555555555566`], 
      Hue[0.9, 0.09259259259259259, 0.45555555555555566`], 
      Hue[0.9, 0.1111111111111111, 0.45555555555555566`], 
      Hue[0.9, 0.12962962962962962`, 0.45555555555555566`], 
      Hue[0.9, 0.14814814814814814`, 0.45555555555555566`], 
      Hue[0.9, 0.16666666666666666`, 0.45555555555555566`], 
      Hue[0.9, 0.18518518518518517`, 0.45555555555555566`], 
      Hue[0.9, 0.2037037037037037, 0.45555555555555566`], 
      Hue[0.9, 0.2222222222222222, 0.45555555555555566`], 
      Hue[0.9, 0.24074074074074073`, 0.45555555555555566`], 
      Hue[0.9, 0.25925925925925924`, 0.45555555555555566`], 
      Hue[0.9, 0.2777777777777778, 0.45555555555555566`], 
      Hue[0.9, 0.2962962962962963, 0.45555555555555566`], 
      Hue[0.9, 0.3148148148148148, 0.45555555555555566`], 
      Hue[0.9, 0.3333333333333333, 0.45555555555555566`], 
      Hue[0.9, 0.3518518518518518, 0.45555555555555566`], 
      Hue[0.9, 0.37037037037037035`, 0.45555555555555566`], 
      Hue[0.9, 0.3888888888888889, 0.45555555555555566`], 
      Hue[0.9, 0.4074074074074074, 0.45555555555555566`], 
      Hue[0.9, 0.42592592592592593`, 0.45555555555555566`], 
      Hue[0.9, 0.4444444444444444, 0.45555555555555566`], 
      Hue[0.9, 0.46296296296296297`, 0.45555555555555566`], 
      Hue[0.9, 0.48148148148148145`, 0.45555555555555566`], 
      Hue[0.9, 0.5, 0.45555555555555566`], 
      Hue[0.9, 0.5185185185185185, 0.45555555555555566`], 
      Hue[0.9, 0.5370370370370371, 0.45555555555555566`], 
      Hue[0.9, 0.5555555555555556, 0.45555555555555566`], 
      Hue[0.9, 0.5740740740740741, 0.45555555555555566`], 
      Hue[0.9, 0.5925925925925926, 0.45555555555555566`], 
      Hue[0.9, 0.6111111111111112, 0.45555555555555566`], 
      Hue[0.9, 0.6296296296296297, 0.45555555555555566`], 
      Hue[0.9, 0.6481481481481481, 0.45555555555555566`], 
      Hue[0.9, 0.6666666666666666, 0.45555555555555566`], 
      Hue[0.9, 0.6851851851851851, 0.45555555555555566`], 
      Hue[0.9, 0.7037037037037035, 0.45555555555555566`], 
      Hue[0.9, 0.722222222222222, 0.45555555555555566`], 
      Hue[0.9, 0.7407407407407404, 0.45555555555555566`], 
      Hue[0.9, 0.7592592592592589, 0.45555555555555566`], 
      Hue[0.9, 0.7777777777777773, 0.45555555555555566`], 
      Hue[0.9, 0.7962962962962957, 0.45555555555555566`], 
      Hue[0.9, 0.8148148148148142, 0.45555555555555566`], 
      Hue[0.9, 0.8333333333333327, 0.45555555555555566`], 
      Hue[0.9, 0.8518518518518511, 0.45555555555555566`], 
      Hue[0.9, 0.8703703703703696, 0.45555555555555566`], 
      Hue[0.9, 0.8888888888888881, 0.45555555555555566`], 
      Hue[0.9, 0.9074074074074064, 0.45555555555555566`], 
      Hue[0.9, 0.9259259259259249, 0.45555555555555566`], 
      Hue[0.9, 0.9444444444444434, 0.45555555555555566`], 
      Hue[0.9, 0.9629629629629618, 0.45555555555555566`], 
      Hue[0.9, 0.9814814814814803, 0.45555555555555566`], 
      Hue[0.9, 1., 0.45555555555555566`], 
      Hue[0.9, 0., 0.4740740740740742], 
      Hue[0.9, 0.018518518518518517`, 0.4740740740740742], 
      Hue[0.9, 0.037037037037037035`, 0.4740740740740742], 
      Hue[0.9, 0.05555555555555555, 0.4740740740740742], 
      Hue[0.9, 0.07407407407407407, 0.4740740740740742], 
      Hue[0.9, 0.09259259259259259, 0.4740740740740742], 
      Hue[0.9, 0.1111111111111111, 0.4740740740740742], 
      Hue[0.9, 0.12962962962962962`, 0.4740740740740742], 
      Hue[0.9, 0.14814814814814814`, 0.4740740740740742], 
      Hue[0.9, 0.16666666666666666`, 0.4740740740740742], 
      Hue[0.9, 0.18518518518518517`, 0.4740740740740742], 
      Hue[0.9, 0.2037037037037037, 0.4740740740740742], 
      Hue[0.9, 0.2222222222222222, 0.4740740740740742], 
      Hue[0.9, 0.24074074074074073`, 0.4740740740740742], 
      Hue[0.9, 0.25925925925925924`, 0.4740740740740742], 
      Hue[0.9, 0.2777777777777778, 0.4740740740740742], 
      Hue[0.9, 0.2962962962962963, 0.4740740740740742], 
      Hue[0.9, 0.3148148148148148, 0.4740740740740742], 
      Hue[0.9, 0.3333333333333333, 0.4740740740740742], 
      Hue[0.9, 0.3518518518518518, 0.4740740740740742], 
      Hue[0.9, 0.37037037037037035`, 0.4740740740740742], 
      Hue[0.9, 0.3888888888888889, 0.4740740740740742], 
      Hue[0.9, 0.4074074074074074, 0.4740740740740742], 
      Hue[0.9, 0.42592592592592593`, 0.4740740740740742], 
      Hue[0.9, 0.4444444444444444, 0.4740740740740742], 
      Hue[0.9, 0.46296296296296297`, 0.4740740740740742], 
      Hue[0.9, 0.48148148148148145`, 0.4740740740740742], 
      Hue[0.9, 0.5, 0.4740740740740742], 
      Hue[0.9, 0.5185185185185185, 0.4740740740740742], 
      Hue[0.9, 0.5370370370370371, 0.4740740740740742], 
      Hue[0.9, 0.5555555555555556, 0.4740740740740742], 
      Hue[0.9, 0.5740740740740741, 0.4740740740740742], 
      Hue[0.9, 0.5925925925925926, 0.4740740740740742], 
      Hue[0.9, 0.6111111111111112, 0.4740740740740742], 
      Hue[0.9, 0.6296296296296297, 0.4740740740740742], 
      Hue[0.9, 0.6481481481481481, 0.4740740740740742], 
      Hue[0.9, 0.6666666666666666, 0.4740740740740742], 
      Hue[0.9, 0.6851851851851851, 0.4740740740740742], 
      Hue[0.9, 0.7037037037037035, 0.4740740740740742], 
      Hue[0.9, 0.722222222222222, 0.4740740740740742], 
      Hue[0.9, 0.7407407407407404, 0.4740740740740742], 
      Hue[0.9, 0.7592592592592589, 0.4740740740740742], 
      Hue[0.9, 0.7777777777777773, 0.4740740740740742], 
      Hue[0.9, 0.7962962962962957, 0.4740740740740742], 
      Hue[0.9, 0.8148148148148142, 0.4740740740740742], 
      Hue[0.9, 0.8333333333333327, 0.4740740740740742], 
      Hue[0.9, 0.8518518518518511, 0.4740740740740742], 
      Hue[0.9, 0.8703703703703696, 0.4740740740740742], 
      Hue[0.9, 0.8888888888888881, 0.4740740740740742], 
      Hue[0.9, 0.9074074074074064, 0.4740740740740742], 
      Hue[0.9, 0.9259259259259249, 0.4740740740740742], 
      Hue[0.9, 0.9444444444444434, 0.4740740740740742], 
      Hue[0.9, 0.9629629629629618, 0.4740740740740742], 
      Hue[0.9, 0.9814814814814803, 0.4740740740740742], 
      Hue[0.9, 1., 0.4740740740740742], 
      Hue[0.9, 0., 0.49259259259259275`], 
      Hue[0.9, 0.018518518518518517`, 0.49259259259259275`], 
      Hue[0.9, 0.037037037037037035`, 0.49259259259259275`], 
      Hue[0.9, 0.05555555555555555, 0.49259259259259275`], 
      Hue[0.9, 0.07407407407407407, 0.49259259259259275`], 
      Hue[0.9, 0.09259259259259259, 0.49259259259259275`], 
      Hue[0.9, 0.1111111111111111, 0.49259259259259275`], 
      Hue[0.9, 0.12962962962962962`, 0.49259259259259275`], 
      Hue[0.9, 0.14814814814814814`, 0.49259259259259275`], 
      Hue[0.9, 0.16666666666666666`, 0.49259259259259275`], 
      Hue[0.9, 0.18518518518518517`, 0.49259259259259275`], 
      Hue[0.9, 0.2037037037037037, 0.49259259259259275`], 
      Hue[0.9, 0.2222222222222222, 0.49259259259259275`], 
      Hue[0.9, 0.24074074074074073`, 0.49259259259259275`], 
      Hue[0.9, 0.25925925925925924`, 0.49259259259259275`], 
      Hue[0.9, 0.2777777777777778, 0.49259259259259275`], 
      Hue[0.9, 0.2962962962962963, 0.49259259259259275`], 
      Hue[0.9, 0.3148148148148148, 0.49259259259259275`], 
      Hue[0.9, 0.3333333333333333, 0.49259259259259275`], 
      Hue[0.9, 0.3518518518518518, 0.49259259259259275`], 
      Hue[0.9, 0.37037037037037035`, 0.49259259259259275`], 
      Hue[0.9, 0.3888888888888889, 0.49259259259259275`], 
      Hue[0.9, 0.4074074074074074, 0.49259259259259275`], 
      Hue[0.9, 0.42592592592592593`, 0.49259259259259275`], 
      Hue[0.9, 0.4444444444444444, 0.49259259259259275`], 
      Hue[0.9, 0.46296296296296297`, 0.49259259259259275`], 
      Hue[0.9, 0.48148148148148145`, 0.49259259259259275`], 
      Hue[0.9, 0.5, 0.49259259259259275`], 
      Hue[0.9, 0.5185185185185185, 0.49259259259259275`], 
      Hue[0.9, 0.5370370370370371, 0.49259259259259275`], 
      Hue[0.9, 0.5555555555555556, 0.49259259259259275`], 
      Hue[0.9, 0.5740740740740741, 0.49259259259259275`], 
      Hue[0.9, 0.5925925925925926, 0.49259259259259275`], 
      Hue[0.9, 0.6111111111111112, 0.49259259259259275`], 
      Hue[0.9, 0.6296296296296297, 0.49259259259259275`], 
      Hue[0.9, 0.6481481481481481, 0.49259259259259275`], 
      Hue[0.9, 0.6666666666666666, 0.49259259259259275`], 
      Hue[0.9, 0.6851851851851851, 0.49259259259259275`], 
      Hue[0.9, 0.7037037037037035, 0.49259259259259275`], 
      Hue[0.9, 0.722222222222222, 0.49259259259259275`], 
      Hue[0.9, 0.7407407407407404, 0.49259259259259275`], 
      Hue[0.9, 0.7592592592592589, 0.49259259259259275`], 
      Hue[0.9, 0.7777777777777773, 0.49259259259259275`], 
      Hue[0.9, 0.7962962962962957, 0.49259259259259275`], 
      Hue[0.9, 0.8148148148148142, 0.49259259259259275`], 
      Hue[0.9, 0.8333333333333327, 0.49259259259259275`], 
      Hue[0.9, 0.8518518518518511, 0.49259259259259275`], 
      Hue[0.9, 0.8703703703703696, 0.49259259259259275`], 
      Hue[0.9, 0.8888888888888881, 0.49259259259259275`], 
      Hue[0.9, 0.9074074074074064, 0.49259259259259275`], 
      Hue[0.9, 0.9259259259259249, 0.49259259259259275`], 
      Hue[0.9, 0.9444444444444434, 0.49259259259259275`], 
      Hue[0.9, 0.9629629629629618, 0.49259259259259275`], 
      Hue[0.9, 0.9814814814814803, 0.49259259259259275`], 
      Hue[0.9, 1., 0.49259259259259275`], 
      Hue[0.9, 0., 0.5111111111111113], 
      Hue[0.9, 0.018518518518518517`, 0.5111111111111113], 
      Hue[0.9, 0.037037037037037035`, 0.5111111111111113], 
      Hue[0.9, 0.05555555555555555, 0.5111111111111113], 
      Hue[0.9, 0.07407407407407407, 0.5111111111111113], 
      Hue[0.9, 0.09259259259259259, 0.5111111111111113], 
      Hue[0.9, 0.1111111111111111, 0.5111111111111113], 
      Hue[0.9, 0.12962962962962962`, 0.5111111111111113], 
      Hue[0.9, 0.14814814814814814`, 0.5111111111111113], 
      Hue[0.9, 0.16666666666666666`, 0.5111111111111113], 
      Hue[0.9, 0.18518518518518517`, 0.5111111111111113], 
      Hue[0.9, 0.2037037037037037, 0.5111111111111113], 
      Hue[0.9, 0.2222222222222222, 0.5111111111111113], 
      Hue[0.9, 0.24074074074074073`, 0.5111111111111113], 
      Hue[0.9, 0.25925925925925924`, 0.5111111111111113], 
      Hue[0.9, 0.2777777777777778, 0.5111111111111113], 
      Hue[0.9, 0.2962962962962963, 0.5111111111111113], 
      Hue[0.9, 0.3148148148148148, 0.5111111111111113], 
      Hue[0.9, 0.3333333333333333, 0.5111111111111113], 
      Hue[0.9, 0.3518518518518518, 0.5111111111111113], 
      Hue[0.9, 0.37037037037037035`, 0.5111111111111113], 
      Hue[0.9, 0.3888888888888889, 0.5111111111111113], 
      Hue[0.9, 0.4074074074074074, 0.5111111111111113], 
      Hue[0.9, 0.42592592592592593`, 0.5111111111111113], 
      Hue[0.9, 0.4444444444444444, 0.5111111111111113], 
      Hue[0.9, 0.46296296296296297`, 0.5111111111111113], 
      Hue[0.9, 0.48148148148148145`, 0.5111111111111113], 
      Hue[0.9, 0.5, 0.5111111111111113], 
      Hue[0.9, 0.5185185185185185, 0.5111111111111113], 
      Hue[0.9, 0.5370370370370371, 0.5111111111111113], 
      Hue[0.9, 0.5555555555555556, 0.5111111111111113], 
      Hue[0.9, 0.5740740740740741, 0.5111111111111113], 
      Hue[0.9, 0.5925925925925926, 0.5111111111111113], 
      Hue[0.9, 0.6111111111111112, 0.5111111111111113], 
      Hue[0.9, 0.6296296296296297, 0.5111111111111113], 
      Hue[0.9, 0.6481481481481481, 0.5111111111111113], 
      Hue[0.9, 0.6666666666666666, 0.5111111111111113], 
      Hue[0.9, 0.6851851851851851, 0.5111111111111113], 
      Hue[0.9, 0.7037037037037035, 0.5111111111111113], 
      Hue[0.9, 0.722222222222222, 0.5111111111111113], 
      Hue[0.9, 0.7407407407407404, 0.5111111111111113], 
      Hue[0.9, 0.7592592592592589, 0.5111111111111113], 
      Hue[0.9, 0.7777777777777773, 0.5111111111111113], 
      Hue[0.9, 0.7962962962962957, 0.5111111111111113], 
      Hue[0.9, 0.8148148148148142, 0.5111111111111113], 
      Hue[0.9, 0.8333333333333327, 0.5111111111111113], 
      Hue[0.9, 0.8518518518518511, 0.5111111111111113], 
      Hue[0.9, 0.8703703703703696, 0.5111111111111113], 
      Hue[0.9, 0.8888888888888881, 0.5111111111111113], 
      Hue[0.9, 0.9074074074074064, 0.5111111111111113], 
      Hue[0.9, 0.9259259259259249, 0.5111111111111113], 
      Hue[0.9, 0.9444444444444434, 0.5111111111111113], 
      Hue[0.9, 0.9629629629629618, 0.5111111111111113], 
      Hue[0.9, 0.9814814814814803, 0.5111111111111113], 
      Hue[0.9, 1., 0.5111111111111113], 
      Hue[0.9, 0., 0.5296296296296299], 
      Hue[0.9, 0.018518518518518517`, 0.5296296296296299], 
      Hue[0.9, 0.037037037037037035`, 0.5296296296296299], 
      Hue[0.9, 0.05555555555555555, 0.5296296296296299], 
      Hue[0.9, 0.07407407407407407, 0.5296296296296299], 
      Hue[0.9, 0.09259259259259259, 0.5296296296296299], 
      Hue[0.9, 0.1111111111111111, 0.5296296296296299], 
      Hue[0.9, 0.12962962962962962`, 0.5296296296296299], 
      Hue[0.9, 0.14814814814814814`, 0.5296296296296299], 
      Hue[0.9, 0.16666666666666666`, 0.5296296296296299], 
      Hue[0.9, 0.18518518518518517`, 0.5296296296296299], 
      Hue[0.9, 0.2037037037037037, 0.5296296296296299], 
      Hue[0.9, 0.2222222222222222, 0.5296296296296299], 
      Hue[0.9, 0.24074074074074073`, 0.5296296296296299], 
      Hue[0.9, 0.25925925925925924`, 0.5296296296296299], 
      Hue[0.9, 0.2777777777777778, 0.5296296296296299], 
      Hue[0.9, 0.2962962962962963, 0.5296296296296299], 
      Hue[0.9, 0.3148148148148148, 0.5296296296296299], 
      Hue[0.9, 0.3333333333333333, 0.5296296296296299], 
      Hue[0.9, 0.3518518518518518, 0.5296296296296299], 
      Hue[0.9, 0.37037037037037035`, 0.5296296296296299], 
      Hue[0.9, 0.3888888888888889, 0.5296296296296299], 
      Hue[0.9, 0.4074074074074074, 0.5296296296296299], 
      Hue[0.9, 0.42592592592592593`, 0.5296296296296299], 
      Hue[0.9, 0.4444444444444444, 0.5296296296296299], 
      Hue[0.9, 0.46296296296296297`, 0.5296296296296299], 
      Hue[0.9, 0.48148148148148145`, 0.5296296296296299], 
      Hue[0.9, 0.5, 0.5296296296296299], 
      Hue[0.9, 0.5185185185185185, 0.5296296296296299], 
      Hue[0.9, 0.5370370370370371, 0.5296296296296299], 
      Hue[0.9, 0.5555555555555556, 0.5296296296296299], 
      Hue[0.9, 0.5740740740740741, 0.5296296296296299], 
      Hue[0.9, 0.5925925925925926, 0.5296296296296299], 
      Hue[0.9, 0.6111111111111112, 0.5296296296296299], 
      Hue[0.9, 0.6296296296296297, 0.5296296296296299], 
      Hue[0.9, 0.6481481481481481, 0.5296296296296299], 
      Hue[0.9, 0.6666666666666666, 0.5296296296296299], 
      Hue[0.9, 0.6851851851851851, 0.5296296296296299], 
      Hue[0.9, 0.7037037037037035, 0.5296296296296299], 
      Hue[0.9, 0.722222222222222, 0.5296296296296299], 
      Hue[0.9, 0.7407407407407404, 0.5296296296296299], 
      Hue[0.9, 0.7592592592592589, 0.5296296296296299], 
      Hue[0.9, 0.7777777777777773, 0.5296296296296299], 
      Hue[0.9, 0.7962962962962957, 0.5296296296296299], 
      Hue[0.9, 0.8148148148148142, 0.5296296296296299], 
      Hue[0.9, 0.8333333333333327, 0.5296296296296299], 
      Hue[0.9, 0.8518518518518511, 0.5296296296296299], 
      Hue[0.9, 0.8703703703703696, 0.5296296296296299], 
      Hue[0.9, 0.8888888888888881, 0.5296296296296299], 
      Hue[0.9, 0.9074074074074064, 0.5296296296296299], 
      Hue[0.9, 0.9259259259259249, 0.5296296296296299], 
      Hue[0.9, 0.9444444444444434, 0.5296296296296299], 
      Hue[0.9, 0.9629629629629618, 0.5296296296296299], 
      Hue[0.9, 0.9814814814814803, 0.5296296296296299], 
      Hue[0.9, 1., 0.5296296296296299], 
      Hue[0.9, 0., 0.5481481481481484], 
      Hue[0.9, 0.018518518518518517`, 0.5481481481481484], 
      Hue[0.9, 0.037037037037037035`, 0.5481481481481484], 
      Hue[0.9, 0.05555555555555555, 0.5481481481481484], 
      Hue[0.9, 0.07407407407407407, 0.5481481481481484], 
      Hue[0.9, 0.09259259259259259, 0.5481481481481484], 
      Hue[0.9, 0.1111111111111111, 0.5481481481481484], 
      Hue[0.9, 0.12962962962962962`, 0.5481481481481484], 
      Hue[0.9, 0.14814814814814814`, 0.5481481481481484], 
      Hue[0.9, 0.16666666666666666`, 0.5481481481481484], 
      Hue[0.9, 0.18518518518518517`, 0.5481481481481484], 
      Hue[0.9, 0.2037037037037037, 0.5481481481481484], 
      Hue[0.9, 0.2222222222222222, 0.5481481481481484], 
      Hue[0.9, 0.24074074074074073`, 0.5481481481481484], 
      Hue[0.9, 0.25925925925925924`, 0.5481481481481484], 
      Hue[0.9, 0.2777777777777778, 0.5481481481481484], 
      Hue[0.9, 0.2962962962962963, 0.5481481481481484], 
      Hue[0.9, 0.3148148148148148, 0.5481481481481484], 
      Hue[0.9, 0.3333333333333333, 0.5481481481481484], 
      Hue[0.9, 0.3518518518518518, 0.5481481481481484], 
      Hue[0.9, 0.37037037037037035`, 0.5481481481481484], 
      Hue[0.9, 0.3888888888888889, 0.5481481481481484], 
      Hue[0.9, 0.4074074074074074, 0.5481481481481484], 
      Hue[0.9, 0.42592592592592593`, 0.5481481481481484], 
      Hue[0.9, 0.4444444444444444, 0.5481481481481484], 
      Hue[0.9, 0.46296296296296297`, 0.5481481481481484], 
      Hue[0.9, 0.48148148148148145`, 0.5481481481481484], 
      Hue[0.9, 0.5, 0.5481481481481484], 
      Hue[0.9, 0.5185185185185185, 0.5481481481481484], 
      Hue[0.9, 0.5370370370370371, 0.5481481481481484], 
      Hue[0.9, 0.5555555555555556, 0.5481481481481484], 
      Hue[0.9, 0.5740740740740741, 0.5481481481481484], 
      Hue[0.9, 0.5925925925925926, 0.5481481481481484], 
      Hue[0.9, 0.6111111111111112, 0.5481481481481484], 
      Hue[0.9, 0.6296296296296297, 0.5481481481481484], 
      Hue[0.9, 0.6481481481481481, 0.5481481481481484], 
      Hue[0.9, 0.6666666666666666, 0.5481481481481484], 
      Hue[0.9, 0.6851851851851851, 0.5481481481481484], 
      Hue[0.9, 0.7037037037037035, 0.5481481481481484], 
      Hue[0.9, 0.722222222222222, 0.5481481481481484], 
      Hue[0.9, 0.7407407407407404, 0.5481481481481484], 
      Hue[0.9, 0.7592592592592589, 0.5481481481481484], 
      Hue[0.9, 0.7777777777777773, 0.5481481481481484], 
      Hue[0.9, 0.7962962962962957, 0.5481481481481484], 
      Hue[0.9, 0.8148148148148142, 0.5481481481481484], 
      Hue[0.9, 0.8333333333333327, 0.5481481481481484], 
      Hue[0.9, 0.8518518518518511, 0.5481481481481484], 
      Hue[0.9, 0.8703703703703696, 0.5481481481481484], 
      Hue[0.9, 0.8888888888888881, 0.5481481481481484], 
      Hue[0.9, 0.9074074074074064, 0.5481481481481484], 
      Hue[0.9, 0.9259259259259249, 0.5481481481481484], 
      Hue[0.9, 0.9444444444444434, 0.5481481481481484], 
      Hue[0.9, 0.9629629629629618, 0.5481481481481484], 
      Hue[0.9, 0.9814814814814803, 0.5481481481481484], 
      Hue[0.9, 1., 0.5481481481481484], 
      Hue[0.9, 0., 0.5666666666666669], 
      Hue[0.9, 0.018518518518518517`, 0.5666666666666669], 
      Hue[0.9, 0.037037037037037035`, 0.5666666666666669], 
      Hue[0.9, 0.05555555555555555, 0.5666666666666669], 
      Hue[0.9, 0.07407407407407407, 0.5666666666666669], 
      Hue[0.9, 0.09259259259259259, 0.5666666666666669], 
      Hue[0.9, 0.1111111111111111, 0.5666666666666669], 
      Hue[0.9, 0.12962962962962962`, 0.5666666666666669], 
      Hue[0.9, 0.14814814814814814`, 0.5666666666666669], 
      Hue[0.9, 0.16666666666666666`, 0.5666666666666669], 
      Hue[0.9, 0.18518518518518517`, 0.5666666666666669], 
      Hue[0.9, 0.2037037037037037, 0.5666666666666669], 
      Hue[0.9, 0.2222222222222222, 0.5666666666666669], 
      Hue[0.9, 0.24074074074074073`, 0.5666666666666669], 
      Hue[0.9, 0.25925925925925924`, 0.5666666666666669], 
      Hue[0.9, 0.2777777777777778, 0.5666666666666669], 
      Hue[0.9, 0.2962962962962963, 0.5666666666666669], 
      Hue[0.9, 0.3148148148148148, 0.5666666666666669], 
      Hue[0.9, 0.3333333333333333, 0.5666666666666669], 
      Hue[0.9, 0.3518518518518518, 0.5666666666666669], 
      Hue[0.9, 0.37037037037037035`, 0.5666666666666669], 
      Hue[0.9, 0.3888888888888889, 0.5666666666666669], 
      Hue[0.9, 0.4074074074074074, 0.5666666666666669], 
      Hue[0.9, 0.42592592592592593`, 0.5666666666666669], 
      Hue[0.9, 0.4444444444444444, 0.5666666666666669], 
      Hue[0.9, 0.46296296296296297`, 0.5666666666666669], 
      Hue[0.9, 0.48148148148148145`, 0.5666666666666669], 
      Hue[0.9, 0.5, 0.5666666666666669], 
      Hue[0.9, 0.5185185185185185, 0.5666666666666669], 
      Hue[0.9, 0.5370370370370371, 0.5666666666666669], 
      Hue[0.9, 0.5555555555555556, 0.5666666666666669], 
      Hue[0.9, 0.5740740740740741, 0.5666666666666669], 
      Hue[0.9, 0.5925925925925926, 0.5666666666666669], 
      Hue[0.9, 0.6111111111111112, 0.5666666666666669], 
      Hue[0.9, 0.6296296296296297, 0.5666666666666669], 
      Hue[0.9, 0.6481481481481481, 0.5666666666666669], 
      Hue[0.9, 0.6666666666666666, 0.5666666666666669], 
      Hue[0.9, 0.6851851851851851, 0.5666666666666669], 
      Hue[0.9, 0.7037037037037035, 0.5666666666666669], 
      Hue[0.9, 0.722222222222222, 0.5666666666666669], 
      Hue[0.9, 0.7407407407407404, 0.5666666666666669], 
      Hue[0.9, 0.7592592592592589, 0.5666666666666669], 
      Hue[0.9, 0.7777777777777773, 0.5666666666666669], 
      Hue[0.9, 0.7962962962962957, 0.5666666666666669], 
      Hue[0.9, 0.8148148148148142, 0.5666666666666669], 
      Hue[0.9, 0.8333333333333327, 0.5666666666666669], 
      Hue[0.9, 0.8518518518518511, 0.5666666666666669], 
      Hue[0.9, 0.8703703703703696, 0.5666666666666669], 
      Hue[0.9, 0.8888888888888881, 0.5666666666666669], 
      Hue[0.9, 0.9074074074074064, 0.5666666666666669], 
      Hue[0.9, 0.9259259259259249, 0.5666666666666669], 
      Hue[0.9, 0.9444444444444434, 0.5666666666666669], 
      Hue[0.9, 0.9629629629629618, 0.5666666666666669], 
      Hue[0.9, 0.9814814814814803, 0.5666666666666669], 
      Hue[0.9, 1., 0.5666666666666669], 
      Hue[0.9, 0., 0.5851851851851853], 
      Hue[0.9, 0.018518518518518517`, 0.5851851851851853], 
      Hue[0.9, 0.037037037037037035`, 0.5851851851851853], 
      Hue[0.9, 0.05555555555555555, 0.5851851851851853], 
      Hue[0.9, 0.07407407407407407, 0.5851851851851853], 
      Hue[0.9, 0.09259259259259259, 0.5851851851851853], 
      Hue[0.9, 0.1111111111111111, 0.5851851851851853], 
      Hue[0.9, 0.12962962962962962`, 0.5851851851851853], 
      Hue[0.9, 0.14814814814814814`, 0.5851851851851853], 
      Hue[0.9, 0.16666666666666666`, 0.5851851851851853], 
      Hue[0.9, 0.18518518518518517`, 0.5851851851851853], 
      Hue[0.9, 0.2037037037037037, 0.5851851851851853], 
      Hue[0.9, 0.2222222222222222, 0.5851851851851853], 
      Hue[0.9, 0.24074074074074073`, 0.5851851851851853], 
      Hue[0.9, 0.25925925925925924`, 0.5851851851851853], 
      Hue[0.9, 0.2777777777777778, 0.5851851851851853], 
      Hue[0.9, 0.2962962962962963, 0.5851851851851853], 
      Hue[0.9, 0.3148148148148148, 0.5851851851851853], 
      Hue[0.9, 0.3333333333333333, 0.5851851851851853], 
      Hue[0.9, 0.3518518518518518, 0.5851851851851853], 
      Hue[0.9, 0.37037037037037035`, 0.5851851851851853], 
      Hue[0.9, 0.3888888888888889, 0.5851851851851853], 
      Hue[0.9, 0.4074074074074074, 0.5851851851851853], 
      Hue[0.9, 0.42592592592592593`, 0.5851851851851853], 
      Hue[0.9, 0.4444444444444444, 0.5851851851851853], 
      Hue[0.9, 0.46296296296296297`, 0.5851851851851853], 
      Hue[0.9, 0.48148148148148145`, 0.5851851851851853], 
      Hue[0.9, 0.5, 0.5851851851851853], 
      Hue[0.9, 0.5185185185185185, 0.5851851851851853], 
      Hue[0.9, 0.5370370370370371, 0.5851851851851853], 
      Hue[0.9, 0.5555555555555556, 0.5851851851851853], 
      Hue[0.9, 0.5740740740740741, 0.5851851851851853], 
      Hue[0.9, 0.5925925925925926, 0.5851851851851853], 
      Hue[0.9, 0.6111111111111112, 0.5851851851851853], 
      Hue[0.9, 0.6296296296296297, 0.5851851851851853], 
      Hue[0.9, 0.6481481481481481, 0.5851851851851853], 
      Hue[0.9, 0.6666666666666666, 0.5851851851851853], 
      Hue[0.9, 0.6851851851851851, 0.5851851851851853], 
      Hue[0.9, 0.7037037037037035, 0.5851851851851853], 
      Hue[0.9, 0.722222222222222, 0.5851851851851853], 
      Hue[0.9, 0.7407407407407404, 0.5851851851851853], 
      Hue[0.9, 0.7592592592592589, 0.5851851851851853], 
      Hue[0.9, 0.7777777777777773, 0.5851851851851853], 
      Hue[0.9, 0.7962962962962957, 0.5851851851851853], 
      Hue[0.9, 0.8148148148148142, 0.5851851851851853], 
      Hue[0.9, 0.8333333333333327, 0.5851851851851853], 
      Hue[0.9, 0.8518518518518511, 0.5851851851851853], 
      Hue[0.9, 0.8703703703703696, 0.5851851851851853], 
      Hue[0.9, 0.8888888888888881, 0.5851851851851853], 
      Hue[0.9, 0.9074074074074064, 0.5851851851851853], 
      Hue[0.9, 0.9259259259259249, 0.5851851851851853], 
      Hue[0.9, 0.9444444444444434, 0.5851851851851853], 
      Hue[0.9, 0.9629629629629618, 0.5851851851851853], 
      Hue[0.9, 0.9814814814814803, 0.5851851851851853], 
      Hue[0.9, 1., 0.5851851851851853], 
      Hue[0.9, 0., 0.6037037037037037], 
      Hue[0.9, 0.018518518518518517`, 0.6037037037037037], 
      Hue[0.9, 0.037037037037037035`, 0.6037037037037037], 
      Hue[0.9, 0.05555555555555555, 0.6037037037037037], 
      Hue[0.9, 0.07407407407407407, 0.6037037037037037], 
      Hue[0.9, 0.09259259259259259, 0.6037037037037037], 
      Hue[0.9, 0.1111111111111111, 0.6037037037037037], 
      Hue[0.9, 0.12962962962962962`, 0.6037037037037037], 
      Hue[0.9, 0.14814814814814814`, 0.6037037037037037], 
      Hue[0.9, 0.16666666666666666`, 0.6037037037037037], 
      Hue[0.9, 0.18518518518518517`, 0.6037037037037037], 
      Hue[0.9, 0.2037037037037037, 0.6037037037037037], 
      Hue[0.9, 0.2222222222222222, 0.6037037037037037], 
      Hue[0.9, 0.24074074074074073`, 0.6037037037037037], 
      Hue[0.9, 0.25925925925925924`, 0.6037037037037037], 
      Hue[0.9, 0.2777777777777778, 0.6037037037037037], 
      Hue[0.9, 0.2962962962962963, 0.6037037037037037], 
      Hue[0.9, 0.3148148148148148, 0.6037037037037037], 
      Hue[0.9, 0.3333333333333333, 0.6037037037037037], 
      Hue[0.9, 0.3518518518518518, 0.6037037037037037], 
      Hue[0.9, 0.37037037037037035`, 0.6037037037037037], 
      Hue[0.9, 0.3888888888888889, 0.6037037037037037], 
      Hue[0.9, 0.4074074074074074, 0.6037037037037037], 
      Hue[0.9, 0.42592592592592593`, 0.6037037037037037], 
      Hue[0.9, 0.4444444444444444, 0.6037037037037037], 
      Hue[0.9, 0.46296296296296297`, 0.6037037037037037], 
      Hue[0.9, 0.48148148148148145`, 0.6037037037037037], 
      Hue[0.9, 0.5, 0.6037037037037037], 
      Hue[0.9, 0.5185185185185185, 0.6037037037037037], 
      Hue[0.9, 0.5370370370370371, 0.6037037037037037], 
      Hue[0.9, 0.5555555555555556, 0.6037037037037037], 
      Hue[0.9, 0.5740740740740741, 0.6037037037037037], 
      Hue[0.9, 0.5925925925925926, 0.6037037037037037], 
      Hue[0.9, 0.6111111111111112, 0.6037037037037037], 
      Hue[0.9, 0.6296296296296297, 0.6037037037037037], 
      Hue[0.9, 0.6481481481481481, 0.6037037037037037], 
      Hue[0.9, 0.6666666666666666, 0.6037037037037037], 
      Hue[0.9, 0.6851851851851851, 0.6037037037037037], 
      Hue[0.9, 0.7037037037037035, 0.6037037037037037], 
      Hue[0.9, 0.722222222222222, 0.6037037037037037], 
      Hue[0.9, 0.7407407407407404, 0.6037037037037037], 
      Hue[0.9, 0.7592592592592589, 0.6037037037037037], 
      Hue[0.9, 0.7777777777777773, 0.6037037037037037], 
      Hue[0.9, 0.7962962962962957, 0.6037037037037037], 
      Hue[0.9, 0.8148148148148142, 0.6037037037037037], 
      Hue[0.9, 0.8333333333333327, 0.6037037037037037], 
      Hue[0.9, 0.8518518518518511, 0.6037037037037037], 
      Hue[0.9, 0.8703703703703696, 0.6037037037037037], 
      Hue[0.9, 0.8888888888888881, 0.6037037037037037], 
      Hue[0.9, 0.9074074074074064, 0.6037037037037037], 
      Hue[0.9, 0.9259259259259249, 0.6037037037037037], 
      Hue[0.9, 0.9444444444444434, 0.6037037037037037], 
      Hue[0.9, 0.9629629629629618, 0.6037037037037037], 
      Hue[0.9, 0.9814814814814803, 0.6037037037037037], 
      Hue[0.9, 1., 0.6037037037037037], 
      Hue[0.9, 0., 0.6222222222222222], 
      Hue[0.9, 0.018518518518518517`, 0.6222222222222222], 
      Hue[0.9, 0.037037037037037035`, 0.6222222222222222], 
      Hue[0.9, 0.05555555555555555, 0.6222222222222222], 
      Hue[0.9, 0.07407407407407407, 0.6222222222222222], 
      Hue[0.9, 0.09259259259259259, 0.6222222222222222], 
      Hue[0.9, 0.1111111111111111, 0.6222222222222222], 
      Hue[0.9, 0.12962962962962962`, 0.6222222222222222], 
      Hue[0.9, 0.14814814814814814`, 0.6222222222222222], 
      Hue[0.9, 0.16666666666666666`, 0.6222222222222222], 
      Hue[0.9, 0.18518518518518517`, 0.6222222222222222], 
      Hue[0.9, 0.2037037037037037, 0.6222222222222222], 
      Hue[0.9, 0.2222222222222222, 0.6222222222222222], 
      Hue[0.9, 0.24074074074074073`, 0.6222222222222222], 
      Hue[0.9, 0.25925925925925924`, 0.6222222222222222], 
      Hue[0.9, 0.2777777777777778, 0.6222222222222222], 
      Hue[0.9, 0.2962962962962963, 0.6222222222222222], 
      Hue[0.9, 0.3148148148148148, 0.6222222222222222], 
      Hue[0.9, 0.3333333333333333, 0.6222222222222222], 
      Hue[0.9, 0.3518518518518518, 0.6222222222222222], 
      Hue[0.9, 0.37037037037037035`, 0.6222222222222222], 
      Hue[0.9, 0.3888888888888889, 0.6222222222222222], 
      Hue[0.9, 0.4074074074074074, 0.6222222222222222], 
      Hue[0.9, 0.42592592592592593`, 0.6222222222222222], 
      Hue[0.9, 0.4444444444444444, 0.6222222222222222], 
      Hue[0.9, 0.46296296296296297`, 0.6222222222222222], 
      Hue[0.9, 0.48148148148148145`, 0.6222222222222222], 
      Hue[0.9, 0.5, 0.6222222222222222], 
      Hue[0.9, 0.5185185185185185, 0.6222222222222222], 
      Hue[0.9, 0.5370370370370371, 0.6222222222222222], 
      Hue[0.9, 0.5555555555555556, 0.6222222222222222], 
      Hue[0.9, 0.5740740740740741, 0.6222222222222222], 
      Hue[0.9, 0.5925925925925926, 0.6222222222222222], 
      Hue[0.9, 0.6111111111111112, 0.6222222222222222], 
      Hue[0.9, 0.6296296296296297, 0.6222222222222222], 
      Hue[0.9, 0.6481481481481481, 0.6222222222222222], 
      Hue[0.9, 0.6666666666666666, 0.6222222222222222], 
      Hue[0.9, 0.6851851851851851, 0.6222222222222222], 
      Hue[0.9, 0.7037037037037035, 0.6222222222222222], 
      Hue[0.9, 0.722222222222222, 0.6222222222222222], 
      Hue[0.9, 0.7407407407407404, 0.6222222222222222], 
      Hue[0.9, 0.7592592592592589, 0.6222222222222222], 
      Hue[0.9, 0.7777777777777773, 0.6222222222222222], 
      Hue[0.9, 0.7962962962962957, 0.6222222222222222], 
      Hue[0.9, 0.8148148148148142, 0.6222222222222222], 
      Hue[0.9, 0.8333333333333327, 0.6222222222222222], 
      Hue[0.9, 0.8518518518518511, 0.6222222222222222], 
      Hue[0.9, 0.8703703703703696, 0.6222222222222222], 
      Hue[0.9, 0.8888888888888881, 0.6222222222222222], 
      Hue[0.9, 0.9074074074074064, 0.6222222222222222], 
      Hue[0.9, 0.9259259259259249, 0.6222222222222222], 
      Hue[0.9, 0.9444444444444434, 0.6222222222222222], 
      Hue[0.9, 0.9629629629629618, 0.6222222222222222], 
      Hue[0.9, 0.9814814814814803, 0.6222222222222222], 
      Hue[0.9, 1., 0.6222222222222222], 
      Hue[0.9, 0., 0.6407407407407406], 
      Hue[0.9, 0.018518518518518517`, 0.6407407407407406], 
      Hue[0.9, 0.037037037037037035`, 0.6407407407407406], 
      Hue[0.9, 0.05555555555555555, 0.6407407407407406], 
      Hue[0.9, 0.07407407407407407, 0.6407407407407406], 
      Hue[0.9, 0.09259259259259259, 0.6407407407407406], 
      Hue[0.9, 0.1111111111111111, 0.6407407407407406], 
      Hue[0.9, 0.12962962962962962`, 0.6407407407407406], 
      Hue[0.9, 0.14814814814814814`, 0.6407407407407406], 
      Hue[0.9, 0.16666666666666666`, 0.6407407407407406], 
      Hue[0.9, 0.18518518518518517`, 0.6407407407407406], 
      Hue[0.9, 0.2037037037037037, 0.6407407407407406], 
      Hue[0.9, 0.2222222222222222, 0.6407407407407406], 
      Hue[0.9, 0.24074074074074073`, 0.6407407407407406], 
      Hue[0.9, 0.25925925925925924`, 0.6407407407407406], 
      Hue[0.9, 0.2777777777777778, 0.6407407407407406], 
      Hue[0.9, 0.2962962962962963, 0.6407407407407406], 
      Hue[0.9, 0.3148148148148148, 0.6407407407407406], 
      Hue[0.9, 0.3333333333333333, 0.6407407407407406], 
      Hue[0.9, 0.3518518518518518, 0.6407407407407406], 
      Hue[0.9, 0.37037037037037035`, 0.6407407407407406], 
      Hue[0.9, 0.3888888888888889, 0.6407407407407406], 
      Hue[0.9, 0.4074074074074074, 0.6407407407407406], 
      Hue[0.9, 0.42592592592592593`, 0.6407407407407406], 
      Hue[0.9, 0.4444444444444444, 0.6407407407407406], 
      Hue[0.9, 0.46296296296296297`, 0.6407407407407406], 
      Hue[0.9, 0.48148148148148145`, 0.6407407407407406], 
      Hue[0.9, 0.5, 0.6407407407407406], 
      Hue[0.9, 0.5185185185185185, 0.6407407407407406], 
      Hue[0.9, 0.5370370370370371, 0.6407407407407406], 
      Hue[0.9, 0.5555555555555556, 0.6407407407407406], 
      Hue[0.9, 0.5740740740740741, 0.6407407407407406], 
      Hue[0.9, 0.5925925925925926, 0.6407407407407406], 
      Hue[0.9, 0.6111111111111112, 0.6407407407407406], 
      Hue[0.9, 0.6296296296296297, 0.6407407407407406], 
      Hue[0.9, 0.6481481481481481, 0.6407407407407406], 
      Hue[0.9, 0.6666666666666666, 0.6407407407407406], 
      Hue[0.9, 0.6851851851851851, 0.6407407407407406], 
      Hue[0.9, 0.7037037037037035, 0.6407407407407406], 
      Hue[0.9, 0.722222222222222, 0.6407407407407406], 
      Hue[0.9, 0.7407407407407404, 0.6407407407407406], 
      Hue[0.9, 0.7592592592592589, 0.6407407407407406], 
      Hue[0.9, 0.7777777777777773, 0.6407407407407406], 
      Hue[0.9, 0.7962962962962957, 0.6407407407407406], 
      Hue[0.9, 0.8148148148148142, 0.6407407407407406], 
      Hue[0.9, 0.8333333333333327, 0.6407407407407406], 
      Hue[0.9, 0.8518518518518511, 0.6407407407407406], 
      Hue[0.9, 0.8703703703703696, 0.6407407407407406], 
      Hue[0.9, 0.8888888888888881, 0.6407407407407406], 
      Hue[0.9, 0.9074074074074064, 0.6407407407407406], 
      Hue[0.9, 0.9259259259259249, 0.6407407407407406], 
      Hue[0.9, 0.9444444444444434, 0.6407407407407406], 
      Hue[0.9, 0.9629629629629618, 0.6407407407407406], 
      Hue[0.9, 0.9814814814814803, 0.6407407407407406], 
      Hue[0.9, 1., 0.6407407407407406], 
      Hue[0.9, 0., 0.6592592592592591], 
      Hue[0.9, 0.018518518518518517`, 0.6592592592592591], 
      Hue[0.9, 0.037037037037037035`, 0.6592592592592591], 
      Hue[0.9, 0.05555555555555555, 0.6592592592592591], 
      Hue[0.9, 0.07407407407407407, 0.6592592592592591], 
      Hue[0.9, 0.09259259259259259, 0.6592592592592591], 
      Hue[0.9, 0.1111111111111111, 0.6592592592592591], 
      Hue[0.9, 0.12962962962962962`, 0.6592592592592591], 
      Hue[0.9, 0.14814814814814814`, 0.6592592592592591], 
      Hue[0.9, 0.16666666666666666`, 0.6592592592592591], 
      Hue[0.9, 0.18518518518518517`, 0.6592592592592591], 
      Hue[0.9, 0.2037037037037037, 0.6592592592592591], 
      Hue[0.9, 0.2222222222222222, 0.6592592592592591], 
      Hue[0.9, 0.24074074074074073`, 0.6592592592592591], 
      Hue[0.9, 0.25925925925925924`, 0.6592592592592591], 
      Hue[0.9, 0.2777777777777778, 0.6592592592592591], 
      Hue[0.9, 0.2962962962962963, 0.6592592592592591], 
      Hue[0.9, 0.3148148148148148, 0.6592592592592591], 
      Hue[0.9, 0.3333333333333333, 0.6592592592592591], 
      Hue[0.9, 0.3518518518518518, 0.6592592592592591], 
      Hue[0.9, 0.37037037037037035`, 0.6592592592592591], 
      Hue[0.9, 0.3888888888888889, 0.6592592592592591], 
      Hue[0.9, 0.4074074074074074, 0.6592592592592591], 
      Hue[0.9, 0.42592592592592593`, 0.6592592592592591], 
      Hue[0.9, 0.4444444444444444, 0.6592592592592591], 
      Hue[0.9, 0.46296296296296297`, 0.6592592592592591], 
      Hue[0.9, 0.48148148148148145`, 0.6592592592592591], 
      Hue[0.9, 0.5, 0.6592592592592591], 
      Hue[0.9, 0.5185185185185185, 0.6592592592592591], 
      Hue[0.9, 0.5370370370370371, 0.6592592592592591], 
      Hue[0.9, 0.5555555555555556, 0.6592592592592591], 
      Hue[0.9, 0.5740740740740741, 0.6592592592592591], 
      Hue[0.9, 0.5925925925925926, 0.6592592592592591], 
      Hue[0.9, 0.6111111111111112, 0.6592592592592591], 
      Hue[0.9, 0.6296296296296297, 0.6592592592592591], 
      Hue[0.9, 0.6481481481481481, 0.6592592592592591], 
      Hue[0.9, 0.6666666666666666, 0.6592592592592591], 
      Hue[0.9, 0.6851851851851851, 0.6592592592592591], 
      Hue[0.9, 0.7037037037037035, 0.6592592592592591], 
      Hue[0.9, 0.722222222222222, 0.6592592592592591], 
      Hue[0.9, 0.7407407407407404, 0.6592592592592591], 
      Hue[0.9, 0.7592592592592589, 0.6592592592592591], 
      Hue[0.9, 0.7777777777777773, 0.6592592592592591], 
      Hue[0.9, 0.7962962962962957, 0.6592592592592591], 
      Hue[0.9, 0.8148148148148142, 0.6592592592592591], 
      Hue[0.9, 0.8333333333333327, 0.6592592592592591], 
      Hue[0.9, 0.8518518518518511, 0.6592592592592591], 
      Hue[0.9, 0.8703703703703696, 0.6592592592592591], 
      Hue[0.9, 0.8888888888888881, 0.6592592592592591], 
      Hue[0.9, 0.9074074074074064, 0.6592592592592591], 
      Hue[0.9, 0.9259259259259249, 0.6592592592592591], 
      Hue[0.9, 0.9444444444444434, 0.6592592592592591], 
      Hue[0.9, 0.9629629629629618, 0.6592592592592591], 
      Hue[0.9, 0.9814814814814803, 0.6592592592592591], 
      Hue[0.9, 1., 0.6592592592592591], 
      Hue[0.9, 0., 0.6777777777777776], 
      Hue[0.9, 0.018518518518518517`, 0.6777777777777776], 
      Hue[0.9, 0.037037037037037035`, 0.6777777777777776], 
      Hue[0.9, 0.05555555555555555, 0.6777777777777776], 
      Hue[0.9, 0.07407407407407407, 0.6777777777777776], 
      Hue[0.9, 0.09259259259259259, 0.6777777777777776], 
      Hue[0.9, 0.1111111111111111, 0.6777777777777776], 
      Hue[0.9, 0.12962962962962962`, 0.6777777777777776], 
      Hue[0.9, 0.14814814814814814`, 0.6777777777777776], 
      Hue[0.9, 0.16666666666666666`, 0.6777777777777776], 
      Hue[0.9, 0.18518518518518517`, 0.6777777777777776], 
      Hue[0.9, 0.2037037037037037, 0.6777777777777776], 
      Hue[0.9, 0.2222222222222222, 0.6777777777777776], 
      Hue[0.9, 0.24074074074074073`, 0.6777777777777776], 
      Hue[0.9, 0.25925925925925924`, 0.6777777777777776], 
      Hue[0.9, 0.2777777777777778, 0.6777777777777776], 
      Hue[0.9, 0.2962962962962963, 0.6777777777777776], 
      Hue[0.9, 0.3148148148148148, 0.6777777777777776], 
      Hue[0.9, 0.3333333333333333, 0.6777777777777776], 
      Hue[0.9, 0.3518518518518518, 0.6777777777777776], 
      Hue[0.9, 0.37037037037037035`, 0.6777777777777776], 
      Hue[0.9, 0.3888888888888889, 0.6777777777777776], 
      Hue[0.9, 0.4074074074074074, 0.6777777777777776], 
      Hue[0.9, 0.42592592592592593`, 0.6777777777777776], 
      Hue[0.9, 0.4444444444444444, 0.6777777777777776], 
      Hue[0.9, 0.46296296296296297`, 0.6777777777777776], 
      Hue[0.9, 0.48148148148148145`, 0.6777777777777776], 
      Hue[0.9, 0.5, 0.6777777777777776], 
      Hue[0.9, 0.5185185185185185, 0.6777777777777776], 
      Hue[0.9, 0.5370370370370371, 0.6777777777777776], 
      Hue[0.9, 0.5555555555555556, 0.6777777777777776], 
      Hue[0.9, 0.5740740740740741, 0.6777777777777776], 
      Hue[0.9, 0.5925925925925926, 0.6777777777777776], 
      Hue[0.9, 0.6111111111111112, 0.6777777777777776], 
      Hue[0.9, 0.6296296296296297, 0.6777777777777776], 
      Hue[0.9, 0.6481481481481481, 0.6777777777777776], 
      Hue[0.9, 0.6666666666666666, 0.6777777777777776], 
      Hue[0.9, 0.6851851851851851, 0.6777777777777776], 
      Hue[0.9, 0.7037037037037035, 0.6777777777777776], 
      Hue[0.9, 0.722222222222222, 0.6777777777777776], 
      Hue[0.9, 0.7407407407407404, 0.6777777777777776], 
      Hue[0.9, 0.7592592592592589, 0.6777777777777776], 
      Hue[0.9, 0.7777777777777773, 0.6777777777777776], 
      Hue[0.9, 0.7962962962962957, 0.6777777777777776], 
      Hue[0.9, 0.8148148148148142, 0.6777777777777776], 
      Hue[0.9, 0.8333333333333327, 0.6777777777777776], 
      Hue[0.9, 0.8518518518518511, 0.6777777777777776], 
      Hue[0.9, 0.8703703703703696, 0.6777777777777776], 
      Hue[0.9, 0.8888888888888881, 0.6777777777777776], 
      Hue[0.9, 0.9074074074074064, 0.6777777777777776], 
      Hue[0.9, 0.9259259259259249, 0.6777777777777776], 
      Hue[0.9, 0.9444444444444434, 0.6777777777777776], 
      Hue[0.9, 0.9629629629629618, 0.6777777777777776], 
      Hue[0.9, 0.9814814814814803, 0.6777777777777776], 
      Hue[0.9, 1., 0.6777777777777776], 
      Hue[0.9, 0., 0.696296296296296], 
      Hue[0.9, 0.018518518518518517`, 0.696296296296296], 
      Hue[0.9, 0.037037037037037035`, 0.696296296296296], 
      Hue[0.9, 0.05555555555555555, 0.696296296296296], 
      Hue[0.9, 0.07407407407407407, 0.696296296296296], 
      Hue[0.9, 0.09259259259259259, 0.696296296296296], 
      Hue[0.9, 0.1111111111111111, 0.696296296296296], 
      Hue[0.9, 0.12962962962962962`, 0.696296296296296], 
      Hue[0.9, 0.14814814814814814`, 0.696296296296296], 
      Hue[0.9, 0.16666666666666666`, 0.696296296296296], 
      Hue[0.9, 0.18518518518518517`, 0.696296296296296], 
      Hue[0.9, 0.2037037037037037, 0.696296296296296], 
      Hue[0.9, 0.2222222222222222, 0.696296296296296], 
      Hue[0.9, 0.24074074074074073`, 0.696296296296296], 
      Hue[0.9, 0.25925925925925924`, 0.696296296296296], 
      Hue[0.9, 0.2777777777777778, 0.696296296296296], 
      Hue[0.9, 0.2962962962962963, 0.696296296296296], 
      Hue[0.9, 0.3148148148148148, 0.696296296296296], 
      Hue[0.9, 0.3333333333333333, 0.696296296296296], 
      Hue[0.9, 0.3518518518518518, 0.696296296296296], 
      Hue[0.9, 0.37037037037037035`, 0.696296296296296], 
      Hue[0.9, 0.3888888888888889, 0.696296296296296], 
      Hue[0.9, 0.4074074074074074, 0.696296296296296], 
      Hue[0.9, 0.42592592592592593`, 0.696296296296296], 
      Hue[0.9, 0.4444444444444444, 0.696296296296296], 
      Hue[0.9, 0.46296296296296297`, 0.696296296296296], 
      Hue[0.9, 0.48148148148148145`, 0.696296296296296], 
      Hue[0.9, 0.5, 0.696296296296296], 
      Hue[0.9, 0.5185185185185185, 0.696296296296296], 
      Hue[0.9, 0.5370370370370371, 0.696296296296296], 
      Hue[0.9, 0.5555555555555556, 0.696296296296296], 
      Hue[0.9, 0.5740740740740741, 0.696296296296296], 
      Hue[0.9, 0.5925925925925926, 0.696296296296296], 
      Hue[0.9, 0.6111111111111112, 0.696296296296296], 
      Hue[0.9, 0.6296296296296297, 0.696296296296296], 
      Hue[0.9, 0.6481481481481481, 0.696296296296296], 
      Hue[0.9, 0.6666666666666666, 0.696296296296296], 
      Hue[0.9, 0.6851851851851851, 0.696296296296296], 
      Hue[0.9, 0.7037037037037035, 0.696296296296296], 
      Hue[0.9, 0.722222222222222, 0.696296296296296], 
      Hue[0.9, 0.7407407407407404, 0.696296296296296], 
      Hue[0.9, 0.7592592592592589, 0.696296296296296], 
      Hue[0.9, 0.7777777777777773, 0.696296296296296], 
      Hue[0.9, 0.7962962962962957, 0.696296296296296], 
      Hue[0.9, 0.8148148148148142, 0.696296296296296], 
      Hue[0.9, 0.8333333333333327, 0.696296296296296], 
      Hue[0.9, 0.8518518518518511, 0.696296296296296], 
      Hue[0.9, 0.8703703703703696, 0.696296296296296], 
      Hue[0.9, 0.8888888888888881, 0.696296296296296], 
      Hue[0.9, 0.9074074074074064, 0.696296296296296], 
      Hue[0.9, 0.9259259259259249, 0.696296296296296], 
      Hue[0.9, 0.9444444444444434, 0.696296296296296], 
      Hue[0.9, 0.9629629629629618, 0.696296296296296], 
      Hue[0.9, 0.9814814814814803, 0.696296296296296], 
      Hue[0.9, 1., 0.696296296296296], 
      Hue[0.9, 0., 0.7148148148148145], 
      Hue[0.9, 0.018518518518518517`, 0.7148148148148145], 
      Hue[0.9, 0.037037037037037035`, 0.7148148148148145], 
      Hue[0.9, 0.05555555555555555, 0.7148148148148145], 
      Hue[0.9, 0.07407407407407407, 0.7148148148148145], 
      Hue[0.9, 0.09259259259259259, 0.7148148148148145], 
      Hue[0.9, 0.1111111111111111, 0.7148148148148145], 
      Hue[0.9, 0.12962962962962962`, 0.7148148148148145], 
      Hue[0.9, 0.14814814814814814`, 0.7148148148148145], 
      Hue[0.9, 0.16666666666666666`, 0.7148148148148145], 
      Hue[0.9, 0.18518518518518517`, 0.7148148148148145], 
      Hue[0.9, 0.2037037037037037, 0.7148148148148145], 
      Hue[0.9, 0.2222222222222222, 0.7148148148148145], 
      Hue[0.9, 0.24074074074074073`, 0.7148148148148145], 
      Hue[0.9, 0.25925925925925924`, 0.7148148148148145], 
      Hue[0.9, 0.2777777777777778, 0.7148148148148145], 
      Hue[0.9, 0.2962962962962963, 0.7148148148148145], 
      Hue[0.9, 0.3148148148148148, 0.7148148148148145], 
      Hue[0.9, 0.3333333333333333, 0.7148148148148145], 
      Hue[0.9, 0.3518518518518518, 0.7148148148148145], 
      Hue[0.9, 0.37037037037037035`, 0.7148148148148145], 
      Hue[0.9, 0.3888888888888889, 0.7148148148148145], 
      Hue[0.9, 0.4074074074074074, 0.7148148148148145], 
      Hue[0.9, 0.42592592592592593`, 0.7148148148148145], 
      Hue[0.9, 0.4444444444444444, 0.7148148148148145], 
      Hue[0.9, 0.46296296296296297`, 0.7148148148148145], 
      Hue[0.9, 0.48148148148148145`, 0.7148148148148145], 
      Hue[0.9, 0.5, 0.7148148148148145], 
      Hue[0.9, 0.5185185185185185, 0.7148148148148145], 
      Hue[0.9, 0.5370370370370371, 0.7148148148148145], 
      Hue[0.9, 0.5555555555555556, 0.7148148148148145], 
      Hue[0.9, 0.5740740740740741, 0.7148148148148145], 
      Hue[0.9, 0.5925925925925926, 0.7148148148148145], 
      Hue[0.9, 0.6111111111111112, 0.7148148148148145], 
      Hue[0.9, 0.6296296296296297, 0.7148148148148145], 
      Hue[0.9, 0.6481481481481481, 0.7148148148148145], 
      Hue[0.9, 0.6666666666666666, 0.7148148148148145], 
      Hue[0.9, 0.6851851851851851, 0.7148148148148145], 
      Hue[0.9, 0.7037037037037035, 0.7148148148148145], 
      Hue[0.9, 0.722222222222222, 0.7148148148148145], 
      Hue[0.9, 0.7407407407407404, 0.7148148148148145], 
      Hue[0.9, 0.7592592592592589, 0.7148148148148145], 
      Hue[0.9, 0.7777777777777773, 0.7148148148148145], 
      Hue[0.9, 0.7962962962962957, 0.7148148148148145], 
      Hue[0.9, 0.8148148148148142, 0.7148148148148145], 
      Hue[0.9, 0.8333333333333327, 0.7148148148148145], 
      Hue[0.9, 0.8518518518518511, 0.7148148148148145], 
      Hue[0.9, 0.8703703703703696, 0.7148148148148145], 
      Hue[0.9, 0.8888888888888881, 0.7148148148148145], 
      Hue[0.9, 0.9074074074074064, 0.7148148148148145], 
      Hue[0.9, 0.9259259259259249, 0.7148148148148145], 
      Hue[0.9, 0.9444444444444434, 0.7148148148148145], 
      Hue[0.9, 0.9629629629629618, 0.7148148148148145], 
      Hue[0.9, 0.9814814814814803, 0.7148148148148145], 
      Hue[0.9, 1., 0.7148148148148145], 
      Hue[0.9, 0., 0.733333333333333], 
      Hue[0.9, 0.018518518518518517`, 0.733333333333333], 
      Hue[0.9, 0.037037037037037035`, 0.733333333333333], 
      Hue[0.9, 0.05555555555555555, 0.733333333333333], 
      Hue[0.9, 0.07407407407407407, 0.733333333333333], 
      Hue[0.9, 0.09259259259259259, 0.733333333333333], 
      Hue[0.9, 0.1111111111111111, 0.733333333333333], 
      Hue[0.9, 0.12962962962962962`, 0.733333333333333], 
      Hue[0.9, 0.14814814814814814`, 0.733333333333333], 
      Hue[0.9, 0.16666666666666666`, 0.733333333333333], 
      Hue[0.9, 0.18518518518518517`, 0.733333333333333], 
      Hue[0.9, 0.2037037037037037, 0.733333333333333], 
      Hue[0.9, 0.2222222222222222, 0.733333333333333], 
      Hue[0.9, 0.24074074074074073`, 0.733333333333333], 
      Hue[0.9, 0.25925925925925924`, 0.733333333333333], 
      Hue[0.9, 0.2777777777777778, 0.733333333333333], 
      Hue[0.9, 0.2962962962962963, 0.733333333333333], 
      Hue[0.9, 0.3148148148148148, 0.733333333333333], 
      Hue[0.9, 0.3333333333333333, 0.733333333333333], 
      Hue[0.9, 0.3518518518518518, 0.733333333333333], 
      Hue[0.9, 0.37037037037037035`, 0.733333333333333], 
      Hue[0.9, 0.3888888888888889, 0.733333333333333], 
      Hue[0.9, 0.4074074074074074, 0.733333333333333], 
      Hue[0.9, 0.42592592592592593`, 0.733333333333333], 
      Hue[0.9, 0.4444444444444444, 0.733333333333333], 
      Hue[0.9, 0.46296296296296297`, 0.733333333333333], 
      Hue[0.9, 0.48148148148148145`, 0.733333333333333], 
      Hue[0.9, 0.5, 0.733333333333333], 
      Hue[0.9, 0.5185185185185185, 0.733333333333333], 
      Hue[0.9, 0.5370370370370371, 0.733333333333333], 
      Hue[0.9, 0.5555555555555556, 0.733333333333333], 
      Hue[0.9, 0.5740740740740741, 0.733333333333333], 
      Hue[0.9, 0.5925925925925926, 0.733333333333333], 
      Hue[0.9, 0.6111111111111112, 0.733333333333333], 
      Hue[0.9, 0.6296296296296297, 0.733333333333333], 
      Hue[0.9, 0.6481481481481481, 0.733333333333333], 
      Hue[0.9, 0.6666666666666666, 0.733333333333333], 
      Hue[0.9, 0.6851851851851851, 0.733333333333333], 
      Hue[0.9, 0.7037037037037035, 0.733333333333333], 
      Hue[0.9, 0.722222222222222, 0.733333333333333], 
      Hue[0.9, 0.7407407407407404, 0.733333333333333], 
      Hue[0.9, 0.7592592592592589, 0.733333333333333], 
      Hue[0.9, 0.7777777777777773, 0.733333333333333], 
      Hue[0.9, 0.7962962962962957, 0.733333333333333], 
      Hue[0.9, 0.8148148148148142, 0.733333333333333], 
      Hue[0.9, 0.8333333333333327, 0.733333333333333], 
      Hue[0.9, 0.8518518518518511, 0.733333333333333], 
      Hue[0.9, 0.8703703703703696, 0.733333333333333], 
      Hue[0.9, 0.8888888888888881, 0.733333333333333], 
      Hue[0.9, 0.9074074074074064, 0.733333333333333], 
      Hue[0.9, 0.9259259259259249, 0.733333333333333], 
      Hue[0.9, 0.9444444444444434, 0.733333333333333], 
      Hue[0.9, 0.9629629629629618, 0.733333333333333], 
      Hue[0.9, 0.9814814814814803, 0.733333333333333], 
      Hue[0.9, 1., 0.733333333333333], 
      Hue[0.9, 0., 0.7518518518518513], 
      Hue[0.9, 0.018518518518518517`, 0.7518518518518513], 
      Hue[0.9, 0.037037037037037035`, 0.7518518518518513], 
      Hue[0.9, 0.05555555555555555, 0.7518518518518513], 
      Hue[0.9, 0.07407407407407407, 0.7518518518518513], 
      Hue[0.9, 0.09259259259259259, 0.7518518518518513], 
      Hue[0.9, 0.1111111111111111, 0.7518518518518513], 
      Hue[0.9, 0.12962962962962962`, 0.7518518518518513], 
      Hue[0.9, 0.14814814814814814`, 0.7518518518518513], 
      Hue[0.9, 0.16666666666666666`, 0.7518518518518513], 
      Hue[0.9, 0.18518518518518517`, 0.7518518518518513], 
      Hue[0.9, 0.2037037037037037, 0.7518518518518513], 
      Hue[0.9, 0.2222222222222222, 0.7518518518518513], 
      Hue[0.9, 0.24074074074074073`, 0.7518518518518513], 
      Hue[0.9, 0.25925925925925924`, 0.7518518518518513], 
      Hue[0.9, 0.2777777777777778, 0.7518518518518513], 
      Hue[0.9, 0.2962962962962963, 0.7518518518518513], 
      Hue[0.9, 0.3148148148148148, 0.7518518518518513], 
      Hue[0.9, 0.3333333333333333, 0.7518518518518513], 
      Hue[0.9, 0.3518518518518518, 0.7518518518518513], 
      Hue[0.9, 0.37037037037037035`, 0.7518518518518513], 
      Hue[0.9, 0.3888888888888889, 0.7518518518518513], 
      Hue[0.9, 0.4074074074074074, 0.7518518518518513], 
      Hue[0.9, 0.42592592592592593`, 0.7518518518518513], 
      Hue[0.9, 0.4444444444444444, 0.7518518518518513], 
      Hue[0.9, 0.46296296296296297`, 0.7518518518518513], 
      Hue[0.9, 0.48148148148148145`, 0.7518518518518513], 
      Hue[0.9, 0.5, 0.7518518518518513], 
      Hue[0.9, 0.5185185185185185, 0.7518518518518513], 
      Hue[0.9, 0.5370370370370371, 0.7518518518518513], 
      Hue[0.9, 0.5555555555555556, 0.7518518518518513], 
      Hue[0.9, 0.5740740740740741, 0.7518518518518513], 
      Hue[0.9, 0.5925925925925926, 0.7518518518518513], 
      Hue[0.9, 0.6111111111111112, 0.7518518518518513], 
      Hue[0.9, 0.6296296296296297, 0.7518518518518513], 
      Hue[0.9, 0.6481481481481481, 0.7518518518518513], 
      Hue[0.9, 0.6666666666666666, 0.7518518518518513], 
      Hue[0.9, 0.6851851851851851, 0.7518518518518513], 
      Hue[0.9, 0.7037037037037035, 0.7518518518518513], 
      Hue[0.9, 0.722222222222222, 0.7518518518518513], 
      Hue[0.9, 0.7407407407407404, 0.7518518518518513], 
      Hue[0.9, 0.7592592592592589, 0.7518518518518513], 
      Hue[0.9, 0.7777777777777773, 0.7518518518518513], 
      Hue[0.9, 0.7962962962962957, 0.7518518518518513], 
      Hue[0.9, 0.8148148148148142, 0.7518518518518513], 
      Hue[0.9, 0.8333333333333327, 0.7518518518518513], 
      Hue[0.9, 0.8518518518518511, 0.7518518518518513], 
      Hue[0.9, 0.8703703703703696, 0.7518518518518513], 
      Hue[0.9, 0.8888888888888881, 0.7518518518518513], 
      Hue[0.9, 0.9074074074074064, 0.7518518518518513], 
      Hue[0.9, 0.9259259259259249, 0.7518518518518513], 
      Hue[0.9, 0.9444444444444434, 0.7518518518518513], 
      Hue[0.9, 0.9629629629629618, 0.7518518518518513], 
      Hue[0.9, 0.9814814814814803, 0.7518518518518513], 
      Hue[0.9, 1., 0.7518518518518513], 
      Hue[0.9, 0., 0.7703703703703698], 
      Hue[0.9, 0.018518518518518517`, 0.7703703703703698], 
      Hue[0.9, 0.037037037037037035`, 0.7703703703703698], 
      Hue[0.9, 0.05555555555555555, 0.7703703703703698], 
      Hue[0.9, 0.07407407407407407, 0.7703703703703698], 
      Hue[0.9, 0.09259259259259259, 0.7703703703703698], 
      Hue[0.9, 0.1111111111111111, 0.7703703703703698], 
      Hue[0.9, 0.12962962962962962`, 0.7703703703703698], 
      Hue[0.9, 0.14814814814814814`, 0.7703703703703698], 
      Hue[0.9, 0.16666666666666666`, 0.7703703703703698], 
      Hue[0.9, 0.18518518518518517`, 0.7703703703703698], 
      Hue[0.9, 0.2037037037037037, 0.7703703703703698], 
      Hue[0.9, 0.2222222222222222, 0.7703703703703698], 
      Hue[0.9, 0.24074074074074073`, 0.7703703703703698], 
      Hue[0.9, 0.25925925925925924`, 0.7703703703703698], 
      Hue[0.9, 0.2777777777777778, 0.7703703703703698], 
      Hue[0.9, 0.2962962962962963, 0.7703703703703698], 
      Hue[0.9, 0.3148148148148148, 0.7703703703703698], 
      Hue[0.9, 0.3333333333333333, 0.7703703703703698], 
      Hue[0.9, 0.3518518518518518, 0.7703703703703698], 
      Hue[0.9, 0.37037037037037035`, 0.7703703703703698], 
      Hue[0.9, 0.3888888888888889, 0.7703703703703698], 
      Hue[0.9, 0.4074074074074074, 0.7703703703703698], 
      Hue[0.9, 0.42592592592592593`, 0.7703703703703698], 
      Hue[0.9, 0.4444444444444444, 0.7703703703703698], 
      Hue[0.9, 0.46296296296296297`, 0.7703703703703698], 
      Hue[0.9, 0.48148148148148145`, 0.7703703703703698], 
      Hue[0.9, 0.5, 0.7703703703703698], 
      Hue[0.9, 0.5185185185185185, 0.7703703703703698], 
      Hue[0.9, 0.5370370370370371, 0.7703703703703698], 
      Hue[0.9, 0.5555555555555556, 0.7703703703703698], 
      Hue[0.9, 0.5740740740740741, 0.7703703703703698], 
      Hue[0.9, 0.5925925925925926, 0.7703703703703698], 
      Hue[0.9, 0.6111111111111112, 0.7703703703703698], 
      Hue[0.9, 0.6296296296296297, 0.7703703703703698], 
      Hue[0.9, 0.6481481481481481, 0.7703703703703698], 
      Hue[0.9, 0.6666666666666666, 0.7703703703703698], 
      Hue[0.9, 0.6851851851851851, 0.7703703703703698], 
      Hue[0.9, 0.7037037037037035, 0.7703703703703698], 
      Hue[0.9, 0.722222222222222, 0.7703703703703698], 
      Hue[0.9, 0.7407407407407404, 0.7703703703703698], 
      Hue[0.9, 0.7592592592592589, 0.7703703703703698], 
      Hue[0.9, 0.7777777777777773, 0.7703703703703698], 
      Hue[0.9, 0.7962962962962957, 0.7703703703703698], 
      Hue[0.9, 0.8148148148148142, 0.7703703703703698], 
      Hue[0.9, 0.8333333333333327, 0.7703703703703698], 
      Hue[0.9, 0.8518518518518511, 0.7703703703703698], 
      Hue[0.9, 0.8703703703703696, 0.7703703703703698], 
      Hue[0.9, 0.8888888888888881, 0.7703703703703698], 
      Hue[0.9, 0.9074074074074064, 0.7703703703703698], 
      Hue[0.9, 0.9259259259259249, 0.7703703703703698], 
      Hue[0.9, 0.9444444444444434, 0.7703703703703698], 
      Hue[0.9, 0.9629629629629618, 0.7703703703703698], 
      Hue[0.9, 0.9814814814814803, 0.7703703703703698], 
      Hue[0.9, 1., 0.7703703703703698], 
      Hue[0.9, 0., 0.7888888888888883], 
      Hue[0.9, 0.018518518518518517`, 0.7888888888888883], 
      Hue[0.9, 0.037037037037037035`, 0.7888888888888883], 
      Hue[0.9, 0.05555555555555555, 0.7888888888888883], 
      Hue[0.9, 0.07407407407407407, 0.7888888888888883], 
      Hue[0.9, 0.09259259259259259, 0.7888888888888883], 
      Hue[0.9, 0.1111111111111111, 0.7888888888888883], 
      Hue[0.9, 0.12962962962962962`, 0.7888888888888883], 
      Hue[0.9, 0.14814814814814814`, 0.7888888888888883], 
      Hue[0.9, 0.16666666666666666`, 0.7888888888888883], 
      Hue[0.9, 0.18518518518518517`, 0.7888888888888883], 
      Hue[0.9, 0.2037037037037037, 0.7888888888888883], 
      Hue[0.9, 0.2222222222222222, 0.7888888888888883], 
      Hue[0.9, 0.24074074074074073`, 0.7888888888888883], 
      Hue[0.9, 0.25925925925925924`, 0.7888888888888883], 
      Hue[0.9, 0.2777777777777778, 0.7888888888888883], 
      Hue[0.9, 0.2962962962962963, 0.7888888888888883], 
      Hue[0.9, 0.3148148148148148, 0.7888888888888883], 
      Hue[0.9, 0.3333333333333333, 0.7888888888888883], 
      Hue[0.9, 0.3518518518518518, 0.7888888888888883], 
      Hue[0.9, 0.37037037037037035`, 0.7888888888888883], 
      Hue[0.9, 0.3888888888888889, 0.7888888888888883], 
      Hue[0.9, 0.4074074074074074, 0.7888888888888883], 
      Hue[0.9, 0.42592592592592593`, 0.7888888888888883], 
      Hue[0.9, 0.4444444444444444, 0.7888888888888883], 
      Hue[0.9, 0.46296296296296297`, 0.7888888888888883], 
      Hue[0.9, 0.48148148148148145`, 0.7888888888888883], 
      Hue[0.9, 0.5, 0.7888888888888883], 
      Hue[0.9, 0.5185185185185185, 0.7888888888888883], 
      Hue[0.9, 0.5370370370370371, 0.7888888888888883], 
      Hue[0.9, 0.5555555555555556, 0.7888888888888883], 
      Hue[0.9, 0.5740740740740741, 0.7888888888888883], 
      Hue[0.9, 0.5925925925925926, 0.7888888888888883], 
      Hue[0.9, 0.6111111111111112, 0.7888888888888883], 
      Hue[0.9, 0.6296296296296297, 0.7888888888888883], 
      Hue[0.9, 0.6481481481481481, 0.7888888888888883], 
      Hue[0.9, 0.6666666666666666, 0.7888888888888883], 
      Hue[0.9, 0.6851851851851851, 0.7888888888888883], 
      Hue[0.9, 0.7037037037037035, 0.7888888888888883], 
      Hue[0.9, 0.722222222222222, 0.7888888888888883], 
      Hue[0.9, 0.7407407407407404, 0.7888888888888883], 
      Hue[0.9, 0.7592592592592589, 0.7888888888888883], 
      Hue[0.9, 0.7777777777777773, 0.7888888888888883], 
      Hue[0.9, 0.7962962962962957, 0.7888888888888883], 
      Hue[0.9, 0.8148148148148142, 0.7888888888888883], 
      Hue[0.9, 0.8333333333333327, 0.7888888888888883], 
      Hue[0.9, 0.8518518518518511, 0.7888888888888883], 
      Hue[0.9, 0.8703703703703696, 0.7888888888888883], 
      Hue[0.9, 0.8888888888888881, 0.7888888888888883], 
      Hue[0.9, 0.9074074074074064, 0.7888888888888883], 
      Hue[0.9, 0.9259259259259249, 0.7888888888888883], 
      Hue[0.9, 0.9444444444444434, 0.7888888888888883], 
      Hue[0.9, 0.9629629629629618, 0.7888888888888883], 
      Hue[0.9, 0.9814814814814803, 0.7888888888888883], 
      Hue[0.9, 1., 0.7888888888888883], 
      Hue[0.9, 0., 0.8074074074074067], 
      Hue[0.9, 0.018518518518518517`, 0.8074074074074067], 
      Hue[0.9, 0.037037037037037035`, 0.8074074074074067], 
      Hue[0.9, 0.05555555555555555, 0.8074074074074067], 
      Hue[0.9, 0.07407407407407407, 0.8074074074074067], 
      Hue[0.9, 0.09259259259259259, 0.8074074074074067], 
      Hue[0.9, 0.1111111111111111, 0.8074074074074067], 
      Hue[0.9, 0.12962962962962962`, 0.8074074074074067], 
      Hue[0.9, 0.14814814814814814`, 0.8074074074074067], 
      Hue[0.9, 0.16666666666666666`, 0.8074074074074067], 
      Hue[0.9, 0.18518518518518517`, 0.8074074074074067], 
      Hue[0.9, 0.2037037037037037, 0.8074074074074067], 
      Hue[0.9, 0.2222222222222222, 0.8074074074074067], 
      Hue[0.9, 0.24074074074074073`, 0.8074074074074067], 
      Hue[0.9, 0.25925925925925924`, 0.8074074074074067], 
      Hue[0.9, 0.2777777777777778, 0.8074074074074067], 
      Hue[0.9, 0.2962962962962963, 0.8074074074074067], 
      Hue[0.9, 0.3148148148148148, 0.8074074074074067], 
      Hue[0.9, 0.3333333333333333, 0.8074074074074067], 
      Hue[0.9, 0.3518518518518518, 0.8074074074074067], 
      Hue[0.9, 0.37037037037037035`, 0.8074074074074067], 
      Hue[0.9, 0.3888888888888889, 0.8074074074074067], 
      Hue[0.9, 0.4074074074074074, 0.8074074074074067], 
      Hue[0.9, 0.42592592592592593`, 0.8074074074074067], 
      Hue[0.9, 0.4444444444444444, 0.8074074074074067], 
      Hue[0.9, 0.46296296296296297`, 0.8074074074074067], 
      Hue[0.9, 0.48148148148148145`, 0.8074074074074067], 
      Hue[0.9, 0.5, 0.8074074074074067], 
      Hue[0.9, 0.5185185185185185, 0.8074074074074067], 
      Hue[0.9, 0.5370370370370371, 0.8074074074074067], 
      Hue[0.9, 0.5555555555555556, 0.8074074074074067], 
      Hue[0.9, 0.5740740740740741, 0.8074074074074067], 
      Hue[0.9, 0.5925925925925926, 0.8074074074074067], 
      Hue[0.9, 0.6111111111111112, 0.8074074074074067], 
      Hue[0.9, 0.6296296296296297, 0.8074074074074067], 
      Hue[0.9, 0.6481481481481481, 0.8074074074074067], 
      Hue[0.9, 0.6666666666666666, 0.8074074074074067], 
      Hue[0.9, 0.6851851851851851, 0.8074074074074067], 
      Hue[0.9, 0.7037037037037035, 0.8074074074074067], 
      Hue[0.9, 0.722222222222222, 0.8074074074074067], 
      Hue[0.9, 0.7407407407407404, 0.8074074074074067], 
      Hue[0.9, 0.7592592592592589, 0.8074074074074067], 
      Hue[0.9, 0.7777777777777773, 0.8074074074074067], 
      Hue[0.9, 0.7962962962962957, 0.8074074074074067], 
      Hue[0.9, 0.8148148148148142, 0.8074074074074067], 
      Hue[0.9, 0.8333333333333327, 0.8074074074074067], 
      Hue[0.9, 0.8518518518518511, 0.8074074074074067], 
      Hue[0.9, 0.8703703703703696, 0.8074074074074067], 
      Hue[0.9, 0.8888888888888881, 0.8074074074074067], 
      Hue[0.9, 0.9074074074074064, 0.8074074074074067], 
      Hue[0.9, 0.9259259259259249, 0.8074074074074067], 
      Hue[0.9, 0.9444444444444434, 0.8074074074074067], 
      Hue[0.9, 0.9629629629629618, 0.8074074074074067], 
      Hue[0.9, 0.9814814814814803, 0.8074074074074067], 
      Hue[0.9, 1., 0.8074074074074067], 
      Hue[0.9, 0., 0.8259259259259252], 
      Hue[0.9, 0.018518518518518517`, 0.8259259259259252], 
      Hue[0.9, 0.037037037037037035`, 0.8259259259259252], 
      Hue[0.9, 0.05555555555555555, 0.8259259259259252], 
      Hue[0.9, 0.07407407407407407, 0.8259259259259252], 
      Hue[0.9, 0.09259259259259259, 0.8259259259259252], 
      Hue[0.9, 0.1111111111111111, 0.8259259259259252], 
      Hue[0.9, 0.12962962962962962`, 0.8259259259259252], 
      Hue[0.9, 0.14814814814814814`, 0.8259259259259252], 
      Hue[0.9, 0.16666666666666666`, 0.8259259259259252], 
      Hue[0.9, 0.18518518518518517`, 0.8259259259259252], 
      Hue[0.9, 0.2037037037037037, 0.8259259259259252], 
      Hue[0.9, 0.2222222222222222, 0.8259259259259252], 
      Hue[0.9, 0.24074074074074073`, 0.8259259259259252], 
      Hue[0.9, 0.25925925925925924`, 0.8259259259259252], 
      Hue[0.9, 0.2777777777777778, 0.8259259259259252], 
      Hue[0.9, 0.2962962962962963, 0.8259259259259252], 
      Hue[0.9, 0.3148148148148148, 0.8259259259259252], 
      Hue[0.9, 0.3333333333333333, 0.8259259259259252], 
      Hue[0.9, 0.3518518518518518, 0.8259259259259252], 
      Hue[0.9, 0.37037037037037035`, 0.8259259259259252], 
      Hue[0.9, 0.3888888888888889, 0.8259259259259252], 
      Hue[0.9, 0.4074074074074074, 0.8259259259259252], 
      Hue[0.9, 0.42592592592592593`, 0.8259259259259252], 
      Hue[0.9, 0.4444444444444444, 0.8259259259259252], 
      Hue[0.9, 0.46296296296296297`, 0.8259259259259252], 
      Hue[0.9, 0.48148148148148145`, 0.8259259259259252], 
      Hue[0.9, 0.5, 0.8259259259259252], 
      Hue[0.9, 0.5185185185185185, 0.8259259259259252], 
      Hue[0.9, 0.5370370370370371, 0.8259259259259252], 
      Hue[0.9, 0.5555555555555556, 0.8259259259259252], 
      Hue[0.9, 0.5740740740740741, 0.8259259259259252], 
      Hue[0.9, 0.5925925925925926, 0.8259259259259252], 
      Hue[0.9, 0.6111111111111112, 0.8259259259259252], 
      Hue[0.9, 0.6296296296296297, 0.8259259259259252], 
      Hue[0.9, 0.6481481481481481, 0.8259259259259252], 
      Hue[0.9, 0.6666666666666666, 0.8259259259259252], 
      Hue[0.9, 0.6851851851851851, 0.8259259259259252], 
      Hue[0.9, 0.7037037037037035, 0.8259259259259252], 
      Hue[0.9, 0.722222222222222, 0.8259259259259252], 
      Hue[0.9, 0.7407407407407404, 0.8259259259259252], 
      Hue[0.9, 0.7592592592592589, 0.8259259259259252], 
      Hue[0.9, 0.7777777777777773, 0.8259259259259252], 
      Hue[0.9, 0.7962962962962957, 0.8259259259259252], 
      Hue[0.9, 0.8148148148148142, 0.8259259259259252], 
      Hue[0.9, 0.8333333333333327, 0.8259259259259252], 
      Hue[0.9, 0.8518518518518511, 0.8259259259259252], 
      Hue[0.9, 0.8703703703703696, 0.8259259259259252], 
      Hue[0.9, 0.8888888888888881, 0.8259259259259252], 
      Hue[0.9, 0.9074074074074064, 0.8259259259259252], 
      Hue[0.9, 0.9259259259259249, 0.8259259259259252], 
      Hue[0.9, 0.9444444444444434, 0.8259259259259252], 
      Hue[0.9, 0.9629629629629618, 0.8259259259259252], 
      Hue[0.9, 0.9814814814814803, 0.8259259259259252], 
      Hue[0.9, 1., 0.8259259259259252], 
      Hue[0.9, 0., 0.8444444444444437], 
      Hue[0.9, 0.018518518518518517`, 0.8444444444444437], 
      Hue[0.9, 0.037037037037037035`, 0.8444444444444437], 
      Hue[0.9, 0.05555555555555555, 0.8444444444444437], 
      Hue[0.9, 0.07407407407407407, 0.8444444444444437], 
      Hue[0.9, 0.09259259259259259, 0.8444444444444437], 
      Hue[0.9, 0.1111111111111111, 0.8444444444444437], 
      Hue[0.9, 0.12962962962962962`, 0.8444444444444437], 
      Hue[0.9, 0.14814814814814814`, 0.8444444444444437], 
      Hue[0.9, 0.16666666666666666`, 0.8444444444444437], 
      Hue[0.9, 0.18518518518518517`, 0.8444444444444437], 
      Hue[0.9, 0.2037037037037037, 0.8444444444444437], 
      Hue[0.9, 0.2222222222222222, 0.8444444444444437], 
      Hue[0.9, 0.24074074074074073`, 0.8444444444444437], 
      Hue[0.9, 0.25925925925925924`, 0.8444444444444437], 
      Hue[0.9, 0.2777777777777778, 0.8444444444444437], 
      Hue[0.9, 0.2962962962962963, 0.8444444444444437], 
      Hue[0.9, 0.3148148148148148, 0.8444444444444437], 
      Hue[0.9, 0.3333333333333333, 0.8444444444444437], 
      Hue[0.9, 0.3518518518518518, 0.8444444444444437], 
      Hue[0.9, 0.37037037037037035`, 0.8444444444444437], 
      Hue[0.9, 0.3888888888888889, 0.8444444444444437], 
      Hue[0.9, 0.4074074074074074, 0.8444444444444437], 
      Hue[0.9, 0.42592592592592593`, 0.8444444444444437], 
      Hue[0.9, 0.4444444444444444, 0.8444444444444437], 
      Hue[0.9, 0.46296296296296297`, 0.8444444444444437], 
      Hue[0.9, 0.48148148148148145`, 0.8444444444444437], 
      Hue[0.9, 0.5, 0.8444444444444437], 
      Hue[0.9, 0.5185185185185185, 0.8444444444444437], 
      Hue[0.9, 0.5370370370370371, 0.8444444444444437], 
      Hue[0.9, 0.5555555555555556, 0.8444444444444437], 
      Hue[0.9, 0.5740740740740741, 0.8444444444444437], 
      Hue[0.9, 0.5925925925925926, 0.8444444444444437], 
      Hue[0.9, 0.6111111111111112, 0.8444444444444437], 
      Hue[0.9, 0.6296296296296297, 0.8444444444444437], 
      Hue[0.9, 0.6481481481481481, 0.8444444444444437], 
      Hue[0.9, 0.6666666666666666, 0.8444444444444437], 
      Hue[0.9, 0.6851851851851851, 0.8444444444444437], 
      Hue[0.9, 0.7037037037037035, 0.8444444444444437], 
      Hue[0.9, 0.722222222222222, 0.8444444444444437], 
      Hue[0.9, 0.7407407407407404, 0.8444444444444437], 
      Hue[0.9, 0.7592592592592589, 0.8444444444444437], 
      Hue[0.9, 0.7777777777777773, 0.8444444444444437], 
      Hue[0.9, 0.7962962962962957, 0.8444444444444437], 
      Hue[0.9, 0.8148148148148142, 0.8444444444444437], 
      Hue[0.9, 0.8333333333333327, 0.8444444444444437], 
      Hue[0.9, 0.8518518518518511, 0.8444444444444437], 
      Hue[0.9, 0.8703703703703696, 0.8444444444444437], 
      Hue[0.9, 0.8888888888888881, 0.8444444444444437], 
      Hue[0.9, 0.9074074074074064, 0.8444444444444437], 
      Hue[0.9, 0.9259259259259249, 0.8444444444444437], 
      Hue[0.9, 0.9444444444444434, 0.8444444444444437], 
      Hue[0.9, 0.9629629629629618, 0.8444444444444437], 
      Hue[0.9, 0.9814814814814803, 0.8444444444444437], 
      Hue[0.9, 1., 0.8444444444444437], 
      Hue[0.9, 0., 0.862962962962962], 
      Hue[0.9, 0.018518518518518517`, 0.862962962962962], 
      Hue[0.9, 0.037037037037037035`, 0.862962962962962], 
      Hue[0.9, 0.05555555555555555, 0.862962962962962], 
      Hue[0.9, 0.07407407407407407, 0.862962962962962], 
      Hue[0.9, 0.09259259259259259, 0.862962962962962], 
      Hue[0.9, 0.1111111111111111, 0.862962962962962], 
      Hue[0.9, 0.12962962962962962`, 0.862962962962962], 
      Hue[0.9, 0.14814814814814814`, 0.862962962962962], 
      Hue[0.9, 0.16666666666666666`, 0.862962962962962], 
      Hue[0.9, 0.18518518518518517`, 0.862962962962962], 
      Hue[0.9, 0.2037037037037037, 0.862962962962962], 
      Hue[0.9, 0.2222222222222222, 0.862962962962962], 
      Hue[0.9, 0.24074074074074073`, 0.862962962962962], 
      Hue[0.9, 0.25925925925925924`, 0.862962962962962], 
      Hue[0.9, 0.2777777777777778, 0.862962962962962], 
      Hue[0.9, 0.2962962962962963, 0.862962962962962], 
      Hue[0.9, 0.3148148148148148, 0.862962962962962], 
      Hue[0.9, 0.3333333333333333, 0.862962962962962], 
      Hue[0.9, 0.3518518518518518, 0.862962962962962], 
      Hue[0.9, 0.37037037037037035`, 0.862962962962962], 
      Hue[0.9, 0.3888888888888889, 0.862962962962962], 
      Hue[0.9, 0.4074074074074074, 0.862962962962962], 
      Hue[0.9, 0.42592592592592593`, 0.862962962962962], 
      Hue[0.9, 0.4444444444444444, 0.862962962962962], 
      Hue[0.9, 0.46296296296296297`, 0.862962962962962], 
      Hue[0.9, 0.48148148148148145`, 0.862962962962962], 
      Hue[0.9, 0.5, 0.862962962962962], 
      Hue[0.9, 0.5185185185185185, 0.862962962962962], 
      Hue[0.9, 0.5370370370370371, 0.862962962962962], 
      Hue[0.9, 0.5555555555555556, 0.862962962962962], 
      Hue[0.9, 0.5740740740740741, 0.862962962962962], 
      Hue[0.9, 0.5925925925925926, 0.862962962962962], 
      Hue[0.9, 0.6111111111111112, 0.862962962962962], 
      Hue[0.9, 0.6296296296296297, 0.862962962962962], 
      Hue[0.9, 0.6481481481481481, 0.862962962962962], 
      Hue[0.9, 0.6666666666666666, 0.862962962962962], 
      Hue[0.9, 0.6851851851851851, 0.862962962962962], 
      Hue[0.9, 0.7037037037037035, 0.862962962962962], 
      Hue[0.9, 0.722222222222222, 0.862962962962962], 
      Hue[0.9, 0.7407407407407404, 0.862962962962962], 
      Hue[0.9, 0.7592592592592589, 0.862962962962962], 
      Hue[0.9, 0.7777777777777773, 0.862962962962962], 
      Hue[0.9, 0.7962962962962957, 0.862962962962962], 
      Hue[0.9, 0.8148148148148142, 0.862962962962962], 
      Hue[0.9, 0.8333333333333327, 0.862962962962962], 
      Hue[0.9, 0.8518518518518511, 0.862962962962962], 
      Hue[0.9, 0.8703703703703696, 0.862962962962962], 
      Hue[0.9, 0.8888888888888881, 0.862962962962962], 
      Hue[0.9, 0.9074074074074064, 0.862962962962962], 
      Hue[0.9, 0.9259259259259249, 0.862962962962962], 
      Hue[0.9, 0.9444444444444434, 0.862962962962962], 
      Hue[0.9, 0.9629629629629618, 0.862962962962962], 
      Hue[0.9, 0.9814814814814803, 0.862962962962962], 
      Hue[0.9, 1., 0.862962962962962], 
      Hue[0.9, 0., 0.8814814814814805], 
      Hue[0.9, 0.018518518518518517`, 0.8814814814814805], 
      Hue[0.9, 0.037037037037037035`, 0.8814814814814805], 
      Hue[0.9, 0.05555555555555555, 0.8814814814814805], 
      Hue[0.9, 0.07407407407407407, 0.8814814814814805], 
      Hue[0.9, 0.09259259259259259, 0.8814814814814805], 
      Hue[0.9, 0.1111111111111111, 0.8814814814814805], 
      Hue[0.9, 0.12962962962962962`, 0.8814814814814805], 
      Hue[0.9, 0.14814814814814814`, 0.8814814814814805], 
      Hue[0.9, 0.16666666666666666`, 0.8814814814814805], 
      Hue[0.9, 0.18518518518518517`, 0.8814814814814805], 
      Hue[0.9, 0.2037037037037037, 0.8814814814814805], 
      Hue[0.9, 0.2222222222222222, 0.8814814814814805], 
      Hue[0.9, 0.24074074074074073`, 0.8814814814814805], 
      Hue[0.9, 0.25925925925925924`, 0.8814814814814805], 
      Hue[0.9, 0.2777777777777778, 0.8814814814814805], 
      Hue[0.9, 0.2962962962962963, 0.8814814814814805], 
      Hue[0.9, 0.3148148148148148, 0.8814814814814805], 
      Hue[0.9, 0.3333333333333333, 0.8814814814814805], 
      Hue[0.9, 0.3518518518518518, 0.8814814814814805], 
      Hue[0.9, 0.37037037037037035`, 0.8814814814814805], 
      Hue[0.9, 0.3888888888888889, 0.8814814814814805], 
      Hue[0.9, 0.4074074074074074, 0.8814814814814805], 
      Hue[0.9, 0.42592592592592593`, 0.8814814814814805], 
      Hue[0.9, 0.4444444444444444, 0.8814814814814805], 
      Hue[0.9, 0.46296296296296297`, 0.8814814814814805], 
      Hue[0.9, 0.48148148148148145`, 0.8814814814814805], 
      Hue[0.9, 0.5, 0.8814814814814805], 
      Hue[0.9, 0.5185185185185185, 0.8814814814814805], 
      Hue[0.9, 0.5370370370370371, 0.8814814814814805], 
      Hue[0.9, 0.5555555555555556, 0.8814814814814805], 
      Hue[0.9, 0.5740740740740741, 0.8814814814814805], 
      Hue[0.9, 0.5925925925925926, 0.8814814814814805], 
      Hue[0.9, 0.6111111111111112, 0.8814814814814805], 
      Hue[0.9, 0.6296296296296297, 0.8814814814814805], 
      Hue[0.9, 0.6481481481481481, 0.8814814814814805], 
      Hue[0.9, 0.6666666666666666, 0.8814814814814805], 
      Hue[0.9, 0.6851851851851851, 0.8814814814814805], 
      Hue[0.9, 0.7037037037037035, 0.8814814814814805], 
      Hue[0.9, 0.722222222222222, 0.8814814814814805], 
      Hue[0.9, 0.7407407407407404, 0.8814814814814805], 
      Hue[0.9, 0.7592592592592589, 0.8814814814814805], 
      Hue[0.9, 0.7777777777777773, 0.8814814814814805], 
      Hue[0.9, 0.7962962962962957, 0.8814814814814805], 
      Hue[0.9, 0.8148148148148142, 0.8814814814814805], 
      Hue[0.9, 0.8333333333333327, 0.8814814814814805], 
      Hue[0.9, 0.8518518518518511, 0.8814814814814805], 
      Hue[0.9, 0.8703703703703696, 0.8814814814814805], 
      Hue[0.9, 0.8888888888888881, 0.8814814814814805], 
      Hue[0.9, 0.9074074074074064, 0.8814814814814805], 
      Hue[0.9, 0.9259259259259249, 0.8814814814814805], 
      Hue[0.9, 0.9444444444444434, 0.8814814814814805], 
      Hue[0.9, 0.9629629629629618, 0.8814814814814805], 
      Hue[0.9, 0.9814814814814803, 0.8814814814814805], 
      Hue[0.9, 1., 0.8814814814814805], 
      Hue[0.9, 0., 0.899999999999999], 
      Hue[0.9, 0.018518518518518517`, 0.899999999999999], 
      Hue[0.9, 0.037037037037037035`, 0.899999999999999], 
      Hue[0.9, 0.05555555555555555, 0.899999999999999], 
      Hue[0.9, 0.07407407407407407, 0.899999999999999], 
      Hue[0.9, 0.09259259259259259, 0.899999999999999], 
      Hue[0.9, 0.1111111111111111, 0.899999999999999], 
      Hue[0.9, 0.12962962962962962`, 0.899999999999999], 
      Hue[0.9, 0.14814814814814814`, 0.899999999999999], 
      Hue[0.9, 0.16666666666666666`, 0.899999999999999], 
      Hue[0.9, 0.18518518518518517`, 0.899999999999999], 
      Hue[0.9, 0.2037037037037037, 0.899999999999999], 
      Hue[0.9, 0.2222222222222222, 0.899999999999999], 
      Hue[0.9, 0.24074074074074073`, 0.899999999999999], 
      Hue[0.9, 0.25925925925925924`, 0.899999999999999], 
      Hue[0.9, 0.2777777777777778, 0.899999999999999], 
      Hue[0.9, 0.2962962962962963, 0.899999999999999], 
      Hue[0.9, 0.3148148148148148, 0.899999999999999], 
      Hue[0.9, 0.3333333333333333, 0.899999999999999], 
      Hue[0.9, 0.3518518518518518, 0.899999999999999], 
      Hue[0.9, 0.37037037037037035`, 0.899999999999999], 
      Hue[0.9, 0.3888888888888889, 0.899999999999999], 
      Hue[0.9, 0.4074074074074074, 0.899999999999999], 
      Hue[0.9, 0.42592592592592593`, 0.899999999999999], 
      Hue[0.9, 0.4444444444444444, 0.899999999999999], 
      Hue[0.9, 0.46296296296296297`, 0.899999999999999], 
      Hue[0.9, 0.48148148148148145`, 0.899999999999999], 
      Hue[0.9, 0.5, 0.899999999999999], 
      Hue[0.9, 0.5185185185185185, 0.899999999999999], 
      Hue[0.9, 0.5370370370370371, 0.899999999999999], 
      Hue[0.9, 0.5555555555555556, 0.899999999999999], 
      Hue[0.9, 0.5740740740740741, 0.899999999999999], 
      Hue[0.9, 0.5925925925925926, 0.899999999999999], 
      Hue[0.9, 0.6111111111111112, 0.899999999999999], 
      Hue[0.9, 0.6296296296296297, 0.899999999999999], 
      Hue[0.9, 0.6481481481481481, 0.899999999999999], 
      Hue[0.9, 0.6666666666666666, 0.899999999999999], 
      Hue[0.9, 0.6851851851851851, 0.899999999999999], 
      Hue[0.9, 0.7037037037037035, 0.899999999999999], 
      Hue[0.9, 0.722222222222222, 0.899999999999999], 
      Hue[0.9, 0.7407407407407404, 0.899999999999999], 
      Hue[0.9, 0.7592592592592589, 0.899999999999999], 
      Hue[0.9, 0.7777777777777773, 0.899999999999999], 
      Hue[0.9, 0.7962962962962957, 0.899999999999999], 
      Hue[0.9, 0.8148148148148142, 0.899999999999999], 
      Hue[0.9, 0.8333333333333327, 0.899999999999999], 
      Hue[0.9, 0.8518518518518511, 0.899999999999999], 
      Hue[0.9, 0.8703703703703696, 0.899999999999999], 
      Hue[0.9, 0.8888888888888881, 0.899999999999999], 
      Hue[0.9, 0.9074074074074064, 0.899999999999999], 
      Hue[0.9, 0.9259259259259249, 0.899999999999999], 
      Hue[0.9, 0.9444444444444434, 0.899999999999999], 
      Hue[0.9, 0.9629629629629618, 0.899999999999999], 
      Hue[0.9, 0.9814814814814803, 0.899999999999999], 
      Hue[0.9, 1., 0.899999999999999], 
      Hue[0.9, 0., 0.9185185185185175], 
      Hue[0.9, 0.018518518518518517`, 0.9185185185185175], 
      Hue[0.9, 0.037037037037037035`, 0.9185185185185175], 
      Hue[0.9, 0.05555555555555555, 0.9185185185185175], 
      Hue[0.9, 0.07407407407407407, 0.9185185185185175], 
      Hue[0.9, 0.09259259259259259, 0.9185185185185175], 
      Hue[0.9, 0.1111111111111111, 0.9185185185185175], 
      Hue[0.9, 0.12962962962962962`, 0.9185185185185175], 
      Hue[0.9, 0.14814814814814814`, 0.9185185185185175], 
      Hue[0.9, 0.16666666666666666`, 0.9185185185185175], 
      Hue[0.9, 0.18518518518518517`, 0.9185185185185175], 
      Hue[0.9, 0.2037037037037037, 0.9185185185185175], 
      Hue[0.9, 0.2222222222222222, 0.9185185185185175], 
      Hue[0.9, 0.24074074074074073`, 0.9185185185185175], 
      Hue[0.9, 0.25925925925925924`, 0.9185185185185175], 
      Hue[0.9, 0.2777777777777778, 0.9185185185185175], 
      Hue[0.9, 0.2962962962962963, 0.9185185185185175], 
      Hue[0.9, 0.3148148148148148, 0.9185185185185175], 
      Hue[0.9, 0.3333333333333333, 0.9185185185185175], 
      Hue[0.9, 0.3518518518518518, 0.9185185185185175], 
      Hue[0.9, 0.37037037037037035`, 0.9185185185185175], 
      Hue[0.9, 0.3888888888888889, 0.9185185185185175], 
      Hue[0.9, 0.4074074074074074, 0.9185185185185175], 
      Hue[0.9, 0.42592592592592593`, 0.9185185185185175], 
      Hue[0.9, 0.4444444444444444, 0.9185185185185175], 
      Hue[0.9, 0.46296296296296297`, 0.9185185185185175], 
      Hue[0.9, 0.48148148148148145`, 0.9185185185185175], 
      Hue[0.9, 0.5, 0.9185185185185175], 
      Hue[0.9, 0.5185185185185185, 0.9185185185185175], 
      Hue[0.9, 0.5370370370370371, 0.9185185185185175], 
      Hue[0.9, 0.5555555555555556, 0.9185185185185175], 
      Hue[0.9, 0.5740740740740741, 0.9185185185185175], 
      Hue[0.9, 0.5925925925925926, 0.9185185185185175], 
      Hue[0.9, 0.6111111111111112, 0.9185185185185175], 
      Hue[0.9, 0.6296296296296297, 0.9185185185185175], 
      Hue[0.9, 0.6481481481481481, 0.9185185185185175], 
      Hue[0.9, 0.6666666666666666, 0.9185185185185175], 
      Hue[0.9, 0.6851851851851851, 0.9185185185185175], 
      Hue[0.9, 0.7037037037037035, 0.9185185185185175], 
      Hue[0.9, 0.722222222222222, 0.9185185185185175], 
      Hue[0.9, 0.7407407407407404, 0.9185185185185175], 
      Hue[0.9, 0.7592592592592589, 0.9185185185185175], 
      Hue[0.9, 0.7777777777777773, 0.9185185185185175], 
      Hue[0.9, 0.7962962962962957, 0.9185185185185175], 
      Hue[0.9, 0.8148148148148142, 0.9185185185185175], 
      Hue[0.9, 0.8333333333333327, 0.9185185185185175], 
      Hue[0.9, 0.8518518518518511, 0.9185185185185175], 
      Hue[0.9, 0.8703703703703696, 0.9185185185185175], 
      Hue[0.9, 0.8888888888888881, 0.9185185185185175], 
      Hue[0.9, 0.9074074074074064, 0.9185185185185175], 
      Hue[0.9, 0.9259259259259249, 0.9185185185185175], 
      Hue[0.9, 0.9444444444444434, 0.9185185185185175], 
      Hue[0.9, 0.9629629629629618, 0.9185185185185175], 
      Hue[0.9, 0.9814814814814803, 0.9185185185185175], 
      Hue[0.9, 1., 0.9185185185185175], 
      Hue[0.9, 0., 0.9370370370370359], 
      Hue[0.9, 0.018518518518518517`, 0.9370370370370359], 
      Hue[0.9, 0.037037037037037035`, 0.9370370370370359], 
      Hue[0.9, 0.05555555555555555, 0.9370370370370359], 
      Hue[0.9, 0.07407407407407407, 0.9370370370370359], 
      Hue[0.9, 0.09259259259259259, 0.9370370370370359], 
      Hue[0.9, 0.1111111111111111, 0.9370370370370359], 
      Hue[0.9, 0.12962962962962962`, 0.9370370370370359], 
      Hue[0.9, 0.14814814814814814`, 0.9370370370370359], 
      Hue[0.9, 0.16666666666666666`, 0.9370370370370359], 
      Hue[0.9, 0.18518518518518517`, 0.9370370370370359], 
      Hue[0.9, 0.2037037037037037, 0.9370370370370359], 
      Hue[0.9, 0.2222222222222222, 0.9370370370370359], 
      Hue[0.9, 0.24074074074074073`, 0.9370370370370359], 
      Hue[0.9, 0.25925925925925924`, 0.9370370370370359], 
      Hue[0.9, 0.2777777777777778, 0.9370370370370359], 
      Hue[0.9, 0.2962962962962963, 0.9370370370370359], 
      Hue[0.9, 0.3148148148148148, 0.9370370370370359], 
      Hue[0.9, 0.3333333333333333, 0.9370370370370359], 
      Hue[0.9, 0.3518518518518518, 0.9370370370370359], 
      Hue[0.9, 0.37037037037037035`, 0.9370370370370359], 
      Hue[0.9, 0.3888888888888889, 0.9370370370370359], 
      Hue[0.9, 0.4074074074074074, 0.9370370370370359], 
      Hue[0.9, 0.42592592592592593`, 0.9370370370370359], 
      Hue[0.9, 0.4444444444444444, 0.9370370370370359], 
      Hue[0.9, 0.46296296296296297`, 0.9370370370370359], 
      Hue[0.9, 0.48148148148148145`, 0.9370370370370359], 
      Hue[0.9, 0.5, 0.9370370370370359], 
      Hue[0.9, 0.5185185185185185, 0.9370370370370359], 
      Hue[0.9, 0.5370370370370371, 0.9370370370370359], 
      Hue[0.9, 0.5555555555555556, 0.9370370370370359], 
      Hue[0.9, 0.5740740740740741, 0.9370370370370359], 
      Hue[0.9, 0.5925925925925926, 0.9370370370370359], 
      Hue[0.9, 0.6111111111111112, 0.9370370370370359], 
      Hue[0.9, 0.6296296296296297, 0.9370370370370359], 
      Hue[0.9, 0.6481481481481481, 0.9370370370370359], 
      Hue[0.9, 0.6666666666666666, 0.9370370370370359], 
      Hue[0.9, 0.6851851851851851, 0.9370370370370359], 
      Hue[0.9, 0.7037037037037035, 0.9370370370370359], 
      Hue[0.9, 0.722222222222222, 0.9370370370370359], 
      Hue[0.9, 0.7407407407407404, 0.9370370370370359], 
      Hue[0.9, 0.7592592592592589, 0.9370370370370359], 
      Hue[0.9, 0.7777777777777773, 0.9370370370370359], 
      Hue[0.9, 0.7962962962962957, 0.9370370370370359], 
      Hue[0.9, 0.8148148148148142, 0.9370370370370359], 
      Hue[0.9, 0.8333333333333327, 0.9370370370370359], 
      Hue[0.9, 0.8518518518518511, 0.9370370370370359], 
      Hue[0.9, 0.8703703703703696, 0.9370370370370359], 
      Hue[0.9, 0.8888888888888881, 0.9370370370370359], 
      Hue[0.9, 0.9074074074074064, 0.9370370370370359], 
      Hue[0.9, 0.9259259259259249, 0.9370370370370359], 
      Hue[0.9, 0.9444444444444434, 0.9370370370370359], 
      Hue[0.9, 0.9629629629629618, 0.9370370370370359], 
      Hue[0.9, 0.9814814814814803, 0.9370370370370359], 
      Hue[0.9, 1., 0.9370370370370359], 
      Hue[0.9, 0., 0.9555555555555544], 
      Hue[0.9, 0.018518518518518517`, 0.9555555555555544], 
      Hue[0.9, 0.037037037037037035`, 0.9555555555555544], 
      Hue[0.9, 0.05555555555555555, 0.9555555555555544], 
      Hue[0.9, 0.07407407407407407, 0.9555555555555544], 
      Hue[0.9, 0.09259259259259259, 0.9555555555555544], 
      Hue[0.9, 0.1111111111111111, 0.9555555555555544], 
      Hue[0.9, 0.12962962962962962`, 0.9555555555555544], 
      Hue[0.9, 0.14814814814814814`, 0.9555555555555544], 
      Hue[0.9, 0.16666666666666666`, 0.9555555555555544], 
      Hue[0.9, 0.18518518518518517`, 0.9555555555555544], 
      Hue[0.9, 0.2037037037037037, 0.9555555555555544], 
      Hue[0.9, 0.2222222222222222, 0.9555555555555544], 
      Hue[0.9, 0.24074074074074073`, 0.9555555555555544], 
      Hue[0.9, 0.25925925925925924`, 0.9555555555555544], 
      Hue[0.9, 0.2777777777777778, 0.9555555555555544], 
      Hue[0.9, 0.2962962962962963, 0.9555555555555544], 
      Hue[0.9, 0.3148148148148148, 0.9555555555555544], 
      Hue[0.9, 0.3333333333333333, 0.9555555555555544], 
      Hue[0.9, 0.3518518518518518, 0.9555555555555544], 
      Hue[0.9, 0.37037037037037035`, 0.9555555555555544], 
      Hue[0.9, 0.3888888888888889, 0.9555555555555544], 
      Hue[0.9, 0.4074074074074074, 0.9555555555555544], 
      Hue[0.9, 0.42592592592592593`, 0.9555555555555544], 
      Hue[0.9, 0.4444444444444444, 0.9555555555555544], 
      Hue[0.9, 0.46296296296296297`, 0.9555555555555544], 
      Hue[0.9, 0.48148148148148145`, 0.9555555555555544], 
      Hue[0.9, 0.5, 0.9555555555555544], 
      Hue[0.9, 0.5185185185185185, 0.9555555555555544], 
      Hue[0.9, 0.5370370370370371, 0.9555555555555544], 
      Hue[0.9, 0.5555555555555556, 0.9555555555555544], 
      Hue[0.9, 0.5740740740740741, 0.9555555555555544], 
      Hue[0.9, 0.5925925925925926, 0.9555555555555544], 
      Hue[0.9, 0.6111111111111112, 0.9555555555555544], 
      Hue[0.9, 0.6296296296296297, 0.9555555555555544], 
      Hue[0.9, 0.6481481481481481, 0.9555555555555544], 
      Hue[0.9, 0.6666666666666666, 0.9555555555555544], 
      Hue[0.9, 0.6851851851851851, 0.9555555555555544], 
      Hue[0.9, 0.7037037037037035, 0.9555555555555544], 
      Hue[0.9, 0.722222222222222, 0.9555555555555544], 
      Hue[0.9, 0.7407407407407404, 0.9555555555555544], 
      Hue[0.9, 0.7592592592592589, 0.9555555555555544], 
      Hue[0.9, 0.7777777777777773, 0.9555555555555544], 
      Hue[0.9, 0.7962962962962957, 0.9555555555555544], 
      Hue[0.9, 0.8148148148148142, 0.9555555555555544], 
      Hue[0.9, 0.8333333333333327, 0.9555555555555544], 
      Hue[0.9, 0.8518518518518511, 0.9555555555555544], 
      Hue[0.9, 0.8703703703703696, 0.9555555555555544], 
      Hue[0.9, 0.8888888888888881, 0.9555555555555544], 
      Hue[0.9, 0.9074074074074064, 0.9555555555555544], 
      Hue[0.9, 0.9259259259259249, 0.9555555555555544], 
      Hue[0.9, 0.9444444444444434, 0.9555555555555544], 
      Hue[0.9, 0.9629629629629618, 0.9555555555555544], 
      Hue[0.9, 0.9814814814814803, 0.9555555555555544], 
      Hue[0.9, 1., 0.9555555555555544], 
      Hue[0.9, 0., 0.9740740740740729], 
      Hue[0.9, 0.018518518518518517`, 0.9740740740740729], 
      Hue[0.9, 0.037037037037037035`, 0.9740740740740729], 
      Hue[0.9, 0.05555555555555555, 0.9740740740740729], 
      Hue[0.9, 0.07407407407407407, 0.9740740740740729], 
      Hue[0.9, 0.09259259259259259, 0.9740740740740729], 
      Hue[0.9, 0.1111111111111111, 0.9740740740740729], 
      Hue[0.9, 0.12962962962962962`, 0.9740740740740729], 
      Hue[0.9, 0.14814814814814814`, 0.9740740740740729], 
      Hue[0.9, 0.16666666666666666`, 0.9740740740740729], 
      Hue[0.9, 0.18518518518518517`, 0.9740740740740729], 
      Hue[0.9, 0.2037037037037037, 0.9740740740740729], 
      Hue[0.9, 0.2222222222222222, 0.9740740740740729], 
      Hue[0.9, 0.24074074074074073`, 0.9740740740740729], 
      Hue[0.9, 0.25925925925925924`, 0.9740740740740729], 
      Hue[0.9, 0.2777777777777778, 0.9740740740740729], 
      Hue[0.9, 0.2962962962962963, 0.9740740740740729], 
      Hue[0.9, 0.3148148148148148, 0.9740740740740729], 
      Hue[0.9, 0.3333333333333333, 0.9740740740740729], 
      Hue[0.9, 0.3518518518518518, 0.9740740740740729], 
      Hue[0.9, 0.37037037037037035`, 0.9740740740740729], 
      Hue[0.9, 0.3888888888888889, 0.9740740740740729], 
      Hue[0.9, 0.4074074074074074, 0.9740740740740729], 
      Hue[0.9, 0.42592592592592593`, 0.9740740740740729], 
      Hue[0.9, 0.4444444444444444, 0.9740740740740729], 
      Hue[0.9, 0.46296296296296297`, 0.9740740740740729], 
      Hue[0.9, 0.48148148148148145`, 0.9740740740740729], 
      Hue[0.9, 0.5, 0.9740740740740729], 
      Hue[0.9, 0.5185185185185185, 0.9740740740740729], 
      Hue[0.9, 0.5370370370370371, 0.9740740740740729], 
      Hue[0.9, 0.5555555555555556, 0.9740740740740729], 
      Hue[0.9, 0.5740740740740741, 0.9740740740740729], 
      Hue[0.9, 0.5925925925925926, 0.9740740740740729], 
      Hue[0.9, 0.6111111111111112, 0.9740740740740729], 
      Hue[0.9, 0.6296296296296297, 0.9740740740740729], 
      Hue[0.9, 0.6481481481481481, 0.9740740740740729], 
      Hue[0.9, 0.6666666666666666, 0.9740740740740729], 
      Hue[0.9, 0.6851851851851851, 0.9740740740740729], 
      Hue[0.9, 0.7037037037037035, 0.9740740740740729], 
      Hue[0.9, 0.722222222222222, 0.9740740740740729], 
      Hue[0.9, 0.7407407407407404, 0.9740740740740729], 
      Hue[0.9, 0.7592592592592589, 0.9740740740740729], 
      Hue[0.9, 0.7777777777777773, 0.9740740740740729], 
      Hue[0.9, 0.7962962962962957, 0.9740740740740729], 
      Hue[0.9, 0.8148148148148142, 0.9740740740740729], 
      Hue[0.9, 0.8333333333333327, 0.9740740740740729], 
      Hue[0.9, 0.8518518518518511, 0.9740740740740729], 
      Hue[0.9, 0.8703703703703696, 0.9740740740740729], 
      Hue[0.9, 0.8888888888888881, 0.9740740740740729], 
      Hue[0.9, 0.9074074074074064, 0.9740740740740729], 
      Hue[0.9, 0.9259259259259249, 0.9740740740740729], 
      Hue[0.9, 0.9444444444444434, 0.9740740740740729], 
      Hue[0.9, 0.9629629629629618, 0.9740740740740729], 
      Hue[0.9, 0.9814814814814803, 0.9740740740740729], 
      Hue[0.9, 1., 0.9740740740740729], 
      Hue[0.9, 0., 0.9925925925925912], 
      Hue[0.9, 0.018518518518518517`, 0.9925925925925912], 
      Hue[0.9, 0.037037037037037035`, 0.9925925925925912], 
      Hue[0.9, 0.05555555555555555, 0.9925925925925912], 
      Hue[0.9, 0.07407407407407407, 0.9925925925925912], 
      Hue[0.9, 0.09259259259259259, 0.9925925925925912], 
      Hue[0.9, 0.1111111111111111, 0.9925925925925912], 
      Hue[0.9, 0.12962962962962962`, 0.9925925925925912], 
      Hue[0.9, 0.14814814814814814`, 0.9925925925925912], 
      Hue[0.9, 0.16666666666666666`, 0.9925925925925912], 
      Hue[0.9, 0.18518518518518517`, 0.9925925925925912], 
      Hue[0.9, 0.2037037037037037, 0.9925925925925912], 
      Hue[0.9, 0.2222222222222222, 0.9925925925925912], 
      Hue[0.9, 0.24074074074074073`, 0.9925925925925912], 
      Hue[0.9, 0.25925925925925924`, 0.9925925925925912], 
      Hue[0.9, 0.2777777777777778, 0.9925925925925912], 
      Hue[0.9, 0.2962962962962963, 0.9925925925925912], 
      Hue[0.9, 0.3148148148148148, 0.9925925925925912], 
      Hue[0.9, 0.3333333333333333, 0.9925925925925912], 
      Hue[0.9, 0.3518518518518518, 0.9925925925925912], 
      Hue[0.9, 0.37037037037037035`, 0.9925925925925912], 
      Hue[0.9, 0.3888888888888889, 0.9925925925925912], 
      Hue[0.9, 0.4074074074074074, 0.9925925925925912], 
      Hue[0.9, 0.42592592592592593`, 0.9925925925925912], 
      Hue[0.9, 0.4444444444444444, 0.9925925925925912], 
      Hue[0.9, 0.46296296296296297`, 0.9925925925925912], 
      Hue[0.9, 0.48148148148148145`, 0.9925925925925912], 
      Hue[0.9, 0.5, 0.9925925925925912], 
      Hue[0.9, 0.5185185185185185, 0.9925925925925912], 
      Hue[0.9, 0.5370370370370371, 0.9925925925925912], 
      Hue[0.9, 0.5555555555555556, 0.9925925925925912], 
      Hue[0.9, 0.5740740740740741, 0.9925925925925912], 
      Hue[0.9, 0.5925925925925926, 0.9925925925925912], 
      Hue[0.9, 0.6111111111111112, 0.9925925925925912], 
      Hue[0.9, 0.6296296296296297, 0.9925925925925912], 
      Hue[0.9, 0.6481481481481481, 0.9925925925925912], 
      Hue[0.9, 0.6666666666666666, 0.9925925925925912], 
      Hue[0.9, 0.6851851851851851, 0.9925925925925912], 
      Hue[0.9, 0.7037037037037035, 0.9925925925925912], 
      Hue[0.9, 0.722222222222222, 0.9925925925925912], 
      Hue[0.9, 0.7407407407407404, 0.9925925925925912], 
      Hue[0.9, 0.7592592592592589, 0.9925925925925912], 
      Hue[0.9, 0.7777777777777773, 0.9925925925925912], 
      Hue[0.9, 0.7962962962962957, 0.9925925925925912], 
      Hue[0.9, 0.8148148148148142, 0.9925925925925912], 
      Hue[0.9, 0.8333333333333327, 0.9925925925925912], 
      Hue[0.9, 0.8518518518518511, 0.9925925925925912], 
      Hue[0.9, 0.8703703703703696, 0.9925925925925912], 
      Hue[0.9, 0.8888888888888881, 0.9925925925925912], 
      Hue[0.9, 0.9074074074074064, 0.9925925925925912], 
      Hue[0.9, 0.9259259259259249, 0.9925925925925912], 
      Hue[0.9, 0.9444444444444434, 0.9925925925925912], 
      Hue[0.9, 0.9629629629629618, 0.9925925925925912], 
      Hue[0.9, 0.9814814814814803, 0.9925925925925912], 
      Hue[0.9, 1., 0.9925925925925912], 
      Hue[0.9, 0., 1.0111111111111097`], 
      Hue[0.9, 0.018518518518518517`, 1.0111111111111097`], 
      Hue[0.9, 0.037037037037037035`, 1.0111111111111097`], 
      Hue[0.9, 0.05555555555555555, 1.0111111111111097`], 
      Hue[0.9, 0.07407407407407407, 1.0111111111111097`], 
      Hue[0.9, 0.09259259259259259, 1.0111111111111097`], 
      Hue[0.9, 0.1111111111111111, 1.0111111111111097`], 
      Hue[0.9, 0.12962962962962962`, 1.0111111111111097`], 
      Hue[0.9, 0.14814814814814814`, 1.0111111111111097`], 
      Hue[0.9, 0.16666666666666666`, 1.0111111111111097`], 
      Hue[0.9, 0.18518518518518517`, 1.0111111111111097`], 
      Hue[0.9, 0.2037037037037037, 1.0111111111111097`], 
      Hue[0.9, 0.2222222222222222, 1.0111111111111097`], 
      Hue[0.9, 0.24074074074074073`, 1.0111111111111097`], 
      Hue[0.9, 0.25925925925925924`, 1.0111111111111097`], 
      Hue[0.9, 0.2777777777777778, 1.0111111111111097`], 
      Hue[0.9, 0.2962962962962963, 1.0111111111111097`], 
      Hue[0.9, 0.3148148148148148, 1.0111111111111097`], 
      Hue[0.9, 0.3333333333333333, 1.0111111111111097`], 
      Hue[0.9, 0.3518518518518518, 1.0111111111111097`], 
      Hue[0.9, 0.37037037037037035`, 1.0111111111111097`], 
      Hue[0.9, 0.3888888888888889, 1.0111111111111097`], 
      Hue[0.9, 0.4074074074074074, 1.0111111111111097`], 
      Hue[0.9, 0.42592592592592593`, 1.0111111111111097`], 
      Hue[0.9, 0.4444444444444444, 1.0111111111111097`], 
      Hue[0.9, 0.46296296296296297`, 1.0111111111111097`], 
      Hue[0.9, 0.48148148148148145`, 1.0111111111111097`], 
      Hue[0.9, 0.5, 1.0111111111111097`], 
      Hue[0.9, 0.5185185185185185, 1.0111111111111097`], 
      Hue[0.9, 0.5370370370370371, 1.0111111111111097`], 
      Hue[0.9, 0.5555555555555556, 1.0111111111111097`], 
      Hue[0.9, 0.5740740740740741, 1.0111111111111097`], 
      Hue[0.9, 0.5925925925925926, 1.0111111111111097`], 
      Hue[0.9, 0.6111111111111112, 1.0111111111111097`], 
      Hue[0.9, 0.6296296296296297, 1.0111111111111097`], 
      Hue[0.9, 0.6481481481481481, 1.0111111111111097`], 
      Hue[0.9, 0.6666666666666666, 1.0111111111111097`], 
      Hue[0.9, 0.6851851851851851, 1.0111111111111097`], 
      Hue[0.9, 0.7037037037037035, 1.0111111111111097`], 
      Hue[0.9, 0.722222222222222, 1.0111111111111097`], 
      Hue[0.9, 0.7407407407407404, 1.0111111111111097`], 
      Hue[0.9, 0.7592592592592589, 1.0111111111111097`], 
      Hue[0.9, 0.7777777777777773, 1.0111111111111097`], 
      Hue[0.9, 0.7962962962962957, 1.0111111111111097`], 
      Hue[0.9, 0.8148148148148142, 1.0111111111111097`], 
      Hue[0.9, 0.8333333333333327, 1.0111111111111097`], 
      Hue[0.9, 0.8518518518518511, 1.0111111111111097`], 
      Hue[0.9, 0.8703703703703696, 1.0111111111111097`], 
      Hue[0.9, 0.8888888888888881, 1.0111111111111097`], 
      Hue[0.9, 0.9074074074074064, 1.0111111111111097`], 
      Hue[0.9, 0.9259259259259249, 1.0111111111111097`], 
      Hue[0.9, 0.9444444444444434, 1.0111111111111097`], 
      Hue[0.9, 0.9629629629629618, 1.0111111111111097`], 
      Hue[0.9, 0.9814814814814803, 1.0111111111111097`], 
      Hue[0.9, 1., 1.0111111111111097`], 
      Hue[0.9, 0., 1.0296296296296283`], 
      Hue[0.9, 0.018518518518518517`, 1.0296296296296283`], 
      Hue[0.9, 0.037037037037037035`, 1.0296296296296283`], 
      Hue[0.9, 0.05555555555555555, 1.0296296296296283`], 
      Hue[0.9, 0.07407407407407407, 1.0296296296296283`], 
      Hue[0.9, 0.09259259259259259, 1.0296296296296283`], 
      Hue[0.9, 0.1111111111111111, 1.0296296296296283`], 
      Hue[0.9, 0.12962962962962962`, 1.0296296296296283`], 
      Hue[0.9, 0.14814814814814814`, 1.0296296296296283`], 
      Hue[0.9, 0.16666666666666666`, 1.0296296296296283`], 
      Hue[0.9, 0.18518518518518517`, 1.0296296296296283`], 
      Hue[0.9, 0.2037037037037037, 1.0296296296296283`], 
      Hue[0.9, 0.2222222222222222, 1.0296296296296283`], 
      Hue[0.9, 0.24074074074074073`, 1.0296296296296283`], 
      Hue[0.9, 0.25925925925925924`, 1.0296296296296283`], 
      Hue[0.9, 0.2777777777777778, 1.0296296296296283`], 
      Hue[0.9, 0.2962962962962963, 1.0296296296296283`], 
      Hue[0.9, 0.3148148148148148, 1.0296296296296283`], 
      Hue[0.9, 0.3333333333333333, 1.0296296296296283`], 
      Hue[0.9, 0.3518518518518518, 1.0296296296296283`], 
      Hue[0.9, 0.37037037037037035`, 1.0296296296296283`], 
      Hue[0.9, 0.3888888888888889, 1.0296296296296283`], 
      Hue[0.9, 0.4074074074074074, 1.0296296296296283`], 
      Hue[0.9, 0.42592592592592593`, 1.0296296296296283`], 
      Hue[0.9, 0.4444444444444444, 1.0296296296296283`], 
      Hue[0.9, 0.46296296296296297`, 1.0296296296296283`], 
      Hue[0.9, 0.48148148148148145`, 1.0296296296296283`], 
      Hue[0.9, 0.5, 1.0296296296296283`], 
      Hue[0.9, 0.5185185185185185, 1.0296296296296283`], 
      Hue[0.9, 0.5370370370370371, 1.0296296296296283`], 
      Hue[0.9, 0.5555555555555556, 1.0296296296296283`], 
      Hue[0.9, 0.5740740740740741, 1.0296296296296283`], 
      Hue[0.9, 0.5925925925925926, 1.0296296296296283`], 
      Hue[0.9, 0.6111111111111112, 1.0296296296296283`], 
      Hue[0.9, 0.6296296296296297, 1.0296296296296283`], 
      Hue[0.9, 0.6481481481481481, 1.0296296296296283`], 
      Hue[0.9, 0.6666666666666666, 1.0296296296296283`], 
      Hue[0.9, 0.6851851851851851, 1.0296296296296283`], 
      Hue[0.9, 0.7037037037037035, 1.0296296296296283`], 
      Hue[0.9, 0.722222222222222, 1.0296296296296283`], 
      Hue[0.9, 0.7407407407407404, 1.0296296296296283`], 
      Hue[0.9, 0.7592592592592589, 1.0296296296296283`], 
      Hue[0.9, 0.7777777777777773, 1.0296296296296283`], 
      Hue[0.9, 0.7962962962962957, 1.0296296296296283`], 
      Hue[0.9, 0.8148148148148142, 1.0296296296296283`], 
      Hue[0.9, 0.8333333333333327, 1.0296296296296283`], 
      Hue[0.9, 0.8518518518518511, 1.0296296296296283`], 
      Hue[0.9, 0.8703703703703696, 1.0296296296296283`], 
      Hue[0.9, 0.8888888888888881, 1.0296296296296283`], 
      Hue[0.9, 0.9074074074074064, 1.0296296296296283`], 
      Hue[0.9, 0.9259259259259249, 1.0296296296296283`], 
      Hue[0.9, 0.9444444444444434, 1.0296296296296283`], 
      Hue[0.9, 0.9629629629629618, 1.0296296296296283`], 
      Hue[0.9, 0.9814814814814803, 1.0296296296296283`], 
      Hue[0.9, 1., 1.0296296296296283`], 
      Hue[0.9, 0., 1.0481481481481465`], 
      Hue[0.9, 0.018518518518518517`, 1.0481481481481465`], 
      Hue[0.9, 0.037037037037037035`, 1.0481481481481465`], 
      Hue[0.9, 0.05555555555555555, 1.0481481481481465`], 
      Hue[0.9, 0.07407407407407407, 1.0481481481481465`], 
      Hue[0.9, 0.09259259259259259, 1.0481481481481465`], 
      Hue[0.9, 0.1111111111111111, 1.0481481481481465`], 
      Hue[0.9, 0.12962962962962962`, 1.0481481481481465`], 
      Hue[0.9, 0.14814814814814814`, 1.0481481481481465`], 
      Hue[0.9, 0.16666666666666666`, 1.0481481481481465`], 
      Hue[0.9, 0.18518518518518517`, 1.0481481481481465`], 
      Hue[0.9, 0.2037037037037037, 1.0481481481481465`], 
      Hue[0.9, 0.2222222222222222, 1.0481481481481465`], 
      Hue[0.9, 0.24074074074074073`, 1.0481481481481465`], 
      Hue[0.9, 0.25925925925925924`, 1.0481481481481465`], 
      Hue[0.9, 0.2777777777777778, 1.0481481481481465`], 
      Hue[0.9, 0.2962962962962963, 1.0481481481481465`], 
      Hue[0.9, 0.3148148148148148, 1.0481481481481465`], 
      Hue[0.9, 0.3333333333333333, 1.0481481481481465`], 
      Hue[0.9, 0.3518518518518518, 1.0481481481481465`], 
      Hue[0.9, 0.37037037037037035`, 1.0481481481481465`], 
      Hue[0.9, 0.3888888888888889, 1.0481481481481465`], 
      Hue[0.9, 0.4074074074074074, 1.0481481481481465`], 
      Hue[0.9, 0.42592592592592593`, 1.0481481481481465`], 
      Hue[0.9, 0.4444444444444444, 1.0481481481481465`], 
      Hue[0.9, 0.46296296296296297`, 1.0481481481481465`], 
      Hue[0.9, 0.48148148148148145`, 1.0481481481481465`], 
      Hue[0.9, 0.5, 1.0481481481481465`], 
      Hue[0.9, 0.5185185185185185, 1.0481481481481465`], 
      Hue[0.9, 0.5370370370370371, 1.0481481481481465`], 
      Hue[0.9, 0.5555555555555556, 1.0481481481481465`], 
      Hue[0.9, 0.5740740740740741, 1.0481481481481465`], 
      Hue[0.9, 0.5925925925925926, 1.0481481481481465`], 
      Hue[0.9, 0.6111111111111112, 1.0481481481481465`], 
      Hue[0.9, 0.6296296296296297, 1.0481481481481465`], 
      Hue[0.9, 0.6481481481481481, 1.0481481481481465`], 
      Hue[0.9, 0.6666666666666666, 1.0481481481481465`], 
      Hue[0.9, 0.6851851851851851, 1.0481481481481465`], 
      Hue[0.9, 0.7037037037037035, 1.0481481481481465`], 
      Hue[0.9, 0.722222222222222, 1.0481481481481465`], 
      Hue[0.9, 0.7407407407407404, 1.0481481481481465`], 
      Hue[0.9, 0.7592592592592589, 1.0481481481481465`], 
      Hue[0.9, 0.7777777777777773, 1.0481481481481465`], 
      Hue[0.9, 0.7962962962962957, 1.0481481481481465`], 
      Hue[0.9, 0.8148148148148142, 1.0481481481481465`], 
      Hue[0.9, 0.8333333333333327, 1.0481481481481465`], 
      Hue[0.9, 0.8518518518518511, 1.0481481481481465`], 
      Hue[0.9, 0.8703703703703696, 1.0481481481481465`], 
      Hue[0.9, 0.8888888888888881, 1.0481481481481465`], 
      Hue[0.9, 0.9074074074074064, 1.0481481481481465`], 
      Hue[0.9, 0.9259259259259249, 1.0481481481481465`], 
      Hue[0.9, 0.9444444444444434, 1.0481481481481465`], 
      Hue[0.9, 0.9629629629629618, 1.0481481481481465`], 
      Hue[0.9, 0.9814814814814803, 1.0481481481481465`], 
      Hue[0.9, 1., 1.0481481481481465`], 
      Hue[0.9, 0., 1.066666666666665], 
      Hue[0.9, 0.018518518518518517`, 1.066666666666665], 
      Hue[0.9, 0.037037037037037035`, 1.066666666666665], 
      Hue[0.9, 0.05555555555555555, 1.066666666666665], 
      Hue[0.9, 0.07407407407407407, 1.066666666666665], 
      Hue[0.9, 0.09259259259259259, 1.066666666666665], 
      Hue[0.9, 0.1111111111111111, 1.066666666666665], 
      Hue[0.9, 0.12962962962962962`, 1.066666666666665], 
      Hue[0.9, 0.14814814814814814`, 1.066666666666665], 
      Hue[0.9, 0.16666666666666666`, 1.066666666666665], 
      Hue[0.9, 0.18518518518518517`, 1.066666666666665], 
      Hue[0.9, 0.2037037037037037, 1.066666666666665], 
      Hue[0.9, 0.2222222222222222, 1.066666666666665], 
      Hue[0.9, 0.24074074074074073`, 1.066666666666665], 
      Hue[0.9, 0.25925925925925924`, 1.066666666666665], 
      Hue[0.9, 0.2777777777777778, 1.066666666666665], 
      Hue[0.9, 0.2962962962962963, 1.066666666666665], 
      Hue[0.9, 0.3148148148148148, 1.066666666666665], 
      Hue[0.9, 0.3333333333333333, 1.066666666666665], 
      Hue[0.9, 0.3518518518518518, 1.066666666666665], 
      Hue[0.9, 0.37037037037037035`, 1.066666666666665], 
      Hue[0.9, 0.3888888888888889, 1.066666666666665], 
      Hue[0.9, 0.4074074074074074, 1.066666666666665], 
      Hue[0.9, 0.42592592592592593`, 1.066666666666665], 
      Hue[0.9, 0.4444444444444444, 1.066666666666665], 
      Hue[0.9, 0.46296296296296297`, 1.066666666666665], 
      Hue[0.9, 0.48148148148148145`, 1.066666666666665], 
      Hue[0.9, 0.5, 1.066666666666665], 
      Hue[0.9, 0.5185185185185185, 1.066666666666665], 
      Hue[0.9, 0.5370370370370371, 1.066666666666665], 
      Hue[0.9, 0.5555555555555556, 1.066666666666665], 
      Hue[0.9, 0.5740740740740741, 1.066666666666665], 
      Hue[0.9, 0.5925925925925926, 1.066666666666665], 
      Hue[0.9, 0.6111111111111112, 1.066666666666665], 
      Hue[0.9, 0.6296296296296297, 1.066666666666665], 
      Hue[0.9, 0.6481481481481481, 1.066666666666665], 
      Hue[0.9, 0.6666666666666666, 1.066666666666665], 
      Hue[0.9, 0.6851851851851851, 1.066666666666665], 
      Hue[0.9, 0.7037037037037035, 1.066666666666665], 
      Hue[0.9, 0.722222222222222, 1.066666666666665], 
      Hue[0.9, 0.7407407407407404, 1.066666666666665], 
      Hue[0.9, 0.7592592592592589, 1.066666666666665], 
      Hue[0.9, 0.7777777777777773, 1.066666666666665], 
      Hue[0.9, 0.7962962962962957, 1.066666666666665], 
      Hue[0.9, 0.8148148148148142, 1.066666666666665], 
      Hue[0.9, 0.8333333333333327, 1.066666666666665], 
      Hue[0.9, 0.8518518518518511, 1.066666666666665], 
      Hue[0.9, 0.8703703703703696, 1.066666666666665], 
      Hue[0.9, 0.8888888888888881, 1.066666666666665], 
      Hue[0.9, 0.9074074074074064, 1.066666666666665], 
      Hue[0.9, 0.9259259259259249, 1.066666666666665], 
      Hue[0.9, 0.9444444444444434, 1.066666666666665], 
      Hue[0.9, 0.9629629629629618, 1.066666666666665], 
      Hue[0.9, 0.9814814814814803, 1.066666666666665], 
      Hue[0.9, 1., 1.066666666666665], 
      Hue[0.9, 0., 1.0851851851851837`], 
      Hue[0.9, 0.018518518518518517`, 1.0851851851851837`], 
      Hue[0.9, 0.037037037037037035`, 1.0851851851851837`], 
      Hue[0.9, 0.05555555555555555, 1.0851851851851837`], 
      Hue[0.9, 0.07407407407407407, 1.0851851851851837`], 
      Hue[0.9, 0.09259259259259259, 1.0851851851851837`], 
      Hue[0.9, 0.1111111111111111, 1.0851851851851837`], 
      Hue[0.9, 0.12962962962962962`, 1.0851851851851837`], 
      Hue[0.9, 0.14814814814814814`, 1.0851851851851837`], 
      Hue[0.9, 0.16666666666666666`, 1.0851851851851837`], 
      Hue[0.9, 0.18518518518518517`, 1.0851851851851837`], 
      Hue[0.9, 0.2037037037037037, 1.0851851851851837`], 
      Hue[0.9, 0.2222222222222222, 1.0851851851851837`], 
      Hue[0.9, 0.24074074074074073`, 1.0851851851851837`], 
      Hue[0.9, 0.25925925925925924`, 1.0851851851851837`], 
      Hue[0.9, 0.2777777777777778, 1.0851851851851837`], 
      Hue[0.9, 0.2962962962962963, 1.0851851851851837`], 
      Hue[0.9, 0.3148148148148148, 1.0851851851851837`], 
      Hue[0.9, 0.3333333333333333, 1.0851851851851837`], 
      Hue[0.9, 0.3518518518518518, 1.0851851851851837`], 
      Hue[0.9, 0.37037037037037035`, 1.0851851851851837`], 
      Hue[0.9, 0.3888888888888889, 1.0851851851851837`], 
      Hue[0.9, 0.4074074074074074, 1.0851851851851837`], 
      Hue[0.9, 0.42592592592592593`, 1.0851851851851837`], 
      Hue[0.9, 0.4444444444444444, 1.0851851851851837`], 
      Hue[0.9, 0.46296296296296297`, 1.0851851851851837`], 
      Hue[0.9, 0.48148148148148145`, 1.0851851851851837`], 
      Hue[0.9, 0.5, 1.0851851851851837`], 
      Hue[0.9, 0.5185185185185185, 1.0851851851851837`], 
      Hue[0.9, 0.5370370370370371, 1.0851851851851837`], 
      Hue[0.9, 0.5555555555555556, 1.0851851851851837`], 
      Hue[0.9, 0.5740740740740741, 1.0851851851851837`], 
      Hue[0.9, 0.5925925925925926, 1.0851851851851837`], 
      Hue[0.9, 0.6111111111111112, 1.0851851851851837`], 
      Hue[0.9, 0.6296296296296297, 1.0851851851851837`], 
      Hue[0.9, 0.6481481481481481, 1.0851851851851837`], 
      Hue[0.9, 0.6666666666666666, 1.0851851851851837`], 
      Hue[0.9, 0.6851851851851851, 1.0851851851851837`], 
      Hue[0.9, 0.7037037037037035, 1.0851851851851837`], 
      Hue[0.9, 0.722222222222222, 1.0851851851851837`], 
      Hue[0.9, 0.7407407407407404, 1.0851851851851837`], 
      Hue[0.9, 0.7592592592592589, 1.0851851851851837`], 
      Hue[0.9, 0.7777777777777773, 1.0851851851851837`], 
      Hue[0.9, 0.7962962962962957, 1.0851851851851837`], 
      Hue[0.9, 0.8148148148148142, 1.0851851851851837`], 
      Hue[0.9, 0.8333333333333327, 1.0851851851851837`], 
      Hue[0.9, 0.8518518518518511, 1.0851851851851837`], 
      Hue[0.9, 0.8703703703703696, 1.0851851851851837`], 
      Hue[0.9, 0.8888888888888881, 1.0851851851851837`], 
      Hue[0.9, 0.9074074074074064, 1.0851851851851837`], 
      Hue[0.9, 0.9259259259259249, 1.0851851851851837`], 
      Hue[0.9, 0.9444444444444434, 1.0851851851851837`], 
      Hue[0.9, 0.9629629629629618, 1.0851851851851837`], 
      Hue[0.9, 0.9814814814814803, 1.0851851851851837`], 
      Hue[0.9, 1., 1.0851851851851837`], 
      Hue[0.9, 0., 1.1037037037037019`], 
      Hue[0.9, 0.018518518518518517`, 1.1037037037037019`], 
      Hue[0.9, 0.037037037037037035`, 1.1037037037037019`], 
      Hue[0.9, 0.05555555555555555, 1.1037037037037019`], 
      Hue[0.9, 0.07407407407407407, 1.1037037037037019`], 
      Hue[0.9, 0.09259259259259259, 1.1037037037037019`], 
      Hue[0.9, 0.1111111111111111, 1.1037037037037019`], 
      Hue[0.9, 0.12962962962962962`, 1.1037037037037019`], 
      Hue[0.9, 0.14814814814814814`, 1.1037037037037019`], 
      Hue[0.9, 0.16666666666666666`, 1.1037037037037019`], 
      Hue[0.9, 0.18518518518518517`, 1.1037037037037019`], 
      Hue[0.9, 0.2037037037037037, 1.1037037037037019`], 
      Hue[0.9, 0.2222222222222222, 1.1037037037037019`], 
      Hue[0.9, 0.24074074074074073`, 1.1037037037037019`], 
      Hue[0.9, 0.25925925925925924`, 1.1037037037037019`], 
      Hue[0.9, 0.2777777777777778, 1.1037037037037019`], 
      Hue[0.9, 0.2962962962962963, 1.1037037037037019`], 
      Hue[0.9, 0.3148148148148148, 1.1037037037037019`], 
      Hue[0.9, 0.3333333333333333, 1.1037037037037019`], 
      Hue[0.9, 0.3518518518518518, 1.1037037037037019`], 
      Hue[0.9, 0.37037037037037035`, 1.1037037037037019`], 
      Hue[0.9, 0.3888888888888889, 1.1037037037037019`], 
      Hue[0.9, 0.4074074074074074, 1.1037037037037019`], 
      Hue[0.9, 0.42592592592592593`, 1.1037037037037019`], 
      Hue[0.9, 0.4444444444444444, 1.1037037037037019`], 
      Hue[0.9, 0.46296296296296297`, 1.1037037037037019`], 
      Hue[0.9, 0.48148148148148145`, 1.1037037037037019`], 
      Hue[0.9, 0.5, 1.1037037037037019`], 
      Hue[0.9, 0.5185185185185185, 1.1037037037037019`], 
      Hue[0.9, 0.5370370370370371, 1.1037037037037019`], 
      Hue[0.9, 0.5555555555555556, 1.1037037037037019`], 
      Hue[0.9, 0.5740740740740741, 1.1037037037037019`], 
      Hue[0.9, 0.5925925925925926, 1.1037037037037019`], 
      Hue[0.9, 0.6111111111111112, 1.1037037037037019`], 
      Hue[0.9, 0.6296296296296297, 1.1037037037037019`], 
      Hue[0.9, 0.6481481481481481, 1.1037037037037019`], 
      Hue[0.9, 0.6666666666666666, 1.1037037037037019`], 
      Hue[0.9, 0.6851851851851851, 1.1037037037037019`], 
      Hue[0.9, 0.7037037037037035, 1.1037037037037019`], 
      Hue[0.9, 0.722222222222222, 1.1037037037037019`], 
      Hue[0.9, 0.7407407407407404, 1.1037037037037019`], 
      Hue[0.9, 0.7592592592592589, 1.1037037037037019`], 
      Hue[0.9, 0.7777777777777773, 1.1037037037037019`], 
      Hue[0.9, 0.7962962962962957, 1.1037037037037019`], 
      Hue[0.9, 0.8148148148148142, 1.1037037037037019`], 
      Hue[0.9, 0.8333333333333327, 1.1037037037037019`], 
      Hue[0.9, 0.8518518518518511, 1.1037037037037019`], 
      Hue[0.9, 0.8703703703703696, 1.1037037037037019`], 
      Hue[0.9, 0.8888888888888881, 1.1037037037037019`], 
      Hue[0.9, 0.9074074074074064, 1.1037037037037019`], 
      Hue[0.9, 0.9259259259259249, 1.1037037037037019`], 
      Hue[0.9, 0.9444444444444434, 1.1037037037037019`], 
      Hue[0.9, 0.9629629629629618, 1.1037037037037019`], 
      Hue[0.9, 0.9814814814814803, 1.1037037037037019`], 
      Hue[0.9, 1., 1.1037037037037019`], 
      Hue[0.9, 0., 1.1222222222222205`], 
      Hue[0.9, 0.018518518518518517`, 1.1222222222222205`], 
      Hue[0.9, 0.037037037037037035`, 1.1222222222222205`], 
      Hue[0.9, 0.05555555555555555, 1.1222222222222205`], 
      Hue[0.9, 0.07407407407407407, 1.1222222222222205`], 
      Hue[0.9, 0.09259259259259259, 1.1222222222222205`], 
      Hue[0.9, 0.1111111111111111, 1.1222222222222205`], 
      Hue[0.9, 0.12962962962962962`, 1.1222222222222205`], 
      Hue[0.9, 0.14814814814814814`, 1.1222222222222205`], 
      Hue[0.9, 0.16666666666666666`, 1.1222222222222205`], 
      Hue[0.9, 0.18518518518518517`, 1.1222222222222205`], 
      Hue[0.9, 0.2037037037037037, 1.1222222222222205`], 
      Hue[0.9, 0.2222222222222222, 1.1222222222222205`], 
      Hue[0.9, 0.24074074074074073`, 1.1222222222222205`], 
      Hue[0.9, 0.25925925925925924`, 1.1222222222222205`], 
      Hue[0.9, 0.2777777777777778, 1.1222222222222205`], 
      Hue[0.9, 0.2962962962962963, 1.1222222222222205`], 
      Hue[0.9, 0.3148148148148148, 1.1222222222222205`], 
      Hue[0.9, 0.3333333333333333, 1.1222222222222205`], 
      Hue[0.9, 0.3518518518518518, 1.1222222222222205`], 
      Hue[0.9, 0.37037037037037035`, 1.1222222222222205`], 
      Hue[0.9, 0.3888888888888889, 1.1222222222222205`], 
      Hue[0.9, 0.4074074074074074, 1.1222222222222205`], 
      Hue[0.9, 0.42592592592592593`, 1.1222222222222205`], 
      Hue[0.9, 0.4444444444444444, 1.1222222222222205`], 
      Hue[0.9, 0.46296296296296297`, 1.1222222222222205`], 
      Hue[0.9, 0.48148148148148145`, 1.1222222222222205`], 
      Hue[0.9, 0.5, 1.1222222222222205`], 
      Hue[0.9, 0.5185185185185185, 1.1222222222222205`], 
      Hue[0.9, 0.5370370370370371, 1.1222222222222205`], 
      Hue[0.9, 0.5555555555555556, 1.1222222222222205`], 
      Hue[0.9, 0.5740740740740741, 1.1222222222222205`], 
      Hue[0.9, 0.5925925925925926, 1.1222222222222205`], 
      Hue[0.9, 0.6111111111111112, 1.1222222222222205`], 
      Hue[0.9, 0.6296296296296297, 1.1222222222222205`], 
      Hue[0.9, 0.6481481481481481, 1.1222222222222205`], 
      Hue[0.9, 0.6666666666666666, 1.1222222222222205`], 
      Hue[0.9, 0.6851851851851851, 1.1222222222222205`], 
      Hue[0.9, 0.7037037037037035, 1.1222222222222205`], 
      Hue[0.9, 0.722222222222222, 1.1222222222222205`], 
      Hue[0.9, 0.7407407407407404, 1.1222222222222205`], 
      Hue[0.9, 0.7592592592592589, 1.1222222222222205`], 
      Hue[0.9, 0.7777777777777773, 1.1222222222222205`], 
      Hue[0.9, 0.7962962962962957, 1.1222222222222205`], 
      Hue[0.9, 0.8148148148148142, 1.1222222222222205`], 
      Hue[0.9, 0.8333333333333327, 1.1222222222222205`], 
      Hue[0.9, 0.8518518518518511, 1.1222222222222205`], 
      Hue[0.9, 0.8703703703703696, 1.1222222222222205`], 
      Hue[0.9, 0.8888888888888881, 1.1222222222222205`], 
      Hue[0.9, 0.9074074074074064, 1.1222222222222205`], 
      Hue[0.9, 0.9259259259259249, 1.1222222222222205`], 
      Hue[0.9, 0.9444444444444434, 1.1222222222222205`], 
      Hue[0.9, 0.9629629629629618, 1.1222222222222205`], 
      Hue[0.9, 0.9814814814814803, 1.1222222222222205`], 
      Hue[0.9, 1., 1.1222222222222205`], 
      Hue[0.9, 0., 1.140740740740739], 
      Hue[0.9, 0.018518518518518517`, 1.140740740740739], 
      Hue[0.9, 0.037037037037037035`, 1.140740740740739], 
      Hue[0.9, 0.05555555555555555, 1.140740740740739], 
      Hue[0.9, 0.07407407407407407, 1.140740740740739], 
      Hue[0.9, 0.09259259259259259, 1.140740740740739], 
      Hue[0.9, 0.1111111111111111, 1.140740740740739], 
      Hue[0.9, 0.12962962962962962`, 1.140740740740739], 
      Hue[0.9, 0.14814814814814814`, 1.140740740740739], 
      Hue[0.9, 0.16666666666666666`, 1.140740740740739], 
      Hue[0.9, 0.18518518518518517`, 1.140740740740739], 
      Hue[0.9, 0.2037037037037037, 1.140740740740739], 
      Hue[0.9, 0.2222222222222222, 1.140740740740739], 
      Hue[0.9, 0.24074074074074073`, 1.140740740740739], 
      Hue[0.9, 0.25925925925925924`, 1.140740740740739], 
      Hue[0.9, 0.2777777777777778, 1.140740740740739], 
      Hue[0.9, 0.2962962962962963, 1.140740740740739], 
      Hue[0.9, 0.3148148148148148, 1.140740740740739], 
      Hue[0.9, 0.3333333333333333, 1.140740740740739], 
      Hue[0.9, 0.3518518518518518, 1.140740740740739], 
      Hue[0.9, 0.37037037037037035`, 1.140740740740739], 
      Hue[0.9, 0.3888888888888889, 1.140740740740739], 
      Hue[0.9, 0.4074074074074074, 1.140740740740739], 
      Hue[0.9, 0.42592592592592593`, 1.140740740740739], 
      Hue[0.9, 0.4444444444444444, 1.140740740740739], 
      Hue[0.9, 0.46296296296296297`, 1.140740740740739], 
      Hue[0.9, 0.48148148148148145`, 1.140740740740739], 
      Hue[0.9, 0.5, 1.140740740740739], 
      Hue[0.9, 0.5185185185185185, 1.140740740740739], 
      Hue[0.9, 0.5370370370370371, 1.140740740740739], 
      Hue[0.9, 0.5555555555555556, 1.140740740740739], 
      Hue[0.9, 0.5740740740740741, 1.140740740740739], 
      Hue[0.9, 0.5925925925925926, 1.140740740740739], 
      Hue[0.9, 0.6111111111111112, 1.140740740740739], 
      Hue[0.9, 0.6296296296296297, 1.140740740740739], 
      Hue[0.9, 0.6481481481481481, 1.140740740740739], 
      Hue[0.9, 0.6666666666666666, 1.140740740740739], 
      Hue[0.9, 0.6851851851851851, 1.140740740740739], 
      Hue[0.9, 0.7037037037037035, 1.140740740740739], 
      Hue[0.9, 0.722222222222222, 1.140740740740739], 
      Hue[0.9, 0.7407407407407404, 1.140740740740739], 
      Hue[0.9, 0.7592592592592589, 1.140740740740739], 
      Hue[0.9, 0.7777777777777773, 1.140740740740739], 
      Hue[0.9, 0.7962962962962957, 1.140740740740739], 
      Hue[0.9, 0.8148148148148142, 1.140740740740739], 
      Hue[0.9, 0.8333333333333327, 1.140740740740739], 
      Hue[0.9, 0.8518518518518511, 1.140740740740739], 
      Hue[0.9, 0.8703703703703696, 1.140740740740739], 
      Hue[0.9, 0.8888888888888881, 1.140740740740739], 
      Hue[0.9, 0.9074074074074064, 1.140740740740739], 
      Hue[0.9, 0.9259259259259249, 1.140740740740739], 
      Hue[0.9, 0.9444444444444434, 1.140740740740739], 
      Hue[0.9, 0.9629629629629618, 1.140740740740739], 
      Hue[0.9, 0.9814814814814803, 1.140740740740739], 
      Hue[0.9, 1., 1.140740740740739], 
      Hue[0.9, 0., 1.1592592592592572`], 
      Hue[0.9, 0.018518518518518517`, 1.1592592592592572`], 
      Hue[0.9, 0.037037037037037035`, 1.1592592592592572`], 
      Hue[0.9, 0.05555555555555555, 1.1592592592592572`], 
      Hue[0.9, 0.07407407407407407, 1.1592592592592572`], 
      Hue[0.9, 0.09259259259259259, 1.1592592592592572`], 
      Hue[0.9, 0.1111111111111111, 1.1592592592592572`], 
      Hue[0.9, 0.12962962962962962`, 1.1592592592592572`], 
      Hue[0.9, 0.14814814814814814`, 1.1592592592592572`], 
      Hue[0.9, 0.16666666666666666`, 1.1592592592592572`], 
      Hue[0.9, 0.18518518518518517`, 1.1592592592592572`], 
      Hue[0.9, 0.2037037037037037, 1.1592592592592572`], 
      Hue[0.9, 0.2222222222222222, 1.1592592592592572`], 
      Hue[0.9, 0.24074074074074073`, 1.1592592592592572`], 
      Hue[0.9, 0.25925925925925924`, 1.1592592592592572`], 
      Hue[0.9, 0.2777777777777778, 1.1592592592592572`], 
      Hue[0.9, 0.2962962962962963, 1.1592592592592572`], 
      Hue[0.9, 0.3148148148148148, 1.1592592592592572`], 
      Hue[0.9, 0.3333333333333333, 1.1592592592592572`], 
      Hue[0.9, 0.3518518518518518, 1.1592592592592572`], 
      Hue[0.9, 0.37037037037037035`, 1.1592592592592572`], 
      Hue[0.9, 0.3888888888888889, 1.1592592592592572`], 
      Hue[0.9, 0.4074074074074074, 1.1592592592592572`], 
      Hue[0.9, 0.42592592592592593`, 1.1592592592592572`], 
      Hue[0.9, 0.4444444444444444, 1.1592592592592572`], 
      Hue[0.9, 0.46296296296296297`, 1.1592592592592572`], 
      Hue[0.9, 0.48148148148148145`, 1.1592592592592572`], 
      Hue[0.9, 0.5, 1.1592592592592572`], 
      Hue[0.9, 0.5185185185185185, 1.1592592592592572`], 
      Hue[0.9, 0.5370370370370371, 1.1592592592592572`], 
      Hue[0.9, 0.5555555555555556, 1.1592592592592572`], 
      Hue[0.9, 0.5740740740740741, 1.1592592592592572`], 
      Hue[0.9, 0.5925925925925926, 1.1592592592592572`], 
      Hue[0.9, 0.6111111111111112, 1.1592592592592572`], 
      Hue[0.9, 0.6296296296296297, 1.1592592592592572`], 
      Hue[0.9, 0.6481481481481481, 1.1592592592592572`], 
      Hue[0.9, 0.6666666666666666, 1.1592592592592572`], 
      Hue[0.9, 0.6851851851851851, 1.1592592592592572`], 
      Hue[0.9, 0.7037037037037035, 1.1592592592592572`], 
      Hue[0.9, 0.722222222222222, 1.1592592592592572`], 
      Hue[0.9, 0.7407407407407404, 1.1592592592592572`], 
      Hue[0.9, 0.7592592592592589, 1.1592592592592572`], 
      Hue[0.9, 0.7777777777777773, 1.1592592592592572`], 
      Hue[0.9, 0.7962962962962957, 1.1592592592592572`], 
      Hue[0.9, 0.8148148148148142, 1.1592592592592572`], 
      Hue[0.9, 0.8333333333333327, 1.1592592592592572`], 
      Hue[0.9, 0.8518518518518511, 1.1592592592592572`], 
      Hue[0.9, 0.8703703703703696, 1.1592592592592572`], 
      Hue[0.9, 0.8888888888888881, 1.1592592592592572`], 
      Hue[0.9, 0.9074074074074064, 1.1592592592592572`], 
      Hue[0.9, 0.9259259259259249, 1.1592592592592572`], 
      Hue[0.9, 0.9444444444444434, 1.1592592592592572`], 
      Hue[0.9, 0.9629629629629618, 1.1592592592592572`], 
      Hue[0.9, 0.9814814814814803, 1.1592592592592572`], 
      Hue[0.9, 1., 1.1592592592592572`], 
      Hue[0.9, 0., 1.1777777777777758`], 
      Hue[0.9, 0.018518518518518517`, 1.1777777777777758`], 
      Hue[0.9, 0.037037037037037035`, 1.1777777777777758`], 
      Hue[0.9, 0.05555555555555555, 1.1777777777777758`], 
      Hue[0.9, 0.07407407407407407, 1.1777777777777758`], 
      Hue[0.9, 0.09259259259259259, 1.1777777777777758`], 
      Hue[0.9, 0.1111111111111111, 1.1777777777777758`], 
      Hue[0.9, 0.12962962962962962`, 1.1777777777777758`], 
      Hue[0.9, 0.14814814814814814`, 1.1777777777777758`], 
      Hue[0.9, 0.16666666666666666`, 1.1777777777777758`], 
      Hue[0.9, 0.18518518518518517`, 1.1777777777777758`], 
      Hue[0.9, 0.2037037037037037, 1.1777777777777758`], 
      Hue[0.9, 0.2222222222222222, 1.1777777777777758`], 
      Hue[0.9, 0.24074074074074073`, 1.1777777777777758`], 
      Hue[0.9, 0.25925925925925924`, 1.1777777777777758`], 
      Hue[0.9, 0.2777777777777778, 1.1777777777777758`], 
      Hue[0.9, 0.2962962962962963, 1.1777777777777758`], 
      Hue[0.9, 0.3148148148148148, 1.1777777777777758`], 
      Hue[0.9, 0.3333333333333333, 1.1777777777777758`], 
      Hue[0.9, 0.3518518518518518, 1.1777777777777758`], 
      Hue[0.9, 0.37037037037037035`, 1.1777777777777758`], 
      Hue[0.9, 0.3888888888888889, 1.1777777777777758`], 
      Hue[0.9, 0.4074074074074074, 1.1777777777777758`], 
      Hue[0.9, 0.42592592592592593`, 1.1777777777777758`], 
      Hue[0.9, 0.4444444444444444, 1.1777777777777758`], 
      Hue[0.9, 0.46296296296296297`, 1.1777777777777758`], 
      Hue[0.9, 0.48148148148148145`, 1.1777777777777758`], 
      Hue[0.9, 0.5, 1.1777777777777758`], 
      Hue[0.9, 0.5185185185185185, 1.1777777777777758`], 
      Hue[0.9, 0.5370370370370371, 1.1777777777777758`], 
      Hue[0.9, 0.5555555555555556, 1.1777777777777758`], 
      Hue[0.9, 0.5740740740740741, 1.1777777777777758`], 
      Hue[0.9, 0.5925925925925926, 1.1777777777777758`], 
      Hue[0.9, 0.6111111111111112, 1.1777777777777758`], 
      Hue[0.9, 0.6296296296296297, 1.1777777777777758`], 
      Hue[0.9, 0.6481481481481481, 1.1777777777777758`], 
      Hue[0.9, 0.6666666666666666, 1.1777777777777758`], 
      Hue[0.9, 0.6851851851851851, 1.1777777777777758`], 
      Hue[0.9, 0.7037037037037035, 1.1777777777777758`], 
      Hue[0.9, 0.722222222222222, 1.1777777777777758`], 
      Hue[0.9, 0.7407407407407404, 1.1777777777777758`], 
      Hue[0.9, 0.7592592592592589, 1.1777777777777758`], 
      Hue[0.9, 0.7777777777777773, 1.1777777777777758`], 
      Hue[0.9, 0.7962962962962957, 1.1777777777777758`], 
      Hue[0.9, 0.8148148148148142, 1.1777777777777758`], 
      Hue[0.9, 0.8333333333333327, 1.1777777777777758`], 
      Hue[0.9, 0.8518518518518511, 1.1777777777777758`], 
      Hue[0.9, 0.8703703703703696, 1.1777777777777758`], 
      Hue[0.9, 0.8888888888888881, 1.1777777777777758`], 
      Hue[0.9, 0.9074074074074064, 1.1777777777777758`], 
      Hue[0.9, 0.9259259259259249, 1.1777777777777758`], 
      Hue[0.9, 0.9444444444444434, 1.1777777777777758`], 
      Hue[0.9, 0.9629629629629618, 1.1777777777777758`], 
      Hue[0.9, 0.9814814814814803, 1.1777777777777758`], 
      Hue[0.9, 1., 1.1777777777777758`], 
      Hue[0.9, 0., 1.1962962962962944`], 
      Hue[0.9, 0.018518518518518517`, 1.1962962962962944`], 
      Hue[0.9, 0.037037037037037035`, 1.1962962962962944`], 
      Hue[0.9, 0.05555555555555555, 1.1962962962962944`], 
      Hue[0.9, 0.07407407407407407, 1.1962962962962944`], 
      Hue[0.9, 0.09259259259259259, 1.1962962962962944`], 
      Hue[0.9, 0.1111111111111111, 1.1962962962962944`], 
      Hue[0.9, 0.12962962962962962`, 1.1962962962962944`], 
      Hue[0.9, 0.14814814814814814`, 1.1962962962962944`], 
      Hue[0.9, 0.16666666666666666`, 1.1962962962962944`], 
      Hue[0.9, 0.18518518518518517`, 1.1962962962962944`], 
      Hue[0.9, 0.2037037037037037, 1.1962962962962944`], 
      Hue[0.9, 0.2222222222222222, 1.1962962962962944`], 
      Hue[0.9, 0.24074074074074073`, 1.1962962962962944`], 
      Hue[0.9, 0.25925925925925924`, 1.1962962962962944`], 
      Hue[0.9, 0.2777777777777778, 1.1962962962962944`], 
      Hue[0.9, 0.2962962962962963, 1.1962962962962944`], 
      Hue[0.9, 0.3148148148148148, 1.1962962962962944`], 
      Hue[0.9, 0.3333333333333333, 1.1962962962962944`], 
      Hue[0.9, 0.3518518518518518, 1.1962962962962944`], 
      Hue[0.9, 0.37037037037037035`, 1.1962962962962944`], 
      Hue[0.9, 0.3888888888888889, 1.1962962962962944`], 
      Hue[0.9, 0.4074074074074074, 1.1962962962962944`], 
      Hue[0.9, 0.42592592592592593`, 1.1962962962962944`], 
      Hue[0.9, 0.4444444444444444, 1.1962962962962944`], 
      Hue[0.9, 0.46296296296296297`, 1.1962962962962944`], 
      Hue[0.9, 0.48148148148148145`, 1.1962962962962944`], 
      Hue[0.9, 0.5, 1.1962962962962944`], 
      Hue[0.9, 0.5185185185185185, 1.1962962962962944`], 
      Hue[0.9, 0.5370370370370371, 1.1962962962962944`], 
      Hue[0.9, 0.5555555555555556, 1.1962962962962944`], 
      Hue[0.9, 0.5740740740740741, 1.1962962962962944`], 
      Hue[0.9, 0.5925925925925926, 1.1962962962962944`], 
      Hue[0.9, 0.6111111111111112, 1.1962962962962944`], 
      Hue[0.9, 0.6296296296296297, 1.1962962962962944`], 
      Hue[0.9, 0.6481481481481481, 1.1962962962962944`], 
      Hue[0.9, 0.6666666666666666, 1.1962962962962944`], 
      Hue[0.9, 0.6851851851851851, 1.1962962962962944`], 
      Hue[0.9, 0.7037037037037035, 1.1962962962962944`], 
      Hue[0.9, 0.722222222222222, 1.1962962962962944`], 
      Hue[0.9, 0.7407407407407404, 1.1962962962962944`], 
      Hue[0.9, 0.7592592592592589, 1.1962962962962944`], 
      Hue[0.9, 0.7777777777777773, 1.1962962962962944`], 
      Hue[0.9, 0.7962962962962957, 1.1962962962962944`], 
      Hue[0.9, 0.8148148148148142, 1.1962962962962944`], 
      Hue[0.9, 0.8333333333333327, 1.1962962962962944`], 
      Hue[0.9, 0.8518518518518511, 1.1962962962962944`], 
      Hue[0.9, 0.8703703703703696, 1.1962962962962944`], 
      Hue[0.9, 0.8888888888888881, 1.1962962962962944`], 
      Hue[0.9, 0.9074074074074064, 1.1962962962962944`], 
      Hue[0.9, 0.9259259259259249, 1.1962962962962944`], 
      Hue[0.9, 0.9444444444444434, 1.1962962962962944`], 
      Hue[0.9, 0.9629629629629618, 1.1962962962962944`], 
      Hue[0.9, 0.9814814814814803, 1.1962962962962944`], 
      Hue[0.9, 1., 1.1962962962962944`], 
      Hue[0.9, 0., 1.2148148148148126`], 
      Hue[0.9, 0.018518518518518517`, 1.2148148148148126`], 
      Hue[0.9, 0.037037037037037035`, 1.2148148148148126`], 
      Hue[0.9, 0.05555555555555555, 1.2148148148148126`], 
      Hue[0.9, 0.07407407407407407, 1.2148148148148126`], 
      Hue[0.9, 0.09259259259259259, 1.2148148148148126`], 
      Hue[0.9, 0.1111111111111111, 1.2148148148148126`], 
      Hue[0.9, 0.12962962962962962`, 1.2148148148148126`], 
      Hue[0.9, 0.14814814814814814`, 1.2148148148148126`], 
      Hue[0.9, 0.16666666666666666`, 1.2148148148148126`], 
      Hue[0.9, 0.18518518518518517`, 1.2148148148148126`], 
      Hue[0.9, 0.2037037037037037, 1.2148148148148126`], 
      Hue[0.9, 0.2222222222222222, 1.2148148148148126`], 
      Hue[0.9, 0.24074074074074073`, 1.2148148148148126`], 
      Hue[0.9, 0.25925925925925924`, 1.2148148148148126`], 
      Hue[0.9, 0.2777777777777778, 1.2148148148148126`], 
      Hue[0.9, 0.2962962962962963, 1.2148148148148126`], 
      Hue[0.9, 0.3148148148148148, 1.2148148148148126`], 
      Hue[0.9, 0.3333333333333333, 1.2148148148148126`], 
      Hue[0.9, 0.3518518518518518, 1.2148148148148126`], 
      Hue[0.9, 0.37037037037037035`, 1.2148148148148126`], 
      Hue[0.9, 0.3888888888888889, 1.2148148148148126`], 
      Hue[0.9, 0.4074074074074074, 1.2148148148148126`], 
      Hue[0.9, 0.42592592592592593`, 1.2148148148148126`], 
      Hue[0.9, 0.4444444444444444, 1.2148148148148126`], 
      Hue[0.9, 0.46296296296296297`, 1.2148148148148126`], 
      Hue[0.9, 0.48148148148148145`, 1.2148148148148126`], 
      Hue[0.9, 0.5, 1.2148148148148126`], 
      Hue[0.9, 0.5185185185185185, 1.2148148148148126`], 
      Hue[0.9, 0.5370370370370371, 1.2148148148148126`], 
      Hue[0.9, 0.5555555555555556, 1.2148148148148126`], 
      Hue[0.9, 0.5740740740740741, 1.2148148148148126`], 
      Hue[0.9, 0.5925925925925926, 1.2148148148148126`], 
      Hue[0.9, 0.6111111111111112, 1.2148148148148126`], 
      Hue[0.9, 0.6296296296296297, 1.2148148148148126`], 
      Hue[0.9, 0.6481481481481481, 1.2148148148148126`], 
      Hue[0.9, 0.6666666666666666, 1.2148148148148126`], 
      Hue[0.9, 0.6851851851851851, 1.2148148148148126`], 
      Hue[0.9, 0.7037037037037035, 1.2148148148148126`], 
      Hue[0.9, 0.722222222222222, 1.2148148148148126`], 
      Hue[0.9, 0.7407407407407404, 1.2148148148148126`], 
      Hue[0.9, 0.7592592592592589, 1.2148148148148126`], 
      Hue[0.9, 0.7777777777777773, 1.2148148148148126`], 
      Hue[0.9, 0.7962962962962957, 1.2148148148148126`], 
      Hue[0.9, 0.8148148148148142, 1.2148148148148126`], 
      Hue[0.9, 0.8333333333333327, 1.2148148148148126`], 
      Hue[0.9, 0.8518518518518511, 1.2148148148148126`], 
      Hue[0.9, 0.8703703703703696, 1.2148148148148126`], 
      Hue[0.9, 0.8888888888888881, 1.2148148148148126`], 
      Hue[0.9, 0.9074074074074064, 1.2148148148148126`], 
      Hue[0.9, 0.9259259259259249, 1.2148148148148126`], 
      Hue[0.9, 0.9444444444444434, 1.2148148148148126`], 
      Hue[0.9, 0.9629629629629618, 1.2148148148148126`], 
      Hue[0.9, 0.9814814814814803, 1.2148148148148126`], 
      Hue[0.9, 1., 1.2148148148148126`], 
      Hue[0.9, 0., 1.2333333333333312`], 
      Hue[0.9, 0.018518518518518517`, 1.2333333333333312`], 
      Hue[0.9, 0.037037037037037035`, 1.2333333333333312`], 
      Hue[0.9, 0.05555555555555555, 1.2333333333333312`], 
      Hue[0.9, 0.07407407407407407, 1.2333333333333312`], 
      Hue[0.9, 0.09259259259259259, 1.2333333333333312`], 
      Hue[0.9, 0.1111111111111111, 1.2333333333333312`], 
      Hue[0.9, 0.12962962962962962`, 1.2333333333333312`], 
      Hue[0.9, 0.14814814814814814`, 1.2333333333333312`], 
      Hue[0.9, 0.16666666666666666`, 1.2333333333333312`], 
      Hue[0.9, 0.18518518518518517`, 1.2333333333333312`], 
      Hue[0.9, 0.2037037037037037, 1.2333333333333312`], 
      Hue[0.9, 0.2222222222222222, 1.2333333333333312`], 
      Hue[0.9, 0.24074074074074073`, 1.2333333333333312`], 
      Hue[0.9, 0.25925925925925924`, 1.2333333333333312`], 
      Hue[0.9, 0.2777777777777778, 1.2333333333333312`], 
      Hue[0.9, 0.2962962962962963, 1.2333333333333312`], 
      Hue[0.9, 0.3148148148148148, 1.2333333333333312`], 
      Hue[0.9, 0.3333333333333333, 1.2333333333333312`], 
      Hue[0.9, 0.3518518518518518, 1.2333333333333312`], 
      Hue[0.9, 0.37037037037037035`, 1.2333333333333312`], 
      Hue[0.9, 0.3888888888888889, 1.2333333333333312`], 
      Hue[0.9, 0.4074074074074074, 1.2333333333333312`], 
      Hue[0.9, 0.42592592592592593`, 1.2333333333333312`], 
      Hue[0.9, 0.4444444444444444, 1.2333333333333312`], 
      Hue[0.9, 0.46296296296296297`, 1.2333333333333312`], 
      Hue[0.9, 0.48148148148148145`, 1.2333333333333312`], 
      Hue[0.9, 0.5, 1.2333333333333312`], 
      Hue[0.9, 0.5185185185185185, 1.2333333333333312`], 
      Hue[0.9, 0.5370370370370371, 1.2333333333333312`], 
      Hue[0.9, 0.5555555555555556, 1.2333333333333312`], 
      Hue[0.9, 0.5740740740740741, 1.2333333333333312`], 
      Hue[0.9, 0.5925925925925926, 1.2333333333333312`], 
      Hue[0.9, 0.6111111111111112, 1.2333333333333312`], 
      Hue[0.9, 0.6296296296296297, 1.2333333333333312`], 
      Hue[0.9, 0.6481481481481481, 1.2333333333333312`], 
      Hue[0.9, 0.6666666666666666, 1.2333333333333312`], 
      Hue[0.9, 0.6851851851851851, 1.2333333333333312`], 
      Hue[0.9, 0.7037037037037035, 1.2333333333333312`], 
      Hue[0.9, 0.722222222222222, 1.2333333333333312`], 
      Hue[0.9, 0.7407407407407404, 1.2333333333333312`], 
      Hue[0.9, 0.7592592592592589, 1.2333333333333312`], 
      Hue[0.9, 0.7777777777777773, 1.2333333333333312`], 
      Hue[0.9, 0.7962962962962957, 1.2333333333333312`], 
      Hue[0.9, 0.8148148148148142, 1.2333333333333312`], 
      Hue[0.9, 0.8333333333333327, 1.2333333333333312`], 
      Hue[0.9, 0.8518518518518511, 1.2333333333333312`], 
      Hue[0.9, 0.8703703703703696, 1.2333333333333312`], 
      Hue[0.9, 0.8888888888888881, 1.2333333333333312`], 
      Hue[0.9, 0.9074074074074064, 1.2333333333333312`], 
      Hue[0.9, 0.9259259259259249, 1.2333333333333312`], 
      Hue[0.9, 0.9444444444444434, 1.2333333333333312`], 
      Hue[0.9, 0.9629629629629618, 1.2333333333333312`], 
      Hue[0.9, 0.9814814814814803, 1.2333333333333312`], 
      Hue[0.9, 1., 1.2333333333333312`], 
      Hue[0.9, 0., 1.2518518518518498`], 
      Hue[0.9, 0.018518518518518517`, 1.2518518518518498`], 
      Hue[0.9, 0.037037037037037035`, 1.2518518518518498`], 
      Hue[0.9, 0.05555555555555555, 1.2518518518518498`], 
      Hue[0.9, 0.07407407407407407, 1.2518518518518498`], 
      Hue[0.9, 0.09259259259259259, 1.2518518518518498`], 
      Hue[0.9, 0.1111111111111111, 1.2518518518518498`], 
      Hue[0.9, 0.12962962962962962`, 1.2518518518518498`], 
      Hue[0.9, 0.14814814814814814`, 1.2518518518518498`], 
      Hue[0.9, 0.16666666666666666`, 1.2518518518518498`], 
      Hue[0.9, 0.18518518518518517`, 1.2518518518518498`], 
      Hue[0.9, 0.2037037037037037, 1.2518518518518498`], 
      Hue[0.9, 0.2222222222222222, 1.2518518518518498`], 
      Hue[0.9, 0.24074074074074073`, 1.2518518518518498`], 
      Hue[0.9, 0.25925925925925924`, 1.2518518518518498`], 
      Hue[0.9, 0.2777777777777778, 1.2518518518518498`], 
      Hue[0.9, 0.2962962962962963, 1.2518518518518498`], 
      Hue[0.9, 0.3148148148148148, 1.2518518518518498`], 
      Hue[0.9, 0.3333333333333333, 1.2518518518518498`], 
      Hue[0.9, 0.3518518518518518, 1.2518518518518498`], 
      Hue[0.9, 0.37037037037037035`, 1.2518518518518498`], 
      Hue[0.9, 0.3888888888888889, 1.2518518518518498`], 
      Hue[0.9, 0.4074074074074074, 1.2518518518518498`], 
      Hue[0.9, 0.42592592592592593`, 1.2518518518518498`], 
      Hue[0.9, 0.4444444444444444, 1.2518518518518498`], 
      Hue[0.9, 0.46296296296296297`, 1.2518518518518498`], 
      Hue[0.9, 0.48148148148148145`, 1.2518518518518498`], 
      Hue[0.9, 0.5, 1.2518518518518498`], 
      Hue[0.9, 0.5185185185185185, 1.2518518518518498`], 
      Hue[0.9, 0.5370370370370371, 1.2518518518518498`], 
      Hue[0.9, 0.5555555555555556, 1.2518518518518498`], 
      Hue[0.9, 0.5740740740740741, 1.2518518518518498`], 
      Hue[0.9, 0.5925925925925926, 1.2518518518518498`], 
      Hue[0.9, 0.6111111111111112, 1.2518518518518498`], 
      Hue[0.9, 0.6296296296296297, 1.2518518518518498`], 
      Hue[0.9, 0.6481481481481481, 1.2518518518518498`], 
      Hue[0.9, 0.6666666666666666, 1.2518518518518498`], 
      Hue[0.9, 0.6851851851851851, 1.2518518518518498`], 
      Hue[0.9, 0.7037037037037035, 1.2518518518518498`], 
      Hue[0.9, 0.722222222222222, 1.2518518518518498`], 
      Hue[0.9, 0.7407407407407404, 1.2518518518518498`], 
      Hue[0.9, 0.7592592592592589, 1.2518518518518498`], 
      Hue[0.9, 0.7777777777777773, 1.2518518518518498`], 
      Hue[0.9, 0.7962962962962957, 1.2518518518518498`], 
      Hue[0.9, 0.8148148148148142, 1.2518518518518498`], 
      Hue[0.9, 0.8333333333333327, 1.2518518518518498`], 
      Hue[0.9, 0.8518518518518511, 1.2518518518518498`], 
      Hue[0.9, 0.8703703703703696, 1.2518518518518498`], 
      Hue[0.9, 0.8888888888888881, 1.2518518518518498`], 
      Hue[0.9, 0.9074074074074064, 1.2518518518518498`], 
      Hue[0.9, 0.9259259259259249, 1.2518518518518498`], 
      Hue[0.9, 0.9444444444444434, 1.2518518518518498`], 
      Hue[0.9, 0.9629629629629618, 1.2518518518518498`], 
      Hue[0.9, 0.9814814814814803, 1.2518518518518498`], 
      Hue[0.9, 1., 1.2518518518518498`], 
      Hue[0.9, 0., 1.270370370370368], 
      Hue[0.9, 0.018518518518518517`, 1.270370370370368], 
      Hue[0.9, 0.037037037037037035`, 1.270370370370368], 
      Hue[0.9, 0.05555555555555555, 1.270370370370368], 
      Hue[0.9, 0.07407407407407407, 1.270370370370368], 
      Hue[0.9, 0.09259259259259259, 1.270370370370368], 
      Hue[0.9, 0.1111111111111111, 1.270370370370368], 
      Hue[0.9, 0.12962962962962962`, 1.270370370370368], 
      Hue[0.9, 0.14814814814814814`, 1.270370370370368], 
      Hue[0.9, 0.16666666666666666`, 1.270370370370368], 
      Hue[0.9, 0.18518518518518517`, 1.270370370370368], 
      Hue[0.9, 0.2037037037037037, 1.270370370370368], 
      Hue[0.9, 0.2222222222222222, 1.270370370370368], 
      Hue[0.9, 0.24074074074074073`, 1.270370370370368], 
      Hue[0.9, 0.25925925925925924`, 1.270370370370368], 
      Hue[0.9, 0.2777777777777778, 1.270370370370368], 
      Hue[0.9, 0.2962962962962963, 1.270370370370368], 
      Hue[0.9, 0.3148148148148148, 1.270370370370368], 
      Hue[0.9, 0.3333333333333333, 1.270370370370368], 
      Hue[0.9, 0.3518518518518518, 1.270370370370368], 
      Hue[0.9, 0.37037037037037035`, 1.270370370370368], 
      Hue[0.9, 0.3888888888888889, 1.270370370370368], 
      Hue[0.9, 0.4074074074074074, 1.270370370370368], 
      Hue[0.9, 0.42592592592592593`, 1.270370370370368], 
      Hue[0.9, 0.4444444444444444, 1.270370370370368], 
      Hue[0.9, 0.46296296296296297`, 1.270370370370368], 
      Hue[0.9, 0.48148148148148145`, 1.270370370370368], 
      Hue[0.9, 0.5, 1.270370370370368], 
      Hue[0.9, 0.5185185185185185, 1.270370370370368], 
      Hue[0.9, 0.5370370370370371, 1.270370370370368], 
      Hue[0.9, 0.5555555555555556, 1.270370370370368], 
      Hue[0.9, 0.5740740740740741, 1.270370370370368], 
      Hue[0.9, 0.5925925925925926, 1.270370370370368], 
      Hue[0.9, 0.6111111111111112, 1.270370370370368], 
      Hue[0.9, 0.6296296296296297, 1.270370370370368], 
      Hue[0.9, 0.6481481481481481, 1.270370370370368], 
      Hue[0.9, 0.6666666666666666, 1.270370370370368], 
      Hue[0.9, 0.6851851851851851, 1.270370370370368], 
      Hue[0.9, 0.7037037037037035, 1.270370370370368], 
      Hue[0.9, 0.722222222222222, 1.270370370370368], 
      Hue[0.9, 0.7407407407407404, 1.270370370370368], 
      Hue[0.9, 0.7592592592592589, 1.270370370370368], 
      Hue[0.9, 0.7777777777777773, 1.270370370370368], 
      Hue[0.9, 0.7962962962962957, 1.270370370370368], 
      Hue[0.9, 0.8148148148148142, 1.270370370370368], 
      Hue[0.9, 0.8333333333333327, 1.270370370370368], 
      Hue[0.9, 0.8518518518518511, 1.270370370370368], 
      Hue[0.9, 0.8703703703703696, 1.270370370370368], 
      Hue[0.9, 0.8888888888888881, 1.270370370370368], 
      Hue[0.9, 0.9074074074074064, 1.270370370370368], 
      Hue[0.9, 0.9259259259259249, 1.270370370370368], 
      Hue[0.9, 0.9444444444444434, 1.270370370370368], 
      Hue[0.9, 0.9629629629629618, 1.270370370370368], 
      Hue[0.9, 0.9814814814814803, 1.270370370370368], 
      Hue[0.9, 1., 1.270370370370368], 
      Hue[0.9, 0., 1.2888888888888865`], 
      Hue[0.9, 0.018518518518518517`, 1.2888888888888865`], 
      Hue[0.9, 0.037037037037037035`, 1.2888888888888865`], 
      Hue[0.9, 0.05555555555555555, 1.2888888888888865`], 
      Hue[0.9, 0.07407407407407407, 1.2888888888888865`], 
      Hue[0.9, 0.09259259259259259, 1.2888888888888865`], 
      Hue[0.9, 0.1111111111111111, 1.2888888888888865`], 
      Hue[0.9, 0.12962962962962962`, 1.2888888888888865`], 
      Hue[0.9, 0.14814814814814814`, 1.2888888888888865`], 
      Hue[0.9, 0.16666666666666666`, 1.2888888888888865`], 
      Hue[0.9, 0.18518518518518517`, 1.2888888888888865`], 
      Hue[0.9, 0.2037037037037037, 1.2888888888888865`], 
      Hue[0.9, 0.2222222222222222, 1.2888888888888865`], 
      Hue[0.9, 0.24074074074074073`, 1.2888888888888865`], 
      Hue[0.9, 0.25925925925925924`, 1.2888888888888865`], 
      Hue[0.9, 0.2777777777777778, 1.2888888888888865`], 
      Hue[0.9, 0.2962962962962963, 1.2888888888888865`], 
      Hue[0.9, 0.3148148148148148, 1.2888888888888865`], 
      Hue[0.9, 0.3333333333333333, 1.2888888888888865`], 
      Hue[0.9, 0.3518518518518518, 1.2888888888888865`], 
      Hue[0.9, 0.37037037037037035`, 1.2888888888888865`], 
      Hue[0.9, 0.3888888888888889, 1.2888888888888865`], 
      Hue[0.9, 0.4074074074074074, 1.2888888888888865`], 
      Hue[0.9, 0.42592592592592593`, 1.2888888888888865`], 
      Hue[0.9, 0.4444444444444444, 1.2888888888888865`], 
      Hue[0.9, 0.46296296296296297`, 1.2888888888888865`], 
      Hue[0.9, 0.48148148148148145`, 1.2888888888888865`], 
      Hue[0.9, 0.5, 1.2888888888888865`], 
      Hue[0.9, 0.5185185185185185, 1.2888888888888865`], 
      Hue[0.9, 0.5370370370370371, 1.2888888888888865`], 
      Hue[0.9, 0.5555555555555556, 1.2888888888888865`], 
      Hue[0.9, 0.5740740740740741, 1.2888888888888865`], 
      Hue[0.9, 0.5925925925925926, 1.2888888888888865`], 
      Hue[0.9, 0.6111111111111112, 1.2888888888888865`], 
      Hue[0.9, 0.6296296296296297, 1.2888888888888865`], 
      Hue[0.9, 0.6481481481481481, 1.2888888888888865`], 
      Hue[0.9, 0.6666666666666666, 1.2888888888888865`], 
      Hue[0.9, 0.6851851851851851, 1.2888888888888865`], 
      Hue[0.9, 0.7037037037037035, 1.2888888888888865`], 
      Hue[0.9, 0.722222222222222, 1.2888888888888865`], 
      Hue[0.9, 0.7407407407407404, 1.2888888888888865`], 
      Hue[0.9, 0.7592592592592589, 1.2888888888888865`], 
      Hue[0.9, 0.7777777777777773, 1.2888888888888865`], 
      Hue[0.9, 0.7962962962962957, 1.2888888888888865`], 
      Hue[0.9, 0.8148148148148142, 1.2888888888888865`], 
      Hue[0.9, 0.8333333333333327, 1.2888888888888865`], 
      Hue[0.9, 0.8518518518518511, 1.2888888888888865`], 
      Hue[0.9, 0.8703703703703696, 1.2888888888888865`], 
      Hue[0.9, 0.8888888888888881, 1.2888888888888865`], 
      Hue[0.9, 0.9074074074074064, 1.2888888888888865`], 
      Hue[0.9, 0.9259259259259249, 1.2888888888888865`], 
      Hue[0.9, 0.9444444444444434, 1.2888888888888865`], 
      Hue[0.9, 0.9629629629629618, 1.2888888888888865`], 
      Hue[0.9, 0.9814814814814803, 1.2888888888888865`], 
      Hue[0.9, 1., 1.2888888888888865`], 
      Hue[0.9, 0., 1.3074074074074051`], 
      Hue[0.9, 0.018518518518518517`, 1.3074074074074051`], 
      Hue[0.9, 0.037037037037037035`, 1.3074074074074051`], 
      Hue[0.9, 0.05555555555555555, 1.3074074074074051`], 
      Hue[0.9, 0.07407407407407407, 1.3074074074074051`], 
      Hue[0.9, 0.09259259259259259, 1.3074074074074051`], 
      Hue[0.9, 0.1111111111111111, 1.3074074074074051`], 
      Hue[0.9, 0.12962962962962962`, 1.3074074074074051`], 
      Hue[0.9, 0.14814814814814814`, 1.3074074074074051`], 
      Hue[0.9, 0.16666666666666666`, 1.3074074074074051`], 
      Hue[0.9, 0.18518518518518517`, 1.3074074074074051`], 
      Hue[0.9, 0.2037037037037037, 1.3074074074074051`], 
      Hue[0.9, 0.2222222222222222, 1.3074074074074051`], 
      Hue[0.9, 0.24074074074074073`, 1.3074074074074051`], 
      Hue[0.9, 0.25925925925925924`, 1.3074074074074051`], 
      Hue[0.9, 0.2777777777777778, 1.3074074074074051`], 
      Hue[0.9, 0.2962962962962963, 1.3074074074074051`], 
      Hue[0.9, 0.3148148148148148, 1.3074074074074051`], 
      Hue[0.9, 0.3333333333333333, 1.3074074074074051`], 
      Hue[0.9, 0.3518518518518518, 1.3074074074074051`], 
      Hue[0.9, 0.37037037037037035`, 1.3074074074074051`], 
      Hue[0.9, 0.3888888888888889, 1.3074074074074051`], 
      Hue[0.9, 0.4074074074074074, 1.3074074074074051`], 
      Hue[0.9, 0.42592592592592593`, 1.3074074074074051`], 
      Hue[0.9, 0.4444444444444444, 1.3074074074074051`], 
      Hue[0.9, 0.46296296296296297`, 1.3074074074074051`], 
      Hue[0.9, 0.48148148148148145`, 1.3074074074074051`], 
      Hue[0.9, 0.5, 1.3074074074074051`], 
      Hue[0.9, 0.5185185185185185, 1.3074074074074051`], 
      Hue[0.9, 0.5370370370370371, 1.3074074074074051`], 
      Hue[0.9, 0.5555555555555556, 1.3074074074074051`], 
      Hue[0.9, 0.5740740740740741, 1.3074074074074051`], 
      Hue[0.9, 0.5925925925925926, 1.3074074074074051`], 
      Hue[0.9, 0.6111111111111112, 1.3074074074074051`], 
      Hue[0.9, 0.6296296296296297, 1.3074074074074051`], 
      Hue[0.9, 0.6481481481481481, 1.3074074074074051`], 
      Hue[0.9, 0.6666666666666666, 1.3074074074074051`], 
      Hue[0.9, 0.6851851851851851, 1.3074074074074051`], 
      Hue[0.9, 0.7037037037037035, 1.3074074074074051`], 
      Hue[0.9, 0.722222222222222, 1.3074074074074051`], 
      Hue[0.9, 0.7407407407407404, 1.3074074074074051`], 
      Hue[0.9, 0.7592592592592589, 1.3074074074074051`], 
      Hue[0.9, 0.7777777777777773, 1.3074074074074051`], 
      Hue[0.9, 0.7962962962962957, 1.3074074074074051`], 
      Hue[0.9, 0.8148148148148142, 1.3074074074074051`], 
      Hue[0.9, 0.8333333333333327, 1.3074074074074051`], 
      Hue[0.9, 0.8518518518518511, 1.3074074074074051`], 
      Hue[0.9, 0.8703703703703696, 1.3074074074074051`], 
      Hue[0.9, 0.8888888888888881, 1.3074074074074051`], 
      Hue[0.9, 0.9074074074074064, 1.3074074074074051`], 
      Hue[0.9, 0.9259259259259249, 1.3074074074074051`], 
      Hue[0.9, 0.9444444444444434, 1.3074074074074051`], 
      Hue[0.9, 0.9629629629629618, 1.3074074074074051`], 
      Hue[0.9, 0.9814814814814803, 1.3074074074074051`], 
      Hue[0.9, 1., 1.3074074074074051`], 
      Hue[0.9, 0., 1.3259259259259233`], 
      Hue[0.9, 0.018518518518518517`, 1.3259259259259233`], 
      Hue[0.9, 0.037037037037037035`, 1.3259259259259233`], 
      Hue[0.9, 0.05555555555555555, 1.3259259259259233`], 
      Hue[0.9, 0.07407407407407407, 1.3259259259259233`], 
      Hue[0.9, 0.09259259259259259, 1.3259259259259233`], 
      Hue[0.9, 0.1111111111111111, 1.3259259259259233`], 
      Hue[0.9, 0.12962962962962962`, 1.3259259259259233`], 
      Hue[0.9, 0.14814814814814814`, 1.3259259259259233`], 
      Hue[0.9, 0.16666666666666666`, 1.3259259259259233`], 
      Hue[0.9, 0.18518518518518517`, 1.3259259259259233`], 
      Hue[0.9, 0.2037037037037037, 1.3259259259259233`], 
      Hue[0.9, 0.2222222222222222, 1.3259259259259233`], 
      Hue[0.9, 0.24074074074074073`, 1.3259259259259233`], 
      Hue[0.9, 0.25925925925925924`, 1.3259259259259233`], 
      Hue[0.9, 0.2777777777777778, 1.3259259259259233`], 
      Hue[0.9, 0.2962962962962963, 1.3259259259259233`], 
      Hue[0.9, 0.3148148148148148, 1.3259259259259233`], 
      Hue[0.9, 0.3333333333333333, 1.3259259259259233`], 
      Hue[0.9, 0.3518518518518518, 1.3259259259259233`], 
      Hue[0.9, 0.37037037037037035`, 1.3259259259259233`], 
      Hue[0.9, 0.3888888888888889, 1.3259259259259233`], 
      Hue[0.9, 0.4074074074074074, 1.3259259259259233`], 
      Hue[0.9, 0.42592592592592593`, 1.3259259259259233`], 
      Hue[0.9, 0.4444444444444444, 1.3259259259259233`], 
      Hue[0.9, 0.46296296296296297`, 1.3259259259259233`], 
      Hue[0.9, 0.48148148148148145`, 1.3259259259259233`], 
      Hue[0.9, 0.5, 1.3259259259259233`], 
      Hue[0.9, 0.5185185185185185, 1.3259259259259233`], 
      Hue[0.9, 0.5370370370370371, 1.3259259259259233`], 
      Hue[0.9, 0.5555555555555556, 1.3259259259259233`], 
      Hue[0.9, 0.5740740740740741, 1.3259259259259233`], 
      Hue[0.9, 0.5925925925925926, 1.3259259259259233`], 
      Hue[0.9, 0.6111111111111112, 1.3259259259259233`], 
      Hue[0.9, 0.6296296296296297, 1.3259259259259233`], 
      Hue[0.9, 0.6481481481481481, 1.3259259259259233`], 
      Hue[0.9, 0.6666666666666666, 1.3259259259259233`], 
      Hue[0.9, 0.6851851851851851, 1.3259259259259233`], 
      Hue[0.9, 0.7037037037037035, 1.3259259259259233`], 
      Hue[0.9, 0.722222222222222, 1.3259259259259233`], 
      Hue[0.9, 0.7407407407407404, 1.3259259259259233`], 
      Hue[0.9, 0.7592592592592589, 1.3259259259259233`], 
      Hue[0.9, 0.7777777777777773, 1.3259259259259233`], 
      Hue[0.9, 0.7962962962962957, 1.3259259259259233`], 
      Hue[0.9, 0.8148148148148142, 1.3259259259259233`], 
      Hue[0.9, 0.8333333333333327, 1.3259259259259233`], 
      Hue[0.9, 0.8518518518518511, 1.3259259259259233`], 
      Hue[0.9, 0.8703703703703696, 1.3259259259259233`], 
      Hue[0.9, 0.8888888888888881, 1.3259259259259233`], 
      Hue[0.9, 0.9074074074074064, 1.3259259259259233`], 
      Hue[0.9, 0.9259259259259249, 1.3259259259259233`], 
      Hue[0.9, 0.9444444444444434, 1.3259259259259233`], 
      Hue[0.9, 0.9629629629629618, 1.3259259259259233`], 
      Hue[0.9, 0.9814814814814803, 1.3259259259259233`], 
      Hue[0.9, 1., 1.3259259259259233`], 
      Hue[0.9, 0., 1.3444444444444419`], 
      Hue[0.9, 0.018518518518518517`, 1.3444444444444419`], 
      Hue[0.9, 0.037037037037037035`, 1.3444444444444419`], 
      Hue[0.9, 0.05555555555555555, 1.3444444444444419`], 
      Hue[0.9, 0.07407407407407407, 1.3444444444444419`], 
      Hue[0.9, 0.09259259259259259, 1.3444444444444419`], 
      Hue[0.9, 0.1111111111111111, 1.3444444444444419`], 
      Hue[0.9, 0.12962962962962962`, 1.3444444444444419`], 
      Hue[0.9, 0.14814814814814814`, 1.3444444444444419`], 
      Hue[0.9, 0.16666666666666666`, 1.3444444444444419`], 
      Hue[0.9, 0.18518518518518517`, 1.3444444444444419`], 
      Hue[0.9, 0.2037037037037037, 1.3444444444444419`], 
      Hue[0.9, 0.2222222222222222, 1.3444444444444419`], 
      Hue[0.9, 0.24074074074074073`, 1.3444444444444419`], 
      Hue[0.9, 0.25925925925925924`, 1.3444444444444419`], 
      Hue[0.9, 0.2777777777777778, 1.3444444444444419`], 
      Hue[0.9, 0.2962962962962963, 1.3444444444444419`], 
      Hue[0.9, 0.3148148148148148, 1.3444444444444419`], 
      Hue[0.9, 0.3333333333333333, 1.3444444444444419`], 
      Hue[0.9, 0.3518518518518518, 1.3444444444444419`], 
      Hue[0.9, 0.37037037037037035`, 1.3444444444444419`], 
      Hue[0.9, 0.3888888888888889, 1.3444444444444419`], 
      Hue[0.9, 0.4074074074074074, 1.3444444444444419`], 
      Hue[0.9, 0.42592592592592593`, 1.3444444444444419`], 
      Hue[0.9, 0.4444444444444444, 1.3444444444444419`], 
      Hue[0.9, 0.46296296296296297`, 1.3444444444444419`], 
      Hue[0.9, 0.48148148148148145`, 1.3444444444444419`], 
      Hue[0.9, 0.5, 1.3444444444444419`], 
      Hue[0.9, 0.5185185185185185, 1.3444444444444419`], 
      Hue[0.9, 0.5370370370370371, 1.3444444444444419`], 
      Hue[0.9, 0.5555555555555556, 1.3444444444444419`], 
      Hue[0.9, 0.5740740740740741, 1.3444444444444419`], 
      Hue[0.9, 0.5925925925925926, 1.3444444444444419`], 
      Hue[0.9, 0.6111111111111112, 1.3444444444444419`], 
      Hue[0.9, 0.6296296296296297, 1.3444444444444419`], 
      Hue[0.9, 0.6481481481481481, 1.3444444444444419`], 
      Hue[0.9, 0.6666666666666666, 1.3444444444444419`], 
      Hue[0.9, 0.6851851851851851, 1.3444444444444419`], 
      Hue[0.9, 0.7037037037037035, 1.3444444444444419`], 
      Hue[0.9, 0.722222222222222, 1.3444444444444419`], 
      Hue[0.9, 0.7407407407407404, 1.3444444444444419`], 
      Hue[0.9, 0.7592592592592589, 1.3444444444444419`], 
      Hue[0.9, 0.7777777777777773, 1.3444444444444419`], 
      Hue[0.9, 0.7962962962962957, 1.3444444444444419`], 
      Hue[0.9, 0.8148148148148142, 1.3444444444444419`], 
      Hue[0.9, 0.8333333333333327, 1.3444444444444419`], 
      Hue[0.9, 0.8518518518518511, 1.3444444444444419`], 
      Hue[0.9, 0.8703703703703696, 1.3444444444444419`], 
      Hue[0.9, 0.8888888888888881, 1.3444444444444419`], 
      Hue[0.9, 0.9074074074074064, 1.3444444444444419`], 
      Hue[0.9, 0.9259259259259249, 1.3444444444444419`], 
      Hue[0.9, 0.9444444444444434, 1.3444444444444419`], 
      Hue[0.9, 0.9629629629629618, 1.3444444444444419`], 
      Hue[0.9, 0.9814814814814803, 1.3444444444444419`], 
      Hue[0.9, 1., 1.3444444444444419`], 
      Hue[0.9, 0., 1.3629629629629605`], 
      Hue[0.9, 0.018518518518518517`, 1.3629629629629605`], 
      Hue[0.9, 0.037037037037037035`, 1.3629629629629605`], 
      Hue[0.9, 0.05555555555555555, 1.3629629629629605`], 
      Hue[0.9, 0.07407407407407407, 1.3629629629629605`], 
      Hue[0.9, 0.09259259259259259, 1.3629629629629605`], 
      Hue[0.9, 0.1111111111111111, 1.3629629629629605`], 
      Hue[0.9, 0.12962962962962962`, 1.3629629629629605`], 
      Hue[0.9, 0.14814814814814814`, 1.3629629629629605`], 
      Hue[0.9, 0.16666666666666666`, 1.3629629629629605`], 
      Hue[0.9, 0.18518518518518517`, 1.3629629629629605`], 
      Hue[0.9, 0.2037037037037037, 1.3629629629629605`], 
      Hue[0.9, 0.2222222222222222, 1.3629629629629605`], 
      Hue[0.9, 0.24074074074074073`, 1.3629629629629605`], 
      Hue[0.9, 0.25925925925925924`, 1.3629629629629605`], 
      Hue[0.9, 0.2777777777777778, 1.3629629629629605`], 
      Hue[0.9, 0.2962962962962963, 1.3629629629629605`], 
      Hue[0.9, 0.3148148148148148, 1.3629629629629605`], 
      Hue[0.9, 0.3333333333333333, 1.3629629629629605`], 
      Hue[0.9, 0.3518518518518518, 1.3629629629629605`], 
      Hue[0.9, 0.37037037037037035`, 1.3629629629629605`], 
      Hue[0.9, 0.3888888888888889, 1.3629629629629605`], 
      Hue[0.9, 0.4074074074074074, 1.3629629629629605`], 
      Hue[0.9, 0.42592592592592593`, 1.3629629629629605`], 
      Hue[0.9, 0.4444444444444444, 1.3629629629629605`], 
      Hue[0.9, 0.46296296296296297`, 1.3629629629629605`], 
      Hue[0.9, 0.48148148148148145`, 1.3629629629629605`], 
      Hue[0.9, 0.5, 1.3629629629629605`], 
      Hue[0.9, 0.5185185185185185, 1.3629629629629605`], 
      Hue[0.9, 0.5370370370370371, 1.3629629629629605`], 
      Hue[0.9, 0.5555555555555556, 1.3629629629629605`], 
      Hue[0.9, 0.5740740740740741, 1.3629629629629605`], 
      Hue[0.9, 0.5925925925925926, 1.3629629629629605`], 
      Hue[0.9, 0.6111111111111112, 1.3629629629629605`], 
      Hue[0.9, 0.6296296296296297, 1.3629629629629605`], 
      Hue[0.9, 0.6481481481481481, 1.3629629629629605`], 
      Hue[0.9, 0.6666666666666666, 1.3629629629629605`], 
      Hue[0.9, 0.6851851851851851, 1.3629629629629605`], 
      Hue[0.9, 0.7037037037037035, 1.3629629629629605`], 
      Hue[0.9, 0.722222222222222, 1.3629629629629605`], 
      Hue[0.9, 0.7407407407407404, 1.3629629629629605`], 
      Hue[0.9, 0.7592592592592589, 1.3629629629629605`], 
      Hue[0.9, 0.7777777777777773, 1.3629629629629605`], 
      Hue[0.9, 0.7962962962962957, 1.3629629629629605`], 
      Hue[0.9, 0.8148148148148142, 1.3629629629629605`], 
      Hue[0.9, 0.8333333333333327, 1.3629629629629605`], 
      Hue[0.9, 0.8518518518518511, 1.3629629629629605`], 
      Hue[0.9, 0.8703703703703696, 1.3629629629629605`], 
      Hue[0.9, 0.8888888888888881, 1.3629629629629605`], 
      Hue[0.9, 0.9074074074074064, 1.3629629629629605`], 
      Hue[0.9, 0.9259259259259249, 1.3629629629629605`], 
      Hue[0.9, 0.9444444444444434, 1.3629629629629605`], 
      Hue[0.9, 0.9629629629629618, 1.3629629629629605`], 
      Hue[0.9, 0.9814814814814803, 1.3629629629629605`], 
      Hue[0.9, 1., 1.3629629629629605`], 
      Hue[0.9, 0., 1.3814814814814786`], 
      Hue[0.9, 0.018518518518518517`, 1.3814814814814786`], 
      Hue[0.9, 0.037037037037037035`, 1.3814814814814786`], 
      Hue[0.9, 0.05555555555555555, 1.3814814814814786`], 
      Hue[0.9, 0.07407407407407407, 1.3814814814814786`], 
      Hue[0.9, 0.09259259259259259, 1.3814814814814786`], 
      Hue[0.9, 0.1111111111111111, 1.3814814814814786`], 
      Hue[0.9, 0.12962962962962962`, 1.3814814814814786`], 
      Hue[0.9, 0.14814814814814814`, 1.3814814814814786`], 
      Hue[0.9, 0.16666666666666666`, 1.3814814814814786`], 
      Hue[0.9, 0.18518518518518517`, 1.3814814814814786`], 
      Hue[0.9, 0.2037037037037037, 1.3814814814814786`], 
      Hue[0.9, 0.2222222222222222, 1.3814814814814786`], 
      Hue[0.9, 0.24074074074074073`, 1.3814814814814786`], 
      Hue[0.9, 0.25925925925925924`, 1.3814814814814786`], 
      Hue[0.9, 0.2777777777777778, 1.3814814814814786`], 
      Hue[0.9, 0.2962962962962963, 1.3814814814814786`], 
      Hue[0.9, 0.3148148148148148, 1.3814814814814786`], 
      Hue[0.9, 0.3333333333333333, 1.3814814814814786`], 
      Hue[0.9, 0.3518518518518518, 1.3814814814814786`], 
      Hue[0.9, 0.37037037037037035`, 1.3814814814814786`], 
      Hue[0.9, 0.3888888888888889, 1.3814814814814786`], 
      Hue[0.9, 0.4074074074074074, 1.3814814814814786`], 
      Hue[0.9, 0.42592592592592593`, 1.3814814814814786`], 
      Hue[0.9, 0.4444444444444444, 1.3814814814814786`], 
      Hue[0.9, 0.46296296296296297`, 1.3814814814814786`], 
      Hue[0.9, 0.48148148148148145`, 1.3814814814814786`], 
      Hue[0.9, 0.5, 1.3814814814814786`], 
      Hue[0.9, 0.5185185185185185, 1.3814814814814786`], 
      Hue[0.9, 0.5370370370370371, 1.3814814814814786`], 
      Hue[0.9, 0.5555555555555556, 1.3814814814814786`], 
      Hue[0.9, 0.5740740740740741, 1.3814814814814786`], 
      Hue[0.9, 0.5925925925925926, 1.3814814814814786`], 
      Hue[0.9, 0.6111111111111112, 1.3814814814814786`], 
      Hue[0.9, 0.6296296296296297, 1.3814814814814786`], 
      Hue[0.9, 0.6481481481481481, 1.3814814814814786`], 
      Hue[0.9, 0.6666666666666666, 1.3814814814814786`], 
      Hue[0.9, 0.6851851851851851, 1.3814814814814786`], 
      Hue[0.9, 0.7037037037037035, 1.3814814814814786`], 
      Hue[0.9, 0.722222222222222, 1.3814814814814786`], 
      Hue[0.9, 0.7407407407407404, 1.3814814814814786`], 
      Hue[0.9, 0.7592592592592589, 1.3814814814814786`], 
      Hue[0.9, 0.7777777777777773, 1.3814814814814786`], 
      Hue[0.9, 0.7962962962962957, 1.3814814814814786`], 
      Hue[0.9, 0.8148148148148142, 1.3814814814814786`], 
      Hue[0.9, 0.8333333333333327, 1.3814814814814786`], 
      Hue[0.9, 0.8518518518518511, 1.3814814814814786`], 
      Hue[0.9, 0.8703703703703696, 1.3814814814814786`], 
      Hue[0.9, 0.8888888888888881, 1.3814814814814786`], 
      Hue[0.9, 0.9074074074074064, 1.3814814814814786`], 
      Hue[0.9, 0.9259259259259249, 1.3814814814814786`], 
      Hue[0.9, 0.9444444444444434, 1.3814814814814786`], 
      Hue[0.9, 0.9629629629629618, 1.3814814814814786`], 
      Hue[0.9, 0.9814814814814803, 1.3814814814814786`], 
      Hue[0.9, 1., 1.3814814814814786`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.018518518518518517`, 1.4], 
      Hue[0.9, 0.037037037037037035`, 1.4], 
      Hue[0.9, 0.05555555555555555, 1.4], 
      Hue[0.9, 0.07407407407407407, 1.4], 
      Hue[0.9, 0.09259259259259259, 1.4], 
      Hue[0.9, 0.1111111111111111, 1.4], 
      Hue[0.9, 0.12962962962962962`, 1.4], 
      Hue[0.9, 0.14814814814814814`, 1.4], 
      Hue[0.9, 0.16666666666666666`, 1.4], 
      Hue[0.9, 0.18518518518518517`, 1.4], 
      Hue[0.9, 0.2037037037037037, 1.4], 
      Hue[0.9, 0.2222222222222222, 1.4], 
      Hue[0.9, 0.24074074074074073`, 1.4], 
      Hue[0.9, 0.25925925925925924`, 1.4], 
      Hue[0.9, 0.2777777777777778, 1.4], 
      Hue[0.9, 0.2962962962962963, 1.4], 
      Hue[0.9, 0.3148148148148148, 1.4], 
      Hue[0.9, 0.3333333333333333, 1.4], 
      Hue[0.9, 0.3518518518518518, 1.4], 
      Hue[0.9, 0.37037037037037035`, 1.4], 
      Hue[0.9, 0.3888888888888889, 1.4], 
      Hue[0.9, 0.4074074074074074, 1.4], 
      Hue[0.9, 0.42592592592592593`, 1.4], 
      Hue[0.9, 0.4444444444444444, 1.4], 
      Hue[0.9, 0.46296296296296297`, 1.4], 
      Hue[0.9, 0.48148148148148145`, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5185185185185185, 1.4], 
      Hue[0.9, 0.5370370370370371, 1.4], 
      Hue[0.9, 0.5555555555555556, 1.4], 
      Hue[0.9, 0.5740740740740741, 1.4], 
      Hue[0.9, 0.5925925925925926, 1.4], 
      Hue[0.9, 0.6111111111111112, 1.4], 
      Hue[0.9, 0.6296296296296297, 1.4], 
      Hue[0.9, 0.6481481481481481, 1.4], 
      Hue[0.9, 0.6666666666666666, 1.4], 
      Hue[0.9, 0.6851851851851851, 1.4], 
      Hue[0.9, 0.7037037037037035, 1.4], 
      Hue[0.9, 0.722222222222222, 1.4], 
      Hue[0.9, 0.7407407407407404, 1.4], 
      Hue[0.9, 0.7592592592592589, 1.4], 
      Hue[0.9, 0.7777777777777773, 1.4], 
      Hue[0.9, 0.7962962962962957, 1.4], 
      Hue[0.9, 0.8148148148148142, 1.4], 
      Hue[0.9, 0.8333333333333327, 1.4], 
      Hue[0.9, 0.8518518518518511, 1.4], 
      Hue[0.9, 0.8703703703703696, 1.4], 
      Hue[0.9, 0.8888888888888881, 1.4], 
      Hue[0.9, 0.9074074074074064, 1.4], 
      Hue[0.9, 0.9259259259259249, 1.4], 
      Hue[0.9, 0.9444444444444434, 1.4], 
      Hue[0.9, 0.9629629629629618, 1.4], 
      Hue[0.9, 0.9814814814814803, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41851851851851857`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41851851851851857`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41851851851851857`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41851851851851857`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41851851851851857`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41851851851851857`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41851851851851857`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41851851851851857`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41851851851851857`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41851851851851857`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41851851851851857`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41851851851851857`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41851851851851857`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41851851851851857`], 
      Hue[0.9, 0.0625, 0.4370370370370371], 
      Hue[0.9, 0.125, 0.4370370370370371], 
      Hue[0.9, 0.1875, 0.4370370370370371], 
      Hue[0.9, 0.25, 0.4370370370370371], 
      Hue[0.9, 0.3125, 0.4370370370370371], 
      Hue[0.9, 0.375, 0.4370370370370371], 
      Hue[0.9, 0.4375, 0.4370370370370371], 
      Hue[0.9, 0.5625, 0.4370370370370371], 
      Hue[0.9, 0.625, 0.4370370370370371], 
      Hue[0.9, 0.6874999999999999, 0.4370370370370371], 
      Hue[0.9, 0.75, 0.4370370370370371], 
      Hue[0.9, 0.8125000000000001, 0.4370370370370371], 
      Hue[0.9, 0.8750000000000001, 0.4370370370370371], 
      Hue[0.9, 0.9375000000000002, 0.4370370370370371], 
      Hue[0.9, 0.0625, 0.45555555555555566`], 
      Hue[0.9, 0.125, 0.45555555555555566`], 
      Hue[0.9, 0.1875, 0.45555555555555566`], 
      Hue[0.9, 0.25, 0.45555555555555566`], 
      Hue[0.9, 0.3125, 0.45555555555555566`], 
      Hue[0.9, 0.375, 0.45555555555555566`], 
      Hue[0.9, 0.4375, 0.45555555555555566`], 
      Hue[0.9, 0.5625, 0.45555555555555566`], 
      Hue[0.9, 0.625, 0.45555555555555566`], 
      Hue[0.9, 0.6874999999999999, 0.45555555555555566`], 
      Hue[0.9, 0.75, 0.45555555555555566`], 
      Hue[0.9, 0.8125000000000001, 0.45555555555555566`], 
      Hue[0.9, 0.8750000000000001, 0.45555555555555566`], 
      Hue[0.9, 0.9375000000000002, 0.45555555555555566`], 
      Hue[0.9, 0.0625, 0.4740740740740742], 
      Hue[0.9, 0.125, 0.4740740740740742], 
      Hue[0.9, 0.1875, 0.4740740740740742], 
      Hue[0.9, 0.25, 0.4740740740740742], 
      Hue[0.9, 0.3125, 0.4740740740740742], 
      Hue[0.9, 0.375, 0.4740740740740742], 
      Hue[0.9, 0.4375, 0.4740740740740742], 
      Hue[0.9, 0.5625, 0.4740740740740742], 
      Hue[0.9, 0.625, 0.4740740740740742], 
      Hue[0.9, 0.6874999999999999, 0.4740740740740742], 
      Hue[0.9, 0.75, 0.4740740740740742], 
      Hue[0.9, 0.8125000000000001, 0.4740740740740742], 
      Hue[0.9, 0.8750000000000001, 0.4740740740740742], 
      Hue[0.9, 0.9375000000000002, 0.4740740740740742], 
      Hue[0.9, 0.0625, 0.49259259259259275`], 
      Hue[0.9, 0.125, 0.49259259259259275`], 
      Hue[0.9, 0.1875, 0.49259259259259275`], 
      Hue[0.9, 0.25, 0.49259259259259275`], 
      Hue[0.9, 0.3125, 0.49259259259259275`], 
      Hue[0.9, 0.375, 0.49259259259259275`], 
      Hue[0.9, 0.4375, 0.49259259259259275`], 
      Hue[0.9, 0.5625, 0.49259259259259275`], 
      Hue[0.9, 0.625, 0.49259259259259275`], 
      Hue[0.9, 0.6874999999999999, 0.49259259259259275`], 
      Hue[0.9, 0.75, 0.49259259259259275`], 
      Hue[0.9, 0.8125000000000001, 0.49259259259259275`], 
      Hue[0.9, 0.8750000000000001, 0.49259259259259275`], 
      Hue[0.9, 0.9375000000000002, 0.49259259259259275`], 
      Hue[0.9, 0.0625, 0.5111111111111113], 
      Hue[0.9, 0.125, 0.5111111111111113], 
      Hue[0.9, 0.1875, 0.5111111111111113], 
      Hue[0.9, 0.25, 0.5111111111111113], 
      Hue[0.9, 0.3125, 0.5111111111111113], 
      Hue[0.9, 0.375, 0.5111111111111113], 
      Hue[0.9, 0.4375, 0.5111111111111113], 
      Hue[0.9, 0.5625, 0.5111111111111113], 
      Hue[0.9, 0.625, 0.5111111111111113], 
      Hue[0.9, 0.6874999999999999, 0.5111111111111113], 
      Hue[0.9, 0.75, 0.5111111111111113], 
      Hue[0.9, 0.8125000000000001, 0.5111111111111113], 
      Hue[0.9, 0.8750000000000001, 0.5111111111111113], 
      Hue[0.9, 0.9375000000000002, 0.5111111111111113], 
      Hue[0.9, 0.0625, 0.5296296296296299], 
      Hue[0.9, 0.125, 0.5296296296296299], 
      Hue[0.9, 0.1875, 0.5296296296296299], 
      Hue[0.9, 0.25, 0.5296296296296299], 
      Hue[0.9, 0.3125, 0.5296296296296299], 
      Hue[0.9, 0.375, 0.5296296296296299], 
      Hue[0.9, 0.4375, 0.5296296296296299], 
      Hue[0.9, 0.5625, 0.5296296296296299], 
      Hue[0.9, 0.625, 0.5296296296296299], 
      Hue[0.9, 0.6874999999999999, 0.5296296296296299], 
      Hue[0.9, 0.75, 0.5296296296296299], 
      Hue[0.9, 0.8125000000000001, 0.5296296296296299], 
      Hue[0.9, 0.8750000000000001, 0.5296296296296299], 
      Hue[0.9, 0.9375000000000002, 0.5296296296296299], 
      Hue[0.9, 0.0625, 0.5481481481481484], 
      Hue[0.9, 0.125, 0.5481481481481484], 
      Hue[0.9, 0.1875, 0.5481481481481484], 
      Hue[0.9, 0.25, 0.5481481481481484], 
      Hue[0.9, 0.3125, 0.5481481481481484], 
      Hue[0.9, 0.375, 0.5481481481481484], 
      Hue[0.9, 0.4375, 0.5481481481481484], 
      Hue[0.9, 0.5625, 0.5481481481481484], 
      Hue[0.9, 0.625, 0.5481481481481484], 
      Hue[0.9, 0.6874999999999999, 0.5481481481481484], 
      Hue[0.9, 0.75, 0.5481481481481484], 
      Hue[0.9, 0.8125000000000001, 0.5481481481481484], 
      Hue[0.9, 0.8750000000000001, 0.5481481481481484], 
      Hue[0.9, 0.9375000000000002, 0.5481481481481484], 
      Hue[0.9, 0.0625, 0.5666666666666669], 
      Hue[0.9, 0.125, 0.5666666666666669], 
      Hue[0.9, 0.1875, 0.5666666666666669], 
      Hue[0.9, 0.25, 0.5666666666666669], 
      Hue[0.9, 0.3125, 0.5666666666666669], 
      Hue[0.9, 0.375, 0.5666666666666669], 
      Hue[0.9, 0.4375, 0.5666666666666669], 
      Hue[0.9, 0.5625, 0.5666666666666669], 
      Hue[0.9, 0.625, 0.5666666666666669], 
      Hue[0.9, 0.6874999999999999, 0.5666666666666669], 
      Hue[0.9, 0.75, 0.5666666666666669], 
      Hue[0.9, 0.8125000000000001, 0.5666666666666669], 
      Hue[0.9, 0.8750000000000001, 0.5666666666666669], 
      Hue[0.9, 0.9375000000000002, 0.5666666666666669], 
      Hue[0.9, 0.0625, 0.5851851851851853], 
      Hue[0.9, 0.125, 0.5851851851851853], 
      Hue[0.9, 0.1875, 0.5851851851851853], 
      Hue[0.9, 0.25, 0.5851851851851853], 
      Hue[0.9, 0.3125, 0.5851851851851853], 
      Hue[0.9, 0.375, 0.5851851851851853], 
      Hue[0.9, 0.4375, 0.5851851851851853], 
      Hue[0.9, 0.5625, 0.5851851851851853], 
      Hue[0.9, 0.625, 0.5851851851851853], 
      Hue[0.9, 0.6874999999999999, 0.5851851851851853], 
      Hue[0.9, 0.75, 0.5851851851851853], 
      Hue[0.9, 0.8125000000000001, 0.5851851851851853], 
      Hue[0.9, 0.8750000000000001, 0.5851851851851853], 
      Hue[0.9, 0.9375000000000002, 0.5851851851851853], 
      Hue[0.9, 0.0625, 0.6037037037037037], 
      Hue[0.9, 0.125, 0.6037037037037037], 
      Hue[0.9, 0.1875, 0.6037037037037037], 
      Hue[0.9, 0.25, 0.6037037037037037], 
      Hue[0.9, 0.3125, 0.6037037037037037], 
      Hue[0.9, 0.375, 0.6037037037037037], 
      Hue[0.9, 0.4375, 0.6037037037037037], 
      Hue[0.9, 0.5625, 0.6037037037037037], 
      Hue[0.9, 0.625, 0.6037037037037037], 
      Hue[0.9, 0.6874999999999999, 0.6037037037037037], 
      Hue[0.9, 0.75, 0.6037037037037037], 
      Hue[0.9, 0.8125000000000001, 0.6037037037037037], 
      Hue[0.9, 0.8750000000000001, 0.6037037037037037], 
      Hue[0.9, 0.9375000000000002, 0.6037037037037037], 
      Hue[0.9, 0.0625, 0.6222222222222222], 
      Hue[0.9, 0.125, 0.6222222222222222], 
      Hue[0.9, 0.1875, 0.6222222222222222], 
      Hue[0.9, 0.25, 0.6222222222222222], 
      Hue[0.9, 0.3125, 0.6222222222222222], 
      Hue[0.9, 0.375, 0.6222222222222222], 
      Hue[0.9, 0.4375, 0.6222222222222222], 
      Hue[0.9, 0.5625, 0.6222222222222222], 
      Hue[0.9, 0.625, 0.6222222222222222], 
      Hue[0.9, 0.6874999999999999, 0.6222222222222222], 
      Hue[0.9, 0.75, 0.6222222222222222], 
      Hue[0.9, 0.8125000000000001, 0.6222222222222222], 
      Hue[0.9, 0.8750000000000001, 0.6222222222222222], 
      Hue[0.9, 0.9375000000000002, 0.6222222222222222], 
      Hue[0.9, 0.0625, 0.6407407407407406], 
      Hue[0.9, 0.125, 0.6407407407407406], 
      Hue[0.9, 0.1875, 0.6407407407407406], 
      Hue[0.9, 0.25, 0.6407407407407406], 
      Hue[0.9, 0.3125, 0.6407407407407406], 
      Hue[0.9, 0.375, 0.6407407407407406], 
      Hue[0.9, 0.4375, 0.6407407407407406], 
      Hue[0.9, 0.5625, 0.6407407407407406], 
      Hue[0.9, 0.625, 0.6407407407407406], 
      Hue[0.9, 0.6874999999999999, 0.6407407407407406], 
      Hue[0.9, 0.75, 0.6407407407407406], 
      Hue[0.9, 0.8125000000000001, 0.6407407407407406], 
      Hue[0.9, 0.8750000000000001, 0.6407407407407406], 
      Hue[0.9, 0.9375000000000002, 0.6407407407407406], 
      Hue[0.9, 0.0625, 0.6592592592592591], 
      Hue[0.9, 0.125, 0.6592592592592591], 
      Hue[0.9, 0.1875, 0.6592592592592591], 
      Hue[0.9, 0.25, 0.6592592592592591], 
      Hue[0.9, 0.3125, 0.6592592592592591], 
      Hue[0.9, 0.375, 0.6592592592592591], 
      Hue[0.9, 0.4375, 0.6592592592592591], 
      Hue[0.9, 0.5625, 0.6592592592592591], 
      Hue[0.9, 0.625, 0.6592592592592591], 
      Hue[0.9, 0.6874999999999999, 0.6592592592592591], 
      Hue[0.9, 0.75, 0.6592592592592591], 
      Hue[0.9, 0.8125000000000001, 0.6592592592592591], 
      Hue[0.9, 0.8750000000000001, 0.6592592592592591], 
      Hue[0.9, 0.9375000000000002, 0.6592592592592591], 
      Hue[0.9, 0.0625, 0.6777777777777776], 
      Hue[0.9, 0.125, 0.6777777777777776], 
      Hue[0.9, 0.1875, 0.6777777777777776], 
      Hue[0.9, 0.25, 0.6777777777777776], 
      Hue[0.9, 0.3125, 0.6777777777777776], 
      Hue[0.9, 0.375, 0.6777777777777776], 
      Hue[0.9, 0.4375, 0.6777777777777776], 
      Hue[0.9, 0.5625, 0.6777777777777776], 
      Hue[0.9, 0.625, 0.6777777777777776], 
      Hue[0.9, 0.6874999999999999, 0.6777777777777776], 
      Hue[0.9, 0.75, 0.6777777777777776], 
      Hue[0.9, 0.8125000000000001, 0.6777777777777776], 
      Hue[0.9, 0.8750000000000001, 0.6777777777777776], 
      Hue[0.9, 0.9375000000000002, 0.6777777777777776], 
      Hue[0.9, 0.0625, 0.696296296296296], 
      Hue[0.9, 0.125, 0.696296296296296], 
      Hue[0.9, 0.1875, 0.696296296296296], 
      Hue[0.9, 0.25, 0.696296296296296], 
      Hue[0.9, 0.3125, 0.696296296296296], 
      Hue[0.9, 0.375, 0.696296296296296], 
      Hue[0.9, 0.4375, 0.696296296296296], 
      Hue[0.9, 0.5625, 0.696296296296296], 
      Hue[0.9, 0.625, 0.696296296296296], 
      Hue[0.9, 0.6874999999999999, 0.696296296296296], 
      Hue[0.9, 0.75, 0.696296296296296], 
      Hue[0.9, 0.8125000000000001, 0.696296296296296], 
      Hue[0.9, 0.8750000000000001, 0.696296296296296], 
      Hue[0.9, 0.9375000000000002, 0.696296296296296], 
      Hue[0.9, 0.0625, 0.7148148148148145], 
      Hue[0.9, 0.125, 0.7148148148148145], 
      Hue[0.9, 0.1875, 0.7148148148148145], 
      Hue[0.9, 0.25, 0.7148148148148145], 
      Hue[0.9, 0.3125, 0.7148148148148145], 
      Hue[0.9, 0.375, 0.7148148148148145], 
      Hue[0.9, 0.4375, 0.7148148148148145], 
      Hue[0.9, 0.5625, 0.7148148148148145], 
      Hue[0.9, 0.625, 0.7148148148148145], 
      Hue[0.9, 0.6874999999999999, 0.7148148148148145], 
      Hue[0.9, 0.75, 0.7148148148148145], 
      Hue[0.9, 0.8125000000000001, 0.7148148148148145], 
      Hue[0.9, 0.8750000000000001, 0.7148148148148145], 
      Hue[0.9, 0.9375000000000002, 0.7148148148148145], 
      Hue[0.9, 0.0625, 0.733333333333333], 
      Hue[0.9, 0.125, 0.733333333333333], 
      Hue[0.9, 0.1875, 0.733333333333333], 
      Hue[0.9, 0.25, 0.733333333333333], 
      Hue[0.9, 0.3125, 0.733333333333333], 
      Hue[0.9, 0.375, 0.733333333333333], 
      Hue[0.9, 0.4375, 0.733333333333333], 
      Hue[0.9, 0.5625, 0.733333333333333], 
      Hue[0.9, 0.625, 0.733333333333333], 
      Hue[0.9, 0.6874999999999999, 0.733333333333333], 
      Hue[0.9, 0.75, 0.733333333333333], 
      Hue[0.9, 0.8125000000000001, 0.733333333333333], 
      Hue[0.9, 0.8750000000000001, 0.733333333333333], 
      Hue[0.9, 0.9375000000000002, 0.733333333333333], 
      Hue[0.9, 0.0625, 0.7518518518518513], 
      Hue[0.9, 0.125, 0.7518518518518513], 
      Hue[0.9, 0.1875, 0.7518518518518513], 
      Hue[0.9, 0.25, 0.7518518518518513], 
      Hue[0.9, 0.3125, 0.7518518518518513], 
      Hue[0.9, 0.375, 0.7518518518518513], 
      Hue[0.9, 0.4375, 0.7518518518518513], 
      Hue[0.9, 0.5625, 0.7518518518518513], 
      Hue[0.9, 0.625, 0.7518518518518513], 
      Hue[0.9, 0.6874999999999999, 0.7518518518518513], 
      Hue[0.9, 0.75, 0.7518518518518513], 
      Hue[0.9, 0.8125000000000001, 0.7518518518518513], 
      Hue[0.9, 0.8750000000000001, 0.7518518518518513], 
      Hue[0.9, 0.9375000000000002, 0.7518518518518513], 
      Hue[0.9, 0.0625, 0.7703703703703698], 
      Hue[0.9, 0.125, 0.7703703703703698], 
      Hue[0.9, 0.1875, 0.7703703703703698], 
      Hue[0.9, 0.25, 0.7703703703703698], 
      Hue[0.9, 0.3125, 0.7703703703703698], 
      Hue[0.9, 0.375, 0.7703703703703698], 
      Hue[0.9, 0.4375, 0.7703703703703698], 
      Hue[0.9, 0.5625, 0.7703703703703698], 
      Hue[0.9, 0.625, 0.7703703703703698], 
      Hue[0.9, 0.6874999999999999, 0.7703703703703698], 
      Hue[0.9, 0.75, 0.7703703703703698], 
      Hue[0.9, 0.8125000000000001, 0.7703703703703698], 
      Hue[0.9, 0.8750000000000001, 0.7703703703703698], 
      Hue[0.9, 0.9375000000000002, 0.7703703703703698], 
      Hue[0.9, 0.0625, 0.7888888888888883], 
      Hue[0.9, 0.125, 0.7888888888888883], 
      Hue[0.9, 0.1875, 0.7888888888888883], 
      Hue[0.9, 0.25, 0.7888888888888883], 
      Hue[0.9, 0.3125, 0.7888888888888883], 
      Hue[0.9, 0.375, 0.7888888888888883], 
      Hue[0.9, 0.4375, 0.7888888888888883], 
      Hue[0.9, 0.5625, 0.7888888888888883], 
      Hue[0.9, 0.625, 0.7888888888888883], 
      Hue[0.9, 0.6874999999999999, 0.7888888888888883], 
      Hue[0.9, 0.75, 0.7888888888888883], 
      Hue[0.9, 0.8125000000000001, 0.7888888888888883], 
      Hue[0.9, 0.8750000000000001, 0.7888888888888883], 
      Hue[0.9, 0.9375000000000002, 0.7888888888888883], 
      Hue[0.9, 0.0625, 0.8074074074074067], 
      Hue[0.9, 0.125, 0.8074074074074067], 
      Hue[0.9, 0.1875, 0.8074074074074067], 
      Hue[0.9, 0.25, 0.8074074074074067], 
      Hue[0.9, 0.3125, 0.8074074074074067], 
      Hue[0.9, 0.375, 0.8074074074074067], 
      Hue[0.9, 0.4375, 0.8074074074074067], 
      Hue[0.9, 0.5625, 0.8074074074074067], 
      Hue[0.9, 0.625, 0.8074074074074067], 
      Hue[0.9, 0.6874999999999999, 0.8074074074074067], 
      Hue[0.9, 0.75, 0.8074074074074067], 
      Hue[0.9, 0.8125000000000001, 0.8074074074074067], 
      Hue[0.9, 0.8750000000000001, 0.8074074074074067], 
      Hue[0.9, 0.9375000000000002, 0.8074074074074067], 
      Hue[0.9, 0.0625, 0.8259259259259252], 
      Hue[0.9, 0.125, 0.8259259259259252], 
      Hue[0.9, 0.1875, 0.8259259259259252], 
      Hue[0.9, 0.25, 0.8259259259259252], 
      Hue[0.9, 0.3125, 0.8259259259259252], 
      Hue[0.9, 0.375, 0.8259259259259252], 
      Hue[0.9, 0.4375, 0.8259259259259252], 
      Hue[0.9, 0.5625, 0.8259259259259252], 
      Hue[0.9, 0.625, 0.8259259259259252], 
      Hue[0.9, 0.6874999999999999, 0.8259259259259252], 
      Hue[0.9, 0.75, 0.8259259259259252], 
      Hue[0.9, 0.8125000000000001, 0.8259259259259252], 
      Hue[0.9, 0.8750000000000001, 0.8259259259259252], 
      Hue[0.9, 0.9375000000000002, 0.8259259259259252], 
      Hue[0.9, 0.0625, 0.8444444444444437], 
      Hue[0.9, 0.125, 0.8444444444444437], 
      Hue[0.9, 0.1875, 0.8444444444444437], 
      Hue[0.9, 0.25, 0.8444444444444437], 
      Hue[0.9, 0.3125, 0.8444444444444437], 
      Hue[0.9, 0.375, 0.8444444444444437], 
      Hue[0.9, 0.4375, 0.8444444444444437], 
      Hue[0.9, 0.5625, 0.8444444444444437], 
      Hue[0.9, 0.625, 0.8444444444444437], 
      Hue[0.9, 0.6874999999999999, 0.8444444444444437], 
      Hue[0.9, 0.75, 0.8444444444444437], 
      Hue[0.9, 0.8125000000000001, 0.8444444444444437], 
      Hue[0.9, 0.8750000000000001, 0.8444444444444437], 
      Hue[0.9, 0.9375000000000002, 0.8444444444444437], 
      Hue[0.9, 0.0625, 0.862962962962962], 
      Hue[0.9, 0.125, 0.862962962962962], 
      Hue[0.9, 0.1875, 0.862962962962962], 
      Hue[0.9, 0.25, 0.862962962962962], 
      Hue[0.9, 0.3125, 0.862962962962962], 
      Hue[0.9, 0.375, 0.862962962962962], 
      Hue[0.9, 0.4375, 0.862962962962962], 
      Hue[0.9, 0.5625, 0.862962962962962], 
      Hue[0.9, 0.625, 0.862962962962962], 
      Hue[0.9, 0.6874999999999999, 0.862962962962962], 
      Hue[0.9, 0.75, 0.862962962962962], 
      Hue[0.9, 0.8125000000000001, 0.862962962962962], 
      Hue[0.9, 0.8750000000000001, 0.862962962962962], 
      Hue[0.9, 0.9375000000000002, 0.862962962962962], 
      Hue[0.9, 0.0625, 0.8814814814814805], 
      Hue[0.9, 0.125, 0.8814814814814805], 
      Hue[0.9, 0.1875, 0.8814814814814805], 
      Hue[0.9, 0.25, 0.8814814814814805], 
      Hue[0.9, 0.3125, 0.8814814814814805], 
      Hue[0.9, 0.375, 0.8814814814814805], 
      Hue[0.9, 0.4375, 0.8814814814814805], 
      Hue[0.9, 0.5625, 0.8814814814814805], 
      Hue[0.9, 0.625, 0.8814814814814805], 
      Hue[0.9, 0.6874999999999999, 0.8814814814814805], 
      Hue[0.9, 0.75, 0.8814814814814805], 
      Hue[0.9, 0.8125000000000001, 0.8814814814814805], 
      Hue[0.9, 0.8750000000000001, 0.8814814814814805], 
      Hue[0.9, 0.9375000000000002, 0.8814814814814805], 
      Hue[0.9, 0.0625, 0.899999999999999], 
      Hue[0.9, 0.125, 0.899999999999999], 
      Hue[0.9, 0.1875, 0.899999999999999], 
      Hue[0.9, 0.25, 0.899999999999999], 
      Hue[0.9, 0.3125, 0.899999999999999], 
      Hue[0.9, 0.375, 0.899999999999999], 
      Hue[0.9, 0.4375, 0.899999999999999], 
      Hue[0.9, 0.5625, 0.899999999999999], 
      Hue[0.9, 0.625, 0.899999999999999], 
      Hue[0.9, 0.6874999999999999, 0.899999999999999], 
      Hue[0.9, 0.75, 0.899999999999999], 
      Hue[0.9, 0.8125000000000001, 0.899999999999999], 
      Hue[0.9, 0.8750000000000001, 0.899999999999999], 
      Hue[0.9, 0.9375000000000002, 0.899999999999999], 
      Hue[0.9, 0.0625, 0.9185185185185175], 
      Hue[0.9, 0.125, 0.9185185185185175], 
      Hue[0.9, 0.1875, 0.9185185185185175], 
      Hue[0.9, 0.25, 0.9185185185185175], 
      Hue[0.9, 0.3125, 0.9185185185185175], 
      Hue[0.9, 0.375, 0.9185185185185175], 
      Hue[0.9, 0.4375, 0.9185185185185175], 
      Hue[0.9, 0.5625, 0.9185185185185175], 
      Hue[0.9, 0.625, 0.9185185185185175], 
      Hue[0.9, 0.6874999999999999, 0.9185185185185175], 
      Hue[0.9, 0.75, 0.9185185185185175], 
      Hue[0.9, 0.8125000000000001, 0.9185185185185175], 
      Hue[0.9, 0.8750000000000001, 0.9185185185185175], 
      Hue[0.9, 0.9375000000000002, 0.9185185185185175], 
      Hue[0.9, 0.0625, 0.9370370370370359], 
      Hue[0.9, 0.125, 0.9370370370370359], 
      Hue[0.9, 0.1875, 0.9370370370370359], 
      Hue[0.9, 0.25, 0.9370370370370359], 
      Hue[0.9, 0.3125, 0.9370370370370359], 
      Hue[0.9, 0.375, 0.9370370370370359], 
      Hue[0.9, 0.4375, 0.9370370370370359], 
      Hue[0.9, 0.5625, 0.9370370370370359], 
      Hue[0.9, 0.625, 0.9370370370370359], 
      Hue[0.9, 0.6874999999999999, 0.9370370370370359], 
      Hue[0.9, 0.75, 0.9370370370370359], 
      Hue[0.9, 0.8125000000000001, 0.9370370370370359], 
      Hue[0.9, 0.8750000000000001, 0.9370370370370359], 
      Hue[0.9, 0.9375000000000002, 0.9370370370370359], 
      Hue[0.9, 0.0625, 0.9555555555555544], 
      Hue[0.9, 0.125, 0.9555555555555544], 
      Hue[0.9, 0.1875, 0.9555555555555544], 
      Hue[0.9, 0.25, 0.9555555555555544], 
      Hue[0.9, 0.3125, 0.9555555555555544], 
      Hue[0.9, 0.375, 0.9555555555555544], 
      Hue[0.9, 0.4375, 0.9555555555555544], 
      Hue[0.9, 0.5625, 0.9555555555555544], 
      Hue[0.9, 0.625, 0.9555555555555544], 
      Hue[0.9, 0.6874999999999999, 0.9555555555555544], 
      Hue[0.9, 0.75, 0.9555555555555544], 
      Hue[0.9, 0.8125000000000001, 0.9555555555555544], 
      Hue[0.9, 0.8750000000000001, 0.9555555555555544], 
      Hue[0.9, 0.9375000000000002, 0.9555555555555544], 
      Hue[0.9, 0.0625, 0.9740740740740729], 
      Hue[0.9, 0.125, 0.9740740740740729], 
      Hue[0.9, 0.1875, 0.9740740740740729], 
      Hue[0.9, 0.25, 0.9740740740740729], 
      Hue[0.9, 0.3125, 0.9740740740740729], 
      Hue[0.9, 0.375, 0.9740740740740729], 
      Hue[0.9, 0.4375, 0.9740740740740729], 
      Hue[0.9, 0.5625, 0.9740740740740729], 
      Hue[0.9, 0.625, 0.9740740740740729], 
      Hue[0.9, 0.6874999999999999, 0.9740740740740729], 
      Hue[0.9, 0.75, 0.9740740740740729], 
      Hue[0.9, 0.8125000000000001, 0.9740740740740729], 
      Hue[0.9, 0.8750000000000001, 0.9740740740740729], 
      Hue[0.9, 0.9375000000000002, 0.9740740740740729], 
      Hue[0.9, 0.0625, 0.9925925925925912], 
      Hue[0.9, 0.125, 0.9925925925925912], 
      Hue[0.9, 0.1875, 0.9925925925925912], 
      Hue[0.9, 0.25, 0.9925925925925912], 
      Hue[0.9, 0.3125, 0.9925925925925912], 
      Hue[0.9, 0.375, 0.9925925925925912], 
      Hue[0.9, 0.4375, 0.9925925925925912], 
      Hue[0.9, 0.5625, 0.9925925925925912], 
      Hue[0.9, 0.625, 0.9925925925925912], 
      Hue[0.9, 0.6874999999999999, 0.9925925925925912], 
      Hue[0.9, 0.75, 0.9925925925925912], 
      Hue[0.9, 0.8125000000000001, 0.9925925925925912], 
      Hue[0.9, 0.8750000000000001, 0.9925925925925912], 
      Hue[0.9, 0.9375000000000002, 0.9925925925925912], 
      Hue[0.9, 0.0625, 1.0111111111111097`], 
      Hue[0.9, 0.125, 1.0111111111111097`], 
      Hue[0.9, 0.1875, 1.0111111111111097`], 
      Hue[0.9, 0.25, 1.0111111111111097`], 
      Hue[0.9, 0.3125, 1.0111111111111097`], 
      Hue[0.9, 0.375, 1.0111111111111097`], 
      Hue[0.9, 0.4375, 1.0111111111111097`], 
      Hue[0.9, 0.5625, 1.0111111111111097`], 
      Hue[0.9, 0.625, 1.0111111111111097`], 
      Hue[0.9, 0.6874999999999999, 1.0111111111111097`], 
      Hue[0.9, 0.75, 1.0111111111111097`], 
      Hue[0.9, 0.8125000000000001, 1.0111111111111097`], 
      Hue[0.9, 0.8750000000000001, 1.0111111111111097`], 
      Hue[0.9, 0.9375000000000002, 1.0111111111111097`], 
      Hue[0.9, 0.0625, 1.0296296296296283`], 
      Hue[0.9, 0.125, 1.0296296296296283`], 
      Hue[0.9, 0.1875, 1.0296296296296283`], 
      Hue[0.9, 0.25, 1.0296296296296283`], 
      Hue[0.9, 0.3125, 1.0296296296296283`], 
      Hue[0.9, 0.375, 1.0296296296296283`], 
      Hue[0.9, 0.4375, 1.0296296296296283`], 
      Hue[0.9, 0.5625, 1.0296296296296283`], 
      Hue[0.9, 0.625, 1.0296296296296283`], 
      Hue[0.9, 0.6874999999999999, 1.0296296296296283`], 
      Hue[0.9, 0.75, 1.0296296296296283`], 
      Hue[0.9, 0.8125000000000001, 1.0296296296296283`], 
      Hue[0.9, 0.8750000000000001, 1.0296296296296283`], 
      Hue[0.9, 0.9375000000000002, 1.0296296296296283`], 
      Hue[0.9, 0.0625, 1.0481481481481465`], 
      Hue[0.9, 0.125, 1.0481481481481465`], 
      Hue[0.9, 0.1875, 1.0481481481481465`], 
      Hue[0.9, 0.25, 1.0481481481481465`], 
      Hue[0.9, 0.3125, 1.0481481481481465`], 
      Hue[0.9, 0.375, 1.0481481481481465`], 
      Hue[0.9, 0.4375, 1.0481481481481465`], 
      Hue[0.9, 0.5625, 1.0481481481481465`], 
      Hue[0.9, 0.625, 1.0481481481481465`], 
      Hue[0.9, 0.6874999999999999, 1.0481481481481465`], 
      Hue[0.9, 0.75, 1.0481481481481465`], 
      Hue[0.9, 0.8125000000000001, 1.0481481481481465`], 
      Hue[0.9, 0.8750000000000001, 1.0481481481481465`], 
      Hue[0.9, 0.9375000000000002, 1.0481481481481465`], 
      Hue[0.9, 0.0625, 1.066666666666665], 
      Hue[0.9, 0.125, 1.066666666666665], 
      Hue[0.9, 0.1875, 1.066666666666665], 
      Hue[0.9, 0.25, 1.066666666666665], 
      Hue[0.9, 0.3125, 1.066666666666665], 
      Hue[0.9, 0.375, 1.066666666666665], 
      Hue[0.9, 0.4375, 1.066666666666665], 
      Hue[0.9, 0.5625, 1.066666666666665], 
      Hue[0.9, 0.625, 1.066666666666665], 
      Hue[0.9, 0.6874999999999999, 1.066666666666665], 
      Hue[0.9, 0.75, 1.066666666666665], 
      Hue[0.9, 0.8125000000000001, 1.066666666666665], 
      Hue[0.9, 0.8750000000000001, 1.066666666666665], 
      Hue[0.9, 0.9375000000000002, 1.066666666666665], 
      Hue[0.9, 0.0625, 1.0851851851851837`], 
      Hue[0.9, 0.125, 1.0851851851851837`], 
      Hue[0.9, 0.1875, 1.0851851851851837`], 
      Hue[0.9, 0.25, 1.0851851851851837`], 
      Hue[0.9, 0.3125, 1.0851851851851837`], 
      Hue[0.9, 0.375, 1.0851851851851837`], 
      Hue[0.9, 0.4375, 1.0851851851851837`], 
      Hue[0.9, 0.5625, 1.0851851851851837`], 
      Hue[0.9, 0.625, 1.0851851851851837`], 
      Hue[0.9, 0.6874999999999999, 1.0851851851851837`], 
      Hue[0.9, 0.75, 1.0851851851851837`], 
      Hue[0.9, 0.8125000000000001, 1.0851851851851837`], 
      Hue[0.9, 0.8750000000000001, 1.0851851851851837`], 
      Hue[0.9, 0.9375000000000002, 1.0851851851851837`], 
      Hue[0.9, 0.0625, 1.1037037037037019`], 
      Hue[0.9, 0.125, 1.1037037037037019`], 
      Hue[0.9, 0.1875, 1.1037037037037019`], 
      Hue[0.9, 0.25, 1.1037037037037019`], 
      Hue[0.9, 0.3125, 1.1037037037037019`], 
      Hue[0.9, 0.375, 1.1037037037037019`], 
      Hue[0.9, 0.4375, 1.1037037037037019`], 
      Hue[0.9, 0.5625, 1.1037037037037019`], 
      Hue[0.9, 0.625, 1.1037037037037019`], 
      Hue[0.9, 0.6874999999999999, 1.1037037037037019`], 
      Hue[0.9, 0.75, 1.1037037037037019`], 
      Hue[0.9, 0.8125000000000001, 1.1037037037037019`], 
      Hue[0.9, 0.8750000000000001, 1.1037037037037019`], 
      Hue[0.9, 0.9375000000000002, 1.1037037037037019`], 
      Hue[0.9, 0.0625, 1.1222222222222205`], 
      Hue[0.9, 0.125, 1.1222222222222205`], 
      Hue[0.9, 0.1875, 1.1222222222222205`], 
      Hue[0.9, 0.25, 1.1222222222222205`], 
      Hue[0.9, 0.3125, 1.1222222222222205`], 
      Hue[0.9, 0.375, 1.1222222222222205`], 
      Hue[0.9, 0.4375, 1.1222222222222205`], 
      Hue[0.9, 0.5625, 1.1222222222222205`], 
      Hue[0.9, 0.625, 1.1222222222222205`], 
      Hue[0.9, 0.6874999999999999, 1.1222222222222205`], 
      Hue[0.9, 0.75, 1.1222222222222205`], 
      Hue[0.9, 0.8125000000000001, 1.1222222222222205`], 
      Hue[0.9, 0.8750000000000001, 1.1222222222222205`], 
      Hue[0.9, 0.9375000000000002, 1.1222222222222205`], 
      Hue[0.9, 0.0625, 1.140740740740739], 
      Hue[0.9, 0.125, 1.140740740740739], 
      Hue[0.9, 0.1875, 1.140740740740739], 
      Hue[0.9, 0.25, 1.140740740740739], 
      Hue[0.9, 0.3125, 1.140740740740739], 
      Hue[0.9, 0.375, 1.140740740740739], 
      Hue[0.9, 0.4375, 1.140740740740739], 
      Hue[0.9, 0.5625, 1.140740740740739], 
      Hue[0.9, 0.625, 1.140740740740739], 
      Hue[0.9, 0.6874999999999999, 1.140740740740739], 
      Hue[0.9, 0.75, 1.140740740740739], 
      Hue[0.9, 0.8125000000000001, 1.140740740740739], 
      Hue[0.9, 0.8750000000000001, 1.140740740740739], 
      Hue[0.9, 0.9375000000000002, 1.140740740740739], 
      Hue[0.9, 0.0625, 1.1592592592592572`], 
      Hue[0.9, 0.125, 1.1592592592592572`], 
      Hue[0.9, 0.1875, 1.1592592592592572`], 
      Hue[0.9, 0.25, 1.1592592592592572`], 
      Hue[0.9, 0.3125, 1.1592592592592572`], 
      Hue[0.9, 0.375, 1.1592592592592572`], 
      Hue[0.9, 0.4375, 1.1592592592592572`], 
      Hue[0.9, 0.5625, 1.1592592592592572`], 
      Hue[0.9, 0.625, 1.1592592592592572`], 
      Hue[0.9, 0.6874999999999999, 1.1592592592592572`], 
      Hue[0.9, 0.75, 1.1592592592592572`], 
      Hue[0.9, 0.8125000000000001, 1.1592592592592572`], 
      Hue[0.9, 0.8750000000000001, 1.1592592592592572`], 
      Hue[0.9, 0.9375000000000002, 1.1592592592592572`], 
      Hue[0.9, 0.0625, 1.1777777777777758`], 
      Hue[0.9, 0.125, 1.1777777777777758`], 
      Hue[0.9, 0.1875, 1.1777777777777758`], 
      Hue[0.9, 0.25, 1.1777777777777758`], 
      Hue[0.9, 0.3125, 1.1777777777777758`], 
      Hue[0.9, 0.375, 1.1777777777777758`], 
      Hue[0.9, 0.4375, 1.1777777777777758`], 
      Hue[0.9, 0.5625, 1.1777777777777758`], 
      Hue[0.9, 0.625, 1.1777777777777758`], 
      Hue[0.9, 0.6874999999999999, 1.1777777777777758`], 
      Hue[0.9, 0.75, 1.1777777777777758`], 
      Hue[0.9, 0.8125000000000001, 1.1777777777777758`], 
      Hue[0.9, 0.8750000000000001, 1.1777777777777758`], 
      Hue[0.9, 0.9375000000000002, 1.1777777777777758`], 
      Hue[0.9, 0.0625, 1.1962962962962944`], 
      Hue[0.9, 0.125, 1.1962962962962944`], 
      Hue[0.9, 0.1875, 1.1962962962962944`], 
      Hue[0.9, 0.25, 1.1962962962962944`], 
      Hue[0.9, 0.3125, 1.1962962962962944`], 
      Hue[0.9, 0.375, 1.1962962962962944`], 
      Hue[0.9, 0.4375, 1.1962962962962944`], 
      Hue[0.9, 0.5625, 1.1962962962962944`], 
      Hue[0.9, 0.625, 1.1962962962962944`], 
      Hue[0.9, 0.6874999999999999, 1.1962962962962944`], 
      Hue[0.9, 0.75, 1.1962962962962944`], 
      Hue[0.9, 0.8125000000000001, 1.1962962962962944`], 
      Hue[0.9, 0.8750000000000001, 1.1962962962962944`], 
      Hue[0.9, 0.9375000000000002, 1.1962962962962944`], 
      Hue[0.9, 0.0625, 1.2148148148148126`], 
      Hue[0.9, 0.125, 1.2148148148148126`], 
      Hue[0.9, 0.1875, 1.2148148148148126`], 
      Hue[0.9, 0.25, 1.2148148148148126`], 
      Hue[0.9, 0.3125, 1.2148148148148126`], 
      Hue[0.9, 0.375, 1.2148148148148126`], 
      Hue[0.9, 0.4375, 1.2148148148148126`], 
      Hue[0.9, 0.5625, 1.2148148148148126`], 
      Hue[0.9, 0.625, 1.2148148148148126`], 
      Hue[0.9, 0.6874999999999999, 1.2148148148148126`], 
      Hue[0.9, 0.75, 1.2148148148148126`], 
      Hue[0.9, 0.8125000000000001, 1.2148148148148126`], 
      Hue[0.9, 0.8750000000000001, 1.2148148148148126`], 
      Hue[0.9, 0.9375000000000002, 1.2148148148148126`], 
      Hue[0.9, 0.0625, 1.2333333333333312`], 
      Hue[0.9, 0.125, 1.2333333333333312`], 
      Hue[0.9, 0.1875, 1.2333333333333312`], 
      Hue[0.9, 0.25, 1.2333333333333312`], 
      Hue[0.9, 0.3125, 1.2333333333333312`], 
      Hue[0.9, 0.375, 1.2333333333333312`], 
      Hue[0.9, 0.4375, 1.2333333333333312`], 
      Hue[0.9, 0.5625, 1.2333333333333312`], 
      Hue[0.9, 0.625, 1.2333333333333312`], 
      Hue[0.9, 0.6874999999999999, 1.2333333333333312`], 
      Hue[0.9, 0.75, 1.2333333333333312`], 
      Hue[0.9, 0.8125000000000001, 1.2333333333333312`], 
      Hue[0.9, 0.8750000000000001, 1.2333333333333312`], 
      Hue[0.9, 0.9375000000000002, 1.2333333333333312`], 
      Hue[0.9, 0.0625, 1.2518518518518498`], 
      Hue[0.9, 0.125, 1.2518518518518498`], 
      Hue[0.9, 0.1875, 1.2518518518518498`], 
      Hue[0.9, 0.25, 1.2518518518518498`], 
      Hue[0.9, 0.3125, 1.2518518518518498`], 
      Hue[0.9, 0.375, 1.2518518518518498`], 
      Hue[0.9, 0.4375, 1.2518518518518498`], 
      Hue[0.9, 0.5625, 1.2518518518518498`], 
      Hue[0.9, 0.625, 1.2518518518518498`], 
      Hue[0.9, 0.6874999999999999, 1.2518518518518498`], 
      Hue[0.9, 0.75, 1.2518518518518498`], 
      Hue[0.9, 0.8125000000000001, 1.2518518518518498`], 
      Hue[0.9, 0.8750000000000001, 1.2518518518518498`], 
      Hue[0.9, 0.9375000000000002, 1.2518518518518498`], 
      Hue[0.9, 0.0625, 1.270370370370368], 
      Hue[0.9, 0.125, 1.270370370370368], 
      Hue[0.9, 0.1875, 1.270370370370368], 
      Hue[0.9, 0.25, 1.270370370370368], 
      Hue[0.9, 0.3125, 1.270370370370368], 
      Hue[0.9, 0.375, 1.270370370370368], 
      Hue[0.9, 0.4375, 1.270370370370368], 
      Hue[0.9, 0.5625, 1.270370370370368], 
      Hue[0.9, 0.625, 1.270370370370368], 
      Hue[0.9, 0.6874999999999999, 1.270370370370368], 
      Hue[0.9, 0.75, 1.270370370370368], 
      Hue[0.9, 0.8125000000000001, 1.270370370370368], 
      Hue[0.9, 0.8750000000000001, 1.270370370370368], 
      Hue[0.9, 0.9375000000000002, 1.270370370370368], 
      Hue[0.9, 0.0625, 1.2888888888888865`], 
      Hue[0.9, 0.125, 1.2888888888888865`], 
      Hue[0.9, 0.1875, 1.2888888888888865`], 
      Hue[0.9, 0.25, 1.2888888888888865`], 
      Hue[0.9, 0.3125, 1.2888888888888865`], 
      Hue[0.9, 0.375, 1.2888888888888865`], 
      Hue[0.9, 0.4375, 1.2888888888888865`], 
      Hue[0.9, 0.5625, 1.2888888888888865`], 
      Hue[0.9, 0.625, 1.2888888888888865`], 
      Hue[0.9, 0.6874999999999999, 1.2888888888888865`], 
      Hue[0.9, 0.75, 1.2888888888888865`], 
      Hue[0.9, 0.8125000000000001, 1.2888888888888865`], 
      Hue[0.9, 0.8750000000000001, 1.2888888888888865`], 
      Hue[0.9, 0.9375000000000002, 1.2888888888888865`], 
      Hue[0.9, 0.0625, 1.3074074074074051`], 
      Hue[0.9, 0.125, 1.3074074074074051`], 
      Hue[0.9, 0.1875, 1.3074074074074051`], 
      Hue[0.9, 0.25, 1.3074074074074051`], 
      Hue[0.9, 0.3125, 1.3074074074074051`], 
      Hue[0.9, 0.375, 1.3074074074074051`], 
      Hue[0.9, 0.4375, 1.3074074074074051`], 
      Hue[0.9, 0.5625, 1.3074074074074051`], 
      Hue[0.9, 0.625, 1.3074074074074051`], 
      Hue[0.9, 0.6874999999999999, 1.3074074074074051`], 
      Hue[0.9, 0.75, 1.3074074074074051`], 
      Hue[0.9, 0.8125000000000001, 1.3074074074074051`], 
      Hue[0.9, 0.8750000000000001, 1.3074074074074051`], 
      Hue[0.9, 0.9375000000000002, 1.3074074074074051`], 
      Hue[0.9, 0.0625, 1.3259259259259233`], 
      Hue[0.9, 0.125, 1.3259259259259233`], 
      Hue[0.9, 0.1875, 1.3259259259259233`], 
      Hue[0.9, 0.25, 1.3259259259259233`], 
      Hue[0.9, 0.3125, 1.3259259259259233`], 
      Hue[0.9, 0.375, 1.3259259259259233`], 
      Hue[0.9, 0.4375, 1.3259259259259233`], 
      Hue[0.9, 0.5625, 1.3259259259259233`], 
      Hue[0.9, 0.625, 1.3259259259259233`], 
      Hue[0.9, 0.6874999999999999, 1.3259259259259233`], 
      Hue[0.9, 0.75, 1.3259259259259233`], 
      Hue[0.9, 0.8125000000000001, 1.3259259259259233`], 
      Hue[0.9, 0.8750000000000001, 1.3259259259259233`], 
      Hue[0.9, 0.9375000000000002, 1.3259259259259233`], 
      Hue[0.9, 0.0625, 1.3444444444444419`], 
      Hue[0.9, 0.125, 1.3444444444444419`], 
      Hue[0.9, 0.1875, 1.3444444444444419`], 
      Hue[0.9, 0.25, 1.3444444444444419`], 
      Hue[0.9, 0.3125, 1.3444444444444419`], 
      Hue[0.9, 0.375, 1.3444444444444419`], 
      Hue[0.9, 0.4375, 1.3444444444444419`], 
      Hue[0.9, 0.5625, 1.3444444444444419`], 
      Hue[0.9, 0.625, 1.3444444444444419`], 
      Hue[0.9, 0.6874999999999999, 1.3444444444444419`], 
      Hue[0.9, 0.75, 1.3444444444444419`], 
      Hue[0.9, 0.8125000000000001, 1.3444444444444419`], 
      Hue[0.9, 0.8750000000000001, 1.3444444444444419`], 
      Hue[0.9, 0.9375000000000002, 1.3444444444444419`], 
      Hue[0.9, 0.0625, 1.3629629629629605`], 
      Hue[0.9, 0.125, 1.3629629629629605`], 
      Hue[0.9, 0.1875, 1.3629629629629605`], 
      Hue[0.9, 0.25, 1.3629629629629605`], 
      Hue[0.9, 0.3125, 1.3629629629629605`], 
      Hue[0.9, 0.375, 1.3629629629629605`], 
      Hue[0.9, 0.4375, 1.3629629629629605`], 
      Hue[0.9, 0.5625, 1.3629629629629605`], 
      Hue[0.9, 0.625, 1.3629629629629605`], 
      Hue[0.9, 0.6874999999999999, 1.3629629629629605`], 
      Hue[0.9, 0.75, 1.3629629629629605`], 
      Hue[0.9, 0.8125000000000001, 1.3629629629629605`], 
      Hue[0.9, 0.8750000000000001, 1.3629629629629605`], 
      Hue[0.9, 0.9375000000000002, 1.3629629629629605`], 
      Hue[0.9, 0.0625, 1.3814814814814786`], 
      Hue[0.9, 0.125, 1.3814814814814786`], 
      Hue[0.9, 0.1875, 1.3814814814814786`], 
      Hue[0.9, 0.25, 1.3814814814814786`], 
      Hue[0.9, 0.3125, 1.3814814814814786`], 
      Hue[0.9, 0.375, 1.3814814814814786`], 
      Hue[0.9, 0.4375, 1.3814814814814786`], 
      Hue[0.9, 0.5625, 1.3814814814814786`], 
      Hue[0.9, 0.625, 1.3814814814814786`], 
      Hue[0.9, 0.6874999999999999, 1.3814814814814786`], 
      Hue[0.9, 0.75, 1.3814814814814786`], 
      Hue[0.9, 0.8125000000000001, 1.3814814814814786`], 
      Hue[0.9, 0.8750000000000001, 1.3814814814814786`], 
      Hue[0.9, 0.9375000000000002, 1.3814814814814786`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.018518518518518517`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.037037037037037035`, 0.525], 
      Hue[0.9, 0.05555555555555555, 0.525], 
      Hue[0.9, 0.07407407407407407, 0.525], 
      Hue[0.9, 0.09259259259259259, 0.525], 
      Hue[0.9, 0.1111111111111111, 0.525], 
      Hue[0.9, 0.12962962962962962`, 0.525], 
      Hue[0.9, 0.14814814814814814`, 0.525], 
      Hue[0.9, 0.16666666666666666`, 0.525], 
      Hue[0.9, 0.18518518518518517`, 0.525], 
      Hue[0.9, 0.2037037037037037, 0.525], 
      Hue[0.9, 0.2222222222222222, 0.525], 
      Hue[0.9, 0.24074074074074073`, 0.525], 
      Hue[0.9, 0.25925925925925924`, 0.525], 
      Hue[0.9, 0.2777777777777778, 0.525], 
      Hue[0.9, 0.2962962962962963, 0.525], 
      Hue[0.9, 0.3148148148148148, 0.525], 
      Hue[0.9, 0.3333333333333333, 0.525], 
      Hue[0.9, 0.3518518518518518, 0.525], 
      Hue[0.9, 0.37037037037037035`, 0.525], 
      Hue[0.9, 0.3888888888888889, 0.525], 
      Hue[0.9, 0.4074074074074074, 0.525], 
      Hue[0.9, 0.42592592592592593`, 0.525], 
      Hue[0.9, 0.4444444444444444, 0.525], 
      Hue[0.9, 0.46296296296296297`, 0.525], 
      Hue[0.9, 0.48148148148148145`, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5185185185185185, 0.525], 
      Hue[0.9, 0.5370370370370371, 0.525], 
      Hue[0.9, 0.5555555555555556, 0.525], 
      Hue[0.9, 0.5740740740740741, 0.525], 
      Hue[0.9, 0.5925925925925926, 0.525], 
      Hue[0.9, 0.6111111111111112, 0.525], 
      Hue[0.9, 0.6296296296296297, 0.525], 
      Hue[0.9, 0.6481481481481481, 0.525], 
      Hue[0.9, 0.6666666666666666, 0.525], 
      Hue[0.9, 0.6851851851851851, 0.525], 
      Hue[0.9, 0.7037037037037035, 0.525], 
      Hue[0.9, 0.722222222222222, 0.525], 
      Hue[0.9, 0.7407407407407404, 0.525], 
      Hue[0.9, 0.7592592592592589, 0.525], 
      Hue[0.9, 0.7777777777777773, 0.525], 
      Hue[0.9, 0.7962962962962957, 0.525], 
      Hue[0.9, 0.8148148148148142, 0.525], 
      Hue[0.9, 0.8333333333333327, 0.525], 
      Hue[0.9, 0.8518518518518511, 0.525], 
      Hue[0.9, 0.8703703703703696, 0.525], 
      Hue[0.9, 0.8888888888888881, 0.525], 
      Hue[0.9, 0.9074074074074064, 0.525], 
      Hue[0.9, 0.9259259259259249, 0.525], 
      Hue[0.9, 0.9444444444444434, 0.525], 
      Hue[0.9, 0.9629629629629618, 0.525], 
      Hue[0.9, 0.9814814814814803, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.018518518518518517`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.037037037037037035`, 0.6500000000000001], 
      Hue[0.9, 0.05555555555555555, 0.6500000000000001], 
      Hue[0.9, 0.07407407407407407, 0.6500000000000001], 
      Hue[0.9, 0.09259259259259259, 0.6500000000000001], 
      Hue[0.9, 0.1111111111111111, 0.6500000000000001], 
      Hue[0.9, 0.12962962962962962`, 0.6500000000000001], 
      Hue[0.9, 0.14814814814814814`, 0.6500000000000001], 
      Hue[0.9, 0.16666666666666666`, 0.6500000000000001], 
      Hue[0.9, 0.18518518518518517`, 0.6500000000000001], 
      Hue[0.9, 0.2037037037037037, 0.6500000000000001], 
      Hue[0.9, 0.2222222222222222, 0.6500000000000001], 
      Hue[0.9, 0.24074074074074073`, 0.6500000000000001], 
      Hue[0.9, 0.25925925925925924`, 0.6500000000000001], 
      Hue[0.9, 0.2777777777777778, 0.6500000000000001], 
      Hue[0.9, 0.2962962962962963, 0.6500000000000001], 
      Hue[0.9, 0.3148148148148148, 0.6500000000000001], 
      Hue[0.9, 0.3333333333333333, 0.6500000000000001], 
      Hue[0.9, 0.3518518518518518, 0.6500000000000001], 
      Hue[0.9, 0.37037037037037035`, 0.6500000000000001], 
      Hue[0.9, 0.3888888888888889, 0.6500000000000001], 
      Hue[0.9, 0.4074074074074074, 0.6500000000000001], 
      Hue[0.9, 0.42592592592592593`, 0.6500000000000001], 
      Hue[0.9, 0.4444444444444444, 0.6500000000000001], 
      Hue[0.9, 0.46296296296296297`, 0.6500000000000001], 
      Hue[0.9, 0.48148148148148145`, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5185185185185185, 0.6500000000000001], 
      Hue[0.9, 0.5370370370370371, 0.6500000000000001], 
      Hue[0.9, 0.5555555555555556, 0.6500000000000001], 
      Hue[0.9, 0.5740740740740741, 0.6500000000000001], 
      Hue[0.9, 0.5925925925925926, 0.6500000000000001], 
      Hue[0.9, 0.6111111111111112, 0.6500000000000001], 
      Hue[0.9, 0.6296296296296297, 0.6500000000000001], 
      Hue[0.9, 0.6481481481481481, 0.6500000000000001], 
      Hue[0.9, 0.6666666666666666, 0.6500000000000001], 
      Hue[0.9, 0.6851851851851851, 0.6500000000000001], 
      Hue[0.9, 0.7037037037037035, 0.6500000000000001], 
      Hue[0.9, 0.722222222222222, 0.6500000000000001], 
      Hue[0.9, 0.7407407407407404, 0.6500000000000001], 
      Hue[0.9, 0.7592592592592589, 0.6500000000000001], 
      Hue[0.9, 0.7777777777777773, 0.6500000000000001], 
      Hue[0.9, 0.7962962962962957, 0.6500000000000001], 
      Hue[0.9, 0.8148148148148142, 0.6500000000000001], 
      Hue[0.9, 0.8333333333333327, 0.6500000000000001], 
      Hue[0.9, 0.8518518518518511, 0.6500000000000001], 
      Hue[0.9, 0.8703703703703696, 0.6500000000000001], 
      Hue[0.9, 0.8888888888888881, 0.6500000000000001], 
      Hue[0.9, 0.9074074074074064, 0.6500000000000001], 
      Hue[0.9, 0.9259259259259249, 0.6500000000000001], 
      Hue[0.9, 0.9444444444444434, 0.6500000000000001], 
      Hue[0.9, 0.9629629629629618, 0.6500000000000001], 
      Hue[0.9, 0.9814814814814803, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.018518518518518517`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.037037037037037035`, 0.775], 
      Hue[0.9, 0.05555555555555555, 0.775], 
      Hue[0.9, 0.07407407407407407, 0.775], 
      Hue[0.9, 0.09259259259259259, 0.775], 
      Hue[0.9, 0.1111111111111111, 0.775], 
      Hue[0.9, 0.12962962962962962`, 0.775], 
      Hue[0.9, 0.14814814814814814`, 0.775], 
      Hue[0.9, 0.16666666666666666`, 0.775], 
      Hue[0.9, 0.18518518518518517`, 0.775], 
      Hue[0.9, 0.2037037037037037, 0.775], 
      Hue[0.9, 0.2222222222222222, 0.775], 
      Hue[0.9, 0.24074074074074073`, 0.775], 
      Hue[0.9, 0.25925925925925924`, 0.775], 
      Hue[0.9, 0.2777777777777778, 0.775], 
      Hue[0.9, 0.2962962962962963, 0.775], 
      Hue[0.9, 0.3148148148148148, 0.775], 
      Hue[0.9, 0.3333333333333333, 0.775], 
      Hue[0.9, 0.3518518518518518, 0.775], 
      Hue[0.9, 0.37037037037037035`, 0.775], 
      Hue[0.9, 0.3888888888888889, 0.775], 
      Hue[0.9, 0.4074074074074074, 0.775], 
      Hue[0.9, 0.42592592592592593`, 0.775], 
      Hue[0.9, 0.4444444444444444, 0.775], 
      Hue[0.9, 0.46296296296296297`, 0.775], 
      Hue[0.9, 0.48148148148148145`, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5185185185185185, 0.775], 
      Hue[0.9, 0.5370370370370371, 0.775], 
      Hue[0.9, 0.5555555555555556, 0.775], 
      Hue[0.9, 0.5740740740740741, 0.775], 
      Hue[0.9, 0.5925925925925926, 0.775], 
      Hue[0.9, 0.6111111111111112, 0.775], 
      Hue[0.9, 0.6296296296296297, 0.775], 
      Hue[0.9, 0.6481481481481481, 0.775], 
      Hue[0.9, 0.6666666666666666, 0.775], 
      Hue[0.9, 0.6851851851851851, 0.775], 
      Hue[0.9, 0.7037037037037035, 0.775], 
      Hue[0.9, 0.722222222222222, 0.775], 
      Hue[0.9, 0.7407407407407404, 0.775], 
      Hue[0.9, 0.7592592592592589, 0.775], 
      Hue[0.9, 0.7777777777777773, 0.775], 
      Hue[0.9, 0.7962962962962957, 0.775], 
      Hue[0.9, 0.8148148148148142, 0.775], 
      Hue[0.9, 0.8333333333333327, 0.775], 
      Hue[0.9, 0.8518518518518511, 0.775], 
      Hue[0.9, 0.8703703703703696, 0.775], 
      Hue[0.9, 0.8888888888888881, 0.775], 
      Hue[0.9, 0.9074074074074064, 0.775], 
      Hue[0.9, 0.9259259259259249, 0.775], 
      Hue[0.9, 0.9444444444444434, 0.775], 
      Hue[0.9, 0.9629629629629618, 0.775], 
      Hue[0.9, 0.9814814814814803, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.018518518518518517`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.037037037037037035`, 0.8999999999999999], 
      Hue[0.9, 0.05555555555555555, 0.8999999999999999], 
      Hue[0.9, 0.07407407407407407, 0.8999999999999999], 
      Hue[0.9, 0.09259259259259259, 0.8999999999999999], 
      Hue[0.9, 0.1111111111111111, 0.8999999999999999], 
      Hue[0.9, 0.12962962962962962`, 0.8999999999999999], 
      Hue[0.9, 0.14814814814814814`, 0.8999999999999999], 
      Hue[0.9, 0.16666666666666666`, 0.8999999999999999], 
      Hue[0.9, 0.18518518518518517`, 0.8999999999999999], 
      Hue[0.9, 0.2037037037037037, 0.8999999999999999], 
      Hue[0.9, 0.2222222222222222, 0.8999999999999999], 
      Hue[0.9, 0.24074074074074073`, 0.8999999999999999], 
      Hue[0.9, 0.25925925925925924`, 0.8999999999999999], 
      Hue[0.9, 0.2777777777777778, 0.8999999999999999], 
      Hue[0.9, 0.2962962962962963, 0.8999999999999999], 
      Hue[0.9, 0.3148148148148148, 0.8999999999999999], 
      Hue[0.9, 0.3333333333333333, 0.8999999999999999], 
      Hue[0.9, 0.3518518518518518, 0.8999999999999999], 
      Hue[0.9, 0.37037037037037035`, 0.8999999999999999], 
      Hue[0.9, 0.3888888888888889, 0.8999999999999999], 
      Hue[0.9, 0.4074074074074074, 0.8999999999999999], 
      Hue[0.9, 0.42592592592592593`, 0.8999999999999999], 
      Hue[0.9, 0.4444444444444444, 0.8999999999999999], 
      Hue[0.9, 0.46296296296296297`, 0.8999999999999999], 
      Hue[0.9, 0.48148148148148145`, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5185185185185185, 0.8999999999999999], 
      Hue[0.9, 0.5370370370370371, 0.8999999999999999], 
      Hue[0.9, 0.5555555555555556, 0.8999999999999999], 
      Hue[0.9, 0.5740740740740741, 0.8999999999999999], 
      Hue[0.9, 0.5925925925925926, 0.8999999999999999], 
      Hue[0.9, 0.6111111111111112, 0.8999999999999999], 
      Hue[0.9, 0.6296296296296297, 0.8999999999999999], 
      Hue[0.9, 0.6481481481481481, 0.8999999999999999], 
      Hue[0.9, 0.6666666666666666, 0.8999999999999999], 
      Hue[0.9, 0.6851851851851851, 0.8999999999999999], 
      Hue[0.9, 0.7037037037037035, 0.8999999999999999], 
      Hue[0.9, 0.722222222222222, 0.8999999999999999], 
      Hue[0.9, 0.7407407407407404, 0.8999999999999999], 
      Hue[0.9, 0.7592592592592589, 0.8999999999999999], 
      Hue[0.9, 0.7777777777777773, 0.8999999999999999], 
      Hue[0.9, 0.7962962962962957, 0.8999999999999999], 
      Hue[0.9, 0.8148148148148142, 0.8999999999999999], 
      Hue[0.9, 0.8333333333333327, 0.8999999999999999], 
      Hue[0.9, 0.8518518518518511, 0.8999999999999999], 
      Hue[0.9, 0.8703703703703696, 0.8999999999999999], 
      Hue[0.9, 0.8888888888888881, 0.8999999999999999], 
      Hue[0.9, 0.9074074074074064, 0.8999999999999999], 
      Hue[0.9, 0.9259259259259249, 0.8999999999999999], 
      Hue[0.9, 0.9444444444444434, 0.8999999999999999], 
      Hue[0.9, 0.9629629629629618, 0.8999999999999999], 
      Hue[0.9, 0.9814814814814803, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.018518518518518517`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.037037037037037035`, 1.025], 
      Hue[0.9, 0.05555555555555555, 1.025], 
      Hue[0.9, 0.07407407407407407, 1.025], 
      Hue[0.9, 0.09259259259259259, 1.025], 
      Hue[0.9, 0.1111111111111111, 1.025], 
      Hue[0.9, 0.12962962962962962`, 1.025], 
      Hue[0.9, 0.14814814814814814`, 1.025], 
      Hue[0.9, 0.16666666666666666`, 1.025], 
      Hue[0.9, 0.18518518518518517`, 1.025], 
      Hue[0.9, 0.2037037037037037, 1.025], 
      Hue[0.9, 0.2222222222222222, 1.025], 
      Hue[0.9, 0.24074074074074073`, 1.025], 
      Hue[0.9, 0.25925925925925924`, 1.025], 
      Hue[0.9, 0.2777777777777778, 1.025], 
      Hue[0.9, 0.2962962962962963, 1.025], 
      Hue[0.9, 0.3148148148148148, 1.025], 
      Hue[0.9, 0.3333333333333333, 1.025], 
      Hue[0.9, 0.3518518518518518, 1.025], 
      Hue[0.9, 0.37037037037037035`, 1.025], 
      Hue[0.9, 0.3888888888888889, 1.025], 
      Hue[0.9, 0.4074074074074074, 1.025], 
      Hue[0.9, 0.42592592592592593`, 1.025], 
      Hue[0.9, 0.4444444444444444, 1.025], 
      Hue[0.9, 0.46296296296296297`, 1.025], 
      Hue[0.9, 0.48148148148148145`, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5185185185185185, 1.025], 
      Hue[0.9, 0.5370370370370371, 1.025], 
      Hue[0.9, 0.5555555555555556, 1.025], 
      Hue[0.9, 0.5740740740740741, 1.025], 
      Hue[0.9, 0.5925925925925926, 1.025], 
      Hue[0.9, 0.6111111111111112, 1.025], 
      Hue[0.9, 0.6296296296296297, 1.025], 
      Hue[0.9, 0.6481481481481481, 1.025], 
      Hue[0.9, 0.6666666666666666, 1.025], 
      Hue[0.9, 0.6851851851851851, 1.025], 
      Hue[0.9, 0.7037037037037035, 1.025], 
      Hue[0.9, 0.722222222222222, 1.025], 
      Hue[0.9, 0.7407407407407404, 1.025], 
      Hue[0.9, 0.7592592592592589, 1.025], 
      Hue[0.9, 0.7777777777777773, 1.025], 
      Hue[0.9, 0.7962962962962957, 1.025], 
      Hue[0.9, 0.8148148148148142, 1.025], 
      Hue[0.9, 0.8333333333333327, 1.025], 
      Hue[0.9, 0.8518518518518511, 1.025], 
      Hue[0.9, 0.8703703703703696, 1.025], 
      Hue[0.9, 0.8888888888888881, 1.025], 
      Hue[0.9, 0.9074074074074064, 1.025], 
      Hue[0.9, 0.9259259259259249, 1.025], 
      Hue[0.9, 0.9444444444444434, 1.025], 
      Hue[0.9, 0.9629629629629618, 1.025], 
      Hue[0.9, 0.9814814814814803, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.018518518518518517`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.037037037037037035`, 1.15], 
      Hue[0.9, 0.05555555555555555, 1.15], 
      Hue[0.9, 0.07407407407407407, 1.15], 
      Hue[0.9, 0.09259259259259259, 1.15], 
      Hue[0.9, 0.1111111111111111, 1.15], 
      Hue[0.9, 0.12962962962962962`, 1.15], 
      Hue[0.9, 0.14814814814814814`, 1.15], 
      Hue[0.9, 0.16666666666666666`, 1.15], 
      Hue[0.9, 0.18518518518518517`, 1.15], 
      Hue[0.9, 0.2037037037037037, 1.15], 
      Hue[0.9, 0.2222222222222222, 1.15], 
      Hue[0.9, 0.24074074074074073`, 1.15], 
      Hue[0.9, 0.25925925925925924`, 1.15], 
      Hue[0.9, 0.2777777777777778, 1.15], 
      Hue[0.9, 0.2962962962962963, 1.15], 
      Hue[0.9, 0.3148148148148148, 1.15], 
      Hue[0.9, 0.3333333333333333, 1.15], 
      Hue[0.9, 0.3518518518518518, 1.15], 
      Hue[0.9, 0.37037037037037035`, 1.15], 
      Hue[0.9, 0.3888888888888889, 1.15], 
      Hue[0.9, 0.4074074074074074, 1.15], 
      Hue[0.9, 0.42592592592592593`, 1.15], 
      Hue[0.9, 0.4444444444444444, 1.15], 
      Hue[0.9, 0.46296296296296297`, 1.15], 
      Hue[0.9, 0.48148148148148145`, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5185185185185185, 1.15], 
      Hue[0.9, 0.5370370370370371, 1.15], 
      Hue[0.9, 0.5555555555555556, 1.15], 
      Hue[0.9, 0.5740740740740741, 1.15], 
      Hue[0.9, 0.5925925925925926, 1.15], 
      Hue[0.9, 0.6111111111111112, 1.15], 
      Hue[0.9, 0.6296296296296297, 1.15], 
      Hue[0.9, 0.6481481481481481, 1.15], 
      Hue[0.9, 0.6666666666666666, 1.15], 
      Hue[0.9, 0.6851851851851851, 1.15], 
      Hue[0.9, 0.7037037037037035, 1.15], 
      Hue[0.9, 0.722222222222222, 1.15], 
      Hue[0.9, 0.7407407407407404, 1.15], 
      Hue[0.9, 0.7592592592592589, 1.15], 
      Hue[0.9, 0.7777777777777773, 1.15], 
      Hue[0.9, 0.7962962962962957, 1.15], 
      Hue[0.9, 0.8148148148148142, 1.15], 
      Hue[0.9, 0.8333333333333327, 1.15], 
      Hue[0.9, 0.8518518518518511, 1.15], 
      Hue[0.9, 0.8703703703703696, 1.15], 
      Hue[0.9, 0.8888888888888881, 1.15], 
      Hue[0.9, 0.9074074074074064, 1.15], 
      Hue[0.9, 0.9259259259259249, 1.15], 
      Hue[0.9, 0.9444444444444434, 1.15], 
      Hue[0.9, 0.9629629629629618, 1.15], 
      Hue[0.9, 0.9814814814814803, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.018518518518518517`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.037037037037037035`, 1.2749999999999997`], 
      Hue[0.9, 0.05555555555555555, 1.2749999999999997`], 
      Hue[0.9, 0.07407407407407407, 1.2749999999999997`], 
      Hue[0.9, 0.09259259259259259, 1.2749999999999997`], 
      Hue[0.9, 0.1111111111111111, 1.2749999999999997`], 
      Hue[0.9, 0.12962962962962962`, 1.2749999999999997`], 
      Hue[0.9, 0.14814814814814814`, 1.2749999999999997`], 
      Hue[0.9, 0.16666666666666666`, 1.2749999999999997`], 
      Hue[0.9, 0.18518518518518517`, 1.2749999999999997`], 
      Hue[0.9, 0.2037037037037037, 1.2749999999999997`], 
      Hue[0.9, 0.2222222222222222, 1.2749999999999997`], 
      Hue[0.9, 0.24074074074074073`, 1.2749999999999997`], 
      Hue[0.9, 0.25925925925925924`, 1.2749999999999997`], 
      Hue[0.9, 0.2777777777777778, 1.2749999999999997`], 
      Hue[0.9, 0.2962962962962963, 1.2749999999999997`], 
      Hue[0.9, 0.3148148148148148, 1.2749999999999997`], 
      Hue[0.9, 0.3333333333333333, 1.2749999999999997`], 
      Hue[0.9, 0.3518518518518518, 1.2749999999999997`], 
      Hue[0.9, 0.37037037037037035`, 1.2749999999999997`], 
      Hue[0.9, 0.3888888888888889, 1.2749999999999997`], 
      Hue[0.9, 0.4074074074074074, 1.2749999999999997`], 
      Hue[0.9, 0.42592592592592593`, 1.2749999999999997`], 
      Hue[0.9, 0.4444444444444444, 1.2749999999999997`], 
      Hue[0.9, 0.46296296296296297`, 1.2749999999999997`], 
      Hue[0.9, 0.48148148148148145`, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5185185185185185, 1.2749999999999997`], 
      Hue[0.9, 0.5370370370370371, 1.2749999999999997`], 
      Hue[0.9, 0.5555555555555556, 1.2749999999999997`], 
      Hue[0.9, 0.5740740740740741, 1.2749999999999997`], 
      Hue[0.9, 0.5925925925925926, 1.2749999999999997`], 
      Hue[0.9, 0.6111111111111112, 1.2749999999999997`], 
      Hue[0.9, 0.6296296296296297, 1.2749999999999997`], 
      Hue[0.9, 0.6481481481481481, 1.2749999999999997`], 
      Hue[0.9, 0.6666666666666666, 1.2749999999999997`], 
      Hue[0.9, 0.6851851851851851, 1.2749999999999997`], 
      Hue[0.9, 0.7037037037037035, 1.2749999999999997`], 
      Hue[0.9, 0.722222222222222, 1.2749999999999997`], 
      Hue[0.9, 0.7407407407407404, 1.2749999999999997`], 
      Hue[0.9, 0.7592592592592589, 1.2749999999999997`], 
      Hue[0.9, 0.7777777777777773, 1.2749999999999997`], 
      Hue[0.9, 0.7962962962962957, 1.2749999999999997`], 
      Hue[0.9, 0.8148148148148142, 1.2749999999999997`], 
      Hue[0.9, 0.8333333333333327, 1.2749999999999997`], 
      Hue[0.9, 0.8518518518518511, 1.2749999999999997`], 
      Hue[0.9, 0.8703703703703696, 1.2749999999999997`], 
      Hue[0.9, 0.8888888888888881, 1.2749999999999997`], 
      Hue[0.9, 0.9074074074074064, 1.2749999999999997`], 
      Hue[0.9, 0.9259259259259249, 1.2749999999999997`], 
      Hue[0.9, 0.9444444444444434, 1.2749999999999997`], 
      Hue[0.9, 0.9629629629629618, 1.2749999999999997`], 
      Hue[0.9, 0.9814814814814803, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnGVYld0ShhEVwQYDsbsVAxUFHQu7u7s7sRXsbkURlUZMVARBYERJQbpz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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.018518518518518517`, 0.4], 
      Hue[0.8, 0.037037037037037035`, 0.4], 
      Hue[0.8, 0.05555555555555555, 0.4], 
      Hue[0.8, 0.07407407407407407, 0.4], 
      Hue[0.8, 0.09259259259259259, 0.4], 
      Hue[0.8, 0.1111111111111111, 0.4], 
      Hue[0.8, 0.12962962962962962`, 0.4], 
      Hue[0.8, 0.14814814814814814`, 0.4], 
      Hue[0.8, 0.16666666666666666`, 0.4], 
      Hue[0.8, 0.18518518518518517`, 0.4], 
      Hue[0.8, 0.2037037037037037, 0.4], 
      Hue[0.8, 0.2222222222222222, 0.4], 
      Hue[0.8, 0.24074074074074073`, 0.4], 
      Hue[0.8, 0.25925925925925924`, 0.4], 
      Hue[0.8, 0.2777777777777778, 0.4], 
      Hue[0.8, 0.2962962962962963, 0.4], 
      Hue[0.8, 0.3148148148148148, 0.4], 
      Hue[0.8, 0.3333333333333333, 0.4], 
      Hue[0.8, 0.3518518518518518, 0.4], 
      Hue[0.8, 0.37037037037037035`, 0.4], 
      Hue[0.8, 0.3888888888888889, 0.4], 
      Hue[0.8, 0.4074074074074074, 0.4], 
      Hue[0.8, 0.42592592592592593`, 0.4], 
      Hue[0.8, 0.4444444444444444, 0.4], 
      Hue[0.8, 0.46296296296296297`, 0.4], 
      Hue[0.8, 0.48148148148148145`, 0.4], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5185185185185185, 0.4], 
      Hue[0.8, 0.5370370370370371, 0.4], 
      Hue[0.8, 0.5555555555555556, 0.4], 
      Hue[0.8, 0.5740740740740741, 0.4], 
      Hue[0.8, 0.5925925925925926, 0.4], 
      Hue[0.8, 0.6111111111111112, 0.4], 
      Hue[0.8, 0.6296296296296297, 0.4], 
      Hue[0.8, 0.6481481481481481, 0.4], 
      Hue[0.8, 0.6666666666666666, 0.4], 
      Hue[0.8, 0.6851851851851851, 0.4], 
      Hue[0.8, 0.7037037037037035, 0.4], 
      Hue[0.8, 0.722222222222222, 0.4], 
      Hue[0.8, 0.7407407407407404, 0.4], 
      Hue[0.8, 0.7592592592592589, 0.4], 
      Hue[0.8, 0.7777777777777773, 0.4], 
      Hue[0.8, 0.7962962962962957, 0.4], 
      Hue[0.8, 0.8148148148148142, 0.4], 
      Hue[0.8, 0.8333333333333327, 0.4], 
      Hue[0.8, 0.8518518518518511, 0.4], 
      Hue[0.8, 0.8703703703703696, 0.4], 
      Hue[0.8, 0.8888888888888881, 0.4], 
      Hue[0.8, 0.9074074074074064, 0.4], 
      Hue[0.8, 0.9259259259259249, 0.4], 
      Hue[0.8, 0.9444444444444434, 0.4], 
      Hue[0.8, 0.9629629629629618, 0.4], 
      Hue[0.8, 0.9814814814814803, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4185185185185186], 
      Hue[0.8, 0.018518518518518517`, 0.4185185185185186], 
      Hue[0.8, 0.037037037037037035`, 0.4185185185185186], 
      Hue[0.8, 0.05555555555555555, 0.4185185185185186], 
      Hue[0.8, 0.07407407407407407, 0.4185185185185186], 
      Hue[0.8, 0.09259259259259259, 0.4185185185185186], 
      Hue[0.8, 0.1111111111111111, 0.4185185185185186], 
      Hue[0.8, 0.12962962962962962`, 0.4185185185185186], 
      Hue[0.8, 0.14814814814814814`, 0.4185185185185186], 
      Hue[0.8, 0.16666666666666666`, 0.4185185185185186], 
      Hue[0.8, 0.18518518518518517`, 0.4185185185185186], 
      Hue[0.8, 0.2037037037037037, 0.4185185185185186], 
      Hue[0.8, 0.2222222222222222, 0.4185185185185186], 
      Hue[0.8, 0.24074074074074073`, 0.4185185185185186], 
      Hue[0.8, 0.25925925925925924`, 0.4185185185185186], 
      Hue[0.8, 0.2777777777777778, 0.4185185185185186], 
      Hue[0.8, 0.2962962962962963, 0.4185185185185186], 
      Hue[0.8, 0.3148148148148148, 0.4185185185185186], 
      Hue[0.8, 0.3333333333333333, 0.4185185185185186], 
      Hue[0.8, 0.3518518518518518, 0.4185185185185186], 
      Hue[0.8, 0.37037037037037035`, 0.4185185185185186], 
      Hue[0.8, 0.3888888888888889, 0.4185185185185186], 
      Hue[0.8, 0.4074074074074074, 0.4185185185185186], 
      Hue[0.8, 0.42592592592592593`, 0.4185185185185186], 
      Hue[0.8, 0.4444444444444444, 0.4185185185185186], 
      Hue[0.8, 0.46296296296296297`, 0.4185185185185186], 
      Hue[0.8, 0.48148148148148145`, 0.4185185185185186], 
      Hue[0.8, 0.5, 0.4185185185185186], 
      Hue[0.8, 0.5185185185185185, 0.4185185185185186], 
      Hue[0.8, 0.5370370370370371, 0.4185185185185186], 
      Hue[0.8, 0.5555555555555556, 0.4185185185185186], 
      Hue[0.8, 0.5740740740740741, 0.4185185185185186], 
      Hue[0.8, 0.5925925925925926, 0.4185185185185186], 
      Hue[0.8, 0.6111111111111112, 0.4185185185185186], 
      Hue[0.8, 0.6296296296296297, 0.4185185185185186], 
      Hue[0.8, 0.6481481481481481, 0.4185185185185186], 
      Hue[0.8, 0.6666666666666666, 0.4185185185185186], 
      Hue[0.8, 0.6851851851851851, 0.4185185185185186], 
      Hue[0.8, 0.7037037037037035, 0.4185185185185186], 
      Hue[0.8, 0.722222222222222, 0.4185185185185186], 
      Hue[0.8, 0.7407407407407404, 0.4185185185185186], 
      Hue[0.8, 0.7592592592592589, 0.4185185185185186], 
      Hue[0.8, 0.7777777777777773, 0.4185185185185186], 
      Hue[0.8, 0.7962962962962957, 0.4185185185185186], 
      Hue[0.8, 0.8148148148148142, 0.4185185185185186], 
      Hue[0.8, 0.8333333333333327, 0.4185185185185186], 
      Hue[0.8, 0.8518518518518511, 0.4185185185185186], 
      Hue[0.8, 0.8703703703703696, 0.4185185185185186], 
      Hue[0.8, 0.8888888888888881, 0.4185185185185186], 
      Hue[0.8, 0.9074074074074064, 0.4185185185185186], 
      Hue[0.8, 0.9259259259259249, 0.4185185185185186], 
      Hue[0.8, 0.9444444444444434, 0.4185185185185186], 
      Hue[0.8, 0.9629629629629618, 0.4185185185185186], 
      Hue[0.8, 0.9814814814814803, 0.4185185185185186], 
      Hue[0.8, 1., 0.4185185185185186], 
      Hue[0.8, 0., 0.4370370370370372], 
      Hue[0.8, 0.018518518518518517`, 0.4370370370370372], 
      Hue[0.8, 0.037037037037037035`, 0.4370370370370372], 
      Hue[0.8, 0.05555555555555555, 0.4370370370370372], 
      Hue[0.8, 0.07407407407407407, 0.4370370370370372], 
      Hue[0.8, 0.09259259259259259, 0.4370370370370372], 
      Hue[0.8, 0.1111111111111111, 0.4370370370370372], 
      Hue[0.8, 0.12962962962962962`, 0.4370370370370372], 
      Hue[0.8, 0.14814814814814814`, 0.4370370370370372], 
      Hue[0.8, 0.16666666666666666`, 0.4370370370370372], 
      Hue[0.8, 0.18518518518518517`, 0.4370370370370372], 
      Hue[0.8, 0.2037037037037037, 0.4370370370370372], 
      Hue[0.8, 0.2222222222222222, 0.4370370370370372], 
      Hue[0.8, 0.24074074074074073`, 0.4370370370370372], 
      Hue[0.8, 0.25925925925925924`, 0.4370370370370372], 
      Hue[0.8, 0.2777777777777778, 0.4370370370370372], 
      Hue[0.8, 0.2962962962962963, 0.4370370370370372], 
      Hue[0.8, 0.3148148148148148, 0.4370370370370372], 
      Hue[0.8, 0.3333333333333333, 0.4370370370370372], 
      Hue[0.8, 0.3518518518518518, 0.4370370370370372], 
      Hue[0.8, 0.37037037037037035`, 0.4370370370370372], 
      Hue[0.8, 0.3888888888888889, 0.4370370370370372], 
      Hue[0.8, 0.4074074074074074, 0.4370370370370372], 
      Hue[0.8, 0.42592592592592593`, 0.4370370370370372], 
      Hue[0.8, 0.4444444444444444, 0.4370370370370372], 
      Hue[0.8, 0.46296296296296297`, 0.4370370370370372], 
      Hue[0.8, 0.48148148148148145`, 0.4370370370370372], 
      Hue[0.8, 0.5, 0.4370370370370372], 
      Hue[0.8, 0.5185185185185185, 0.4370370370370372], 
      Hue[0.8, 0.5370370370370371, 0.4370370370370372], 
      Hue[0.8, 0.5555555555555556, 0.4370370370370372], 
      Hue[0.8, 0.5740740740740741, 0.4370370370370372], 
      Hue[0.8, 0.5925925925925926, 0.4370370370370372], 
      Hue[0.8, 0.6111111111111112, 0.4370370370370372], 
      Hue[0.8, 0.6296296296296297, 0.4370370370370372], 
      Hue[0.8, 0.6481481481481481, 0.4370370370370372], 
      Hue[0.8, 0.6666666666666666, 0.4370370370370372], 
      Hue[0.8, 0.6851851851851851, 0.4370370370370372], 
      Hue[0.8, 0.7037037037037035, 0.4370370370370372], 
      Hue[0.8, 0.722222222222222, 0.4370370370370372], 
      Hue[0.8, 0.7407407407407404, 0.4370370370370372], 
      Hue[0.8, 0.7592592592592589, 0.4370370370370372], 
      Hue[0.8, 0.7777777777777773, 0.4370370370370372], 
      Hue[0.8, 0.7962962962962957, 0.4370370370370372], 
      Hue[0.8, 0.8148148148148142, 0.4370370370370372], 
      Hue[0.8, 0.8333333333333327, 0.4370370370370372], 
      Hue[0.8, 0.8518518518518511, 0.4370370370370372], 
      Hue[0.8, 0.8703703703703696, 0.4370370370370372], 
      Hue[0.8, 0.8888888888888881, 0.4370370370370372], 
      Hue[0.8, 0.9074074074074064, 0.4370370370370372], 
      Hue[0.8, 0.9259259259259249, 0.4370370370370372], 
      Hue[0.8, 0.9444444444444434, 0.4370370370370372], 
      Hue[0.8, 0.9629629629629618, 0.4370370370370372], 
      Hue[0.8, 0.9814814814814803, 0.4370370370370372], 
      Hue[0.8, 1., 0.4370370370370372], 
      Hue[0.8, 0., 0.4555555555555558], 
      Hue[0.8, 0.018518518518518517`, 0.4555555555555558], 
      Hue[0.8, 0.037037037037037035`, 0.4555555555555558], 
      Hue[0.8, 0.05555555555555555, 0.4555555555555558], 
      Hue[0.8, 0.07407407407407407, 0.4555555555555558], 
      Hue[0.8, 0.09259259259259259, 0.4555555555555558], 
      Hue[0.8, 0.1111111111111111, 0.4555555555555558], 
      Hue[0.8, 0.12962962962962962`, 0.4555555555555558], 
      Hue[0.8, 0.14814814814814814`, 0.4555555555555558], 
      Hue[0.8, 0.16666666666666666`, 0.4555555555555558], 
      Hue[0.8, 0.18518518518518517`, 0.4555555555555558], 
      Hue[0.8, 0.2037037037037037, 0.4555555555555558], 
      Hue[0.8, 0.2222222222222222, 0.4555555555555558], 
      Hue[0.8, 0.24074074074074073`, 0.4555555555555558], 
      Hue[0.8, 0.25925925925925924`, 0.4555555555555558], 
      Hue[0.8, 0.2777777777777778, 0.4555555555555558], 
      Hue[0.8, 0.2962962962962963, 0.4555555555555558], 
      Hue[0.8, 0.3148148148148148, 0.4555555555555558], 
      Hue[0.8, 0.3333333333333333, 0.4555555555555558], 
      Hue[0.8, 0.3518518518518518, 0.4555555555555558], 
      Hue[0.8, 0.37037037037037035`, 0.4555555555555558], 
      Hue[0.8, 0.3888888888888889, 0.4555555555555558], 
      Hue[0.8, 0.4074074074074074, 0.4555555555555558], 
      Hue[0.8, 0.42592592592592593`, 0.4555555555555558], 
      Hue[0.8, 0.4444444444444444, 0.4555555555555558], 
      Hue[0.8, 0.46296296296296297`, 0.4555555555555558], 
      Hue[0.8, 0.48148148148148145`, 0.4555555555555558], 
      Hue[0.8, 0.5, 0.4555555555555558], 
      Hue[0.8, 0.5185185185185185, 0.4555555555555558], 
      Hue[0.8, 0.5370370370370371, 0.4555555555555558], 
      Hue[0.8, 0.5555555555555556, 0.4555555555555558], 
      Hue[0.8, 0.5740740740740741, 0.4555555555555558], 
      Hue[0.8, 0.5925925925925926, 0.4555555555555558], 
      Hue[0.8, 0.6111111111111112, 0.4555555555555558], 
      Hue[0.8, 0.6296296296296297, 0.4555555555555558], 
      Hue[0.8, 0.6481481481481481, 0.4555555555555558], 
      Hue[0.8, 0.6666666666666666, 0.4555555555555558], 
      Hue[0.8, 0.6851851851851851, 0.4555555555555558], 
      Hue[0.8, 0.7037037037037035, 0.4555555555555558], 
      Hue[0.8, 0.722222222222222, 0.4555555555555558], 
      Hue[0.8, 0.7407407407407404, 0.4555555555555558], 
      Hue[0.8, 0.7592592592592589, 0.4555555555555558], 
      Hue[0.8, 0.7777777777777773, 0.4555555555555558], 
      Hue[0.8, 0.7962962962962957, 0.4555555555555558], 
      Hue[0.8, 0.8148148148148142, 0.4555555555555558], 
      Hue[0.8, 0.8333333333333327, 0.4555555555555558], 
      Hue[0.8, 0.8518518518518511, 0.4555555555555558], 
      Hue[0.8, 0.8703703703703696, 0.4555555555555558], 
      Hue[0.8, 0.8888888888888881, 0.4555555555555558], 
      Hue[0.8, 0.9074074074074064, 0.4555555555555558], 
      Hue[0.8, 0.9259259259259249, 0.4555555555555558], 
      Hue[0.8, 0.9444444444444434, 0.4555555555555558], 
      Hue[0.8, 0.9629629629629618, 0.4555555555555558], 
      Hue[0.8, 0.9814814814814803, 0.4555555555555558], 
      Hue[0.8, 1., 0.4555555555555558], 
      Hue[0.8, 0., 0.4740740740740744], 
      Hue[0.8, 0.018518518518518517`, 0.4740740740740744], 
      Hue[0.8, 0.037037037037037035`, 0.4740740740740744], 
      Hue[0.8, 0.05555555555555555, 0.4740740740740744], 
      Hue[0.8, 0.07407407407407407, 0.4740740740740744], 
      Hue[0.8, 0.09259259259259259, 0.4740740740740744], 
      Hue[0.8, 0.1111111111111111, 0.4740740740740744], 
      Hue[0.8, 0.12962962962962962`, 0.4740740740740744], 
      Hue[0.8, 0.14814814814814814`, 0.4740740740740744], 
      Hue[0.8, 0.16666666666666666`, 0.4740740740740744], 
      Hue[0.8, 0.18518518518518517`, 0.4740740740740744], 
      Hue[0.8, 0.2037037037037037, 0.4740740740740744], 
      Hue[0.8, 0.2222222222222222, 0.4740740740740744], 
      Hue[0.8, 0.24074074074074073`, 0.4740740740740744], 
      Hue[0.8, 0.25925925925925924`, 0.4740740740740744], 
      Hue[0.8, 0.2777777777777778, 0.4740740740740744], 
      Hue[0.8, 0.2962962962962963, 0.4740740740740744], 
      Hue[0.8, 0.3148148148148148, 0.4740740740740744], 
      Hue[0.8, 0.3333333333333333, 0.4740740740740744], 
      Hue[0.8, 0.3518518518518518, 0.4740740740740744], 
      Hue[0.8, 0.37037037037037035`, 0.4740740740740744], 
      Hue[0.8, 0.3888888888888889, 0.4740740740740744], 
      Hue[0.8, 0.4074074074074074, 0.4740740740740744], 
      Hue[0.8, 0.42592592592592593`, 0.4740740740740744], 
      Hue[0.8, 0.4444444444444444, 0.4740740740740744], 
      Hue[0.8, 0.46296296296296297`, 0.4740740740740744], 
      Hue[0.8, 0.48148148148148145`, 0.4740740740740744], 
      Hue[0.8, 0.5, 0.4740740740740744], 
      Hue[0.8, 0.5185185185185185, 0.4740740740740744], 
      Hue[0.8, 0.5370370370370371, 0.4740740740740744], 
      Hue[0.8, 0.5555555555555556, 0.4740740740740744], 
      Hue[0.8, 0.5740740740740741, 0.4740740740740744], 
      Hue[0.8, 0.5925925925925926, 0.4740740740740744], 
      Hue[0.8, 0.6111111111111112, 0.4740740740740744], 
      Hue[0.8, 0.6296296296296297, 0.4740740740740744], 
      Hue[0.8, 0.6481481481481481, 0.4740740740740744], 
      Hue[0.8, 0.6666666666666666, 0.4740740740740744], 
      Hue[0.8, 0.6851851851851851, 0.4740740740740744], 
      Hue[0.8, 0.7037037037037035, 0.4740740740740744], 
      Hue[0.8, 0.722222222222222, 0.4740740740740744], 
      Hue[0.8, 0.7407407407407404, 0.4740740740740744], 
      Hue[0.8, 0.7592592592592589, 0.4740740740740744], 
      Hue[0.8, 0.7777777777777773, 0.4740740740740744], 
      Hue[0.8, 0.7962962962962957, 0.4740740740740744], 
      Hue[0.8, 0.8148148148148142, 0.4740740740740744], 
      Hue[0.8, 0.8333333333333327, 0.4740740740740744], 
      Hue[0.8, 0.8518518518518511, 0.4740740740740744], 
      Hue[0.8, 0.8703703703703696, 0.4740740740740744], 
      Hue[0.8, 0.8888888888888881, 0.4740740740740744], 
      Hue[0.8, 0.9074074074074064, 0.4740740740740744], 
      Hue[0.8, 0.9259259259259249, 0.4740740740740744], 
      Hue[0.8, 0.9444444444444434, 0.4740740740740744], 
      Hue[0.8, 0.9629629629629618, 0.4740740740740744], 
      Hue[0.8, 0.9814814814814803, 0.4740740740740744], 
      Hue[0.8, 1., 0.4740740740740744], 
      Hue[0.8, 0., 0.492592592592593], 
      Hue[0.8, 0.018518518518518517`, 0.492592592592593], 
      Hue[0.8, 0.037037037037037035`, 0.492592592592593], 
      Hue[0.8, 0.05555555555555555, 0.492592592592593], 
      Hue[0.8, 0.07407407407407407, 0.492592592592593], 
      Hue[0.8, 0.09259259259259259, 0.492592592592593], 
      Hue[0.8, 0.1111111111111111, 0.492592592592593], 
      Hue[0.8, 0.12962962962962962`, 0.492592592592593], 
      Hue[0.8, 0.14814814814814814`, 0.492592592592593], 
      Hue[0.8, 0.16666666666666666`, 0.492592592592593], 
      Hue[0.8, 0.18518518518518517`, 0.492592592592593], 
      Hue[0.8, 0.2037037037037037, 0.492592592592593], 
      Hue[0.8, 0.2222222222222222, 0.492592592592593], 
      Hue[0.8, 0.24074074074074073`, 0.492592592592593], 
      Hue[0.8, 0.25925925925925924`, 0.492592592592593], 
      Hue[0.8, 0.2777777777777778, 0.492592592592593], 
      Hue[0.8, 0.2962962962962963, 0.492592592592593], 
      Hue[0.8, 0.3148148148148148, 0.492592592592593], 
      Hue[0.8, 0.3333333333333333, 0.492592592592593], 
      Hue[0.8, 0.3518518518518518, 0.492592592592593], 
      Hue[0.8, 0.37037037037037035`, 0.492592592592593], 
      Hue[0.8, 0.3888888888888889, 0.492592592592593], 
      Hue[0.8, 0.4074074074074074, 0.492592592592593], 
      Hue[0.8, 0.42592592592592593`, 0.492592592592593], 
      Hue[0.8, 0.4444444444444444, 0.492592592592593], 
      Hue[0.8, 0.46296296296296297`, 0.492592592592593], 
      Hue[0.8, 0.48148148148148145`, 0.492592592592593], 
      Hue[0.8, 0.5, 0.492592592592593], 
      Hue[0.8, 0.5185185185185185, 0.492592592592593], 
      Hue[0.8, 0.5370370370370371, 0.492592592592593], 
      Hue[0.8, 0.5555555555555556, 0.492592592592593], 
      Hue[0.8, 0.5740740740740741, 0.492592592592593], 
      Hue[0.8, 0.5925925925925926, 0.492592592592593], 
      Hue[0.8, 0.6111111111111112, 0.492592592592593], 
      Hue[0.8, 0.6296296296296297, 0.492592592592593], 
      Hue[0.8, 0.6481481481481481, 0.492592592592593], 
      Hue[0.8, 0.6666666666666666, 0.492592592592593], 
      Hue[0.8, 0.6851851851851851, 0.492592592592593], 
      Hue[0.8, 0.7037037037037035, 0.492592592592593], 
      Hue[0.8, 0.722222222222222, 0.492592592592593], 
      Hue[0.8, 0.7407407407407404, 0.492592592592593], 
      Hue[0.8, 0.7592592592592589, 0.492592592592593], 
      Hue[0.8, 0.7777777777777773, 0.492592592592593], 
      Hue[0.8, 0.7962962962962957, 0.492592592592593], 
      Hue[0.8, 0.8148148148148142, 0.492592592592593], 
      Hue[0.8, 0.8333333333333327, 0.492592592592593], 
      Hue[0.8, 0.8518518518518511, 0.492592592592593], 
      Hue[0.8, 0.8703703703703696, 0.492592592592593], 
      Hue[0.8, 0.8888888888888881, 0.492592592592593], 
      Hue[0.8, 0.9074074074074064, 0.492592592592593], 
      Hue[0.8, 0.9259259259259249, 0.492592592592593], 
      Hue[0.8, 0.9444444444444434, 0.492592592592593], 
      Hue[0.8, 0.9629629629629618, 0.492592592592593], 
      Hue[0.8, 0.9814814814814803, 0.492592592592593], 
      Hue[0.8, 1., 0.492592592592593], 
      Hue[0.8, 0., 0.5111111111111116], 
      Hue[0.8, 0.018518518518518517`, 0.5111111111111116], 
      Hue[0.8, 0.037037037037037035`, 0.5111111111111116], 
      Hue[0.8, 0.05555555555555555, 0.5111111111111116], 
      Hue[0.8, 0.07407407407407407, 0.5111111111111116], 
      Hue[0.8, 0.09259259259259259, 0.5111111111111116], 
      Hue[0.8, 0.1111111111111111, 0.5111111111111116], 
      Hue[0.8, 0.12962962962962962`, 0.5111111111111116], 
      Hue[0.8, 0.14814814814814814`, 0.5111111111111116], 
      Hue[0.8, 0.16666666666666666`, 0.5111111111111116], 
      Hue[0.8, 0.18518518518518517`, 0.5111111111111116], 
      Hue[0.8, 0.2037037037037037, 0.5111111111111116], 
      Hue[0.8, 0.2222222222222222, 0.5111111111111116], 
      Hue[0.8, 0.24074074074074073`, 0.5111111111111116], 
      Hue[0.8, 0.25925925925925924`, 0.5111111111111116], 
      Hue[0.8, 0.2777777777777778, 0.5111111111111116], 
      Hue[0.8, 0.2962962962962963, 0.5111111111111116], 
      Hue[0.8, 0.3148148148148148, 0.5111111111111116], 
      Hue[0.8, 0.3333333333333333, 0.5111111111111116], 
      Hue[0.8, 0.3518518518518518, 0.5111111111111116], 
      Hue[0.8, 0.37037037037037035`, 0.5111111111111116], 
      Hue[0.8, 0.3888888888888889, 0.5111111111111116], 
      Hue[0.8, 0.4074074074074074, 0.5111111111111116], 
      Hue[0.8, 0.42592592592592593`, 0.5111111111111116], 
      Hue[0.8, 0.4444444444444444, 0.5111111111111116], 
      Hue[0.8, 0.46296296296296297`, 0.5111111111111116], 
      Hue[0.8, 0.48148148148148145`, 0.5111111111111116], 
      Hue[0.8, 0.5, 0.5111111111111116], 
      Hue[0.8, 0.5185185185185185, 0.5111111111111116], 
      Hue[0.8, 0.5370370370370371, 0.5111111111111116], 
      Hue[0.8, 0.5555555555555556, 0.5111111111111116], 
      Hue[0.8, 0.5740740740740741, 0.5111111111111116], 
      Hue[0.8, 0.5925925925925926, 0.5111111111111116], 
      Hue[0.8, 0.6111111111111112, 0.5111111111111116], 
      Hue[0.8, 0.6296296296296297, 0.5111111111111116], 
      Hue[0.8, 0.6481481481481481, 0.5111111111111116], 
      Hue[0.8, 0.6666666666666666, 0.5111111111111116], 
      Hue[0.8, 0.6851851851851851, 0.5111111111111116], 
      Hue[0.8, 0.7037037037037035, 0.5111111111111116], 
      Hue[0.8, 0.722222222222222, 0.5111111111111116], 
      Hue[0.8, 0.7407407407407404, 0.5111111111111116], 
      Hue[0.8, 0.7592592592592589, 0.5111111111111116], 
      Hue[0.8, 0.7777777777777773, 0.5111111111111116], 
      Hue[0.8, 0.7962962962962957, 0.5111111111111116], 
      Hue[0.8, 0.8148148148148142, 0.5111111111111116], 
      Hue[0.8, 0.8333333333333327, 0.5111111111111116], 
      Hue[0.8, 0.8518518518518511, 0.5111111111111116], 
      Hue[0.8, 0.8703703703703696, 0.5111111111111116], 
      Hue[0.8, 0.8888888888888881, 0.5111111111111116], 
      Hue[0.8, 0.9074074074074064, 0.5111111111111116], 
      Hue[0.8, 0.9259259259259249, 0.5111111111111116], 
      Hue[0.8, 0.9444444444444434, 0.5111111111111116], 
      Hue[0.8, 0.9629629629629618, 0.5111111111111116], 
      Hue[0.8, 0.9814814814814803, 0.5111111111111116], 
      Hue[0.8, 1., 0.5111111111111116], 
      Hue[0.8, 0., 0.5296296296296302], 
      Hue[0.8, 0.018518518518518517`, 0.5296296296296302], 
      Hue[0.8, 0.037037037037037035`, 0.5296296296296302], 
      Hue[0.8, 0.05555555555555555, 0.5296296296296302], 
      Hue[0.8, 0.07407407407407407, 0.5296296296296302], 
      Hue[0.8, 0.09259259259259259, 0.5296296296296302], 
      Hue[0.8, 0.1111111111111111, 0.5296296296296302], 
      Hue[0.8, 0.12962962962962962`, 0.5296296296296302], 
      Hue[0.8, 0.14814814814814814`, 0.5296296296296302], 
      Hue[0.8, 0.16666666666666666`, 0.5296296296296302], 
      Hue[0.8, 0.18518518518518517`, 0.5296296296296302], 
      Hue[0.8, 0.2037037037037037, 0.5296296296296302], 
      Hue[0.8, 0.2222222222222222, 0.5296296296296302], 
      Hue[0.8, 0.24074074074074073`, 0.5296296296296302], 
      Hue[0.8, 0.25925925925925924`, 0.5296296296296302], 
      Hue[0.8, 0.2777777777777778, 0.5296296296296302], 
      Hue[0.8, 0.2962962962962963, 0.5296296296296302], 
      Hue[0.8, 0.3148148148148148, 0.5296296296296302], 
      Hue[0.8, 0.3333333333333333, 0.5296296296296302], 
      Hue[0.8, 0.3518518518518518, 0.5296296296296302], 
      Hue[0.8, 0.37037037037037035`, 0.5296296296296302], 
      Hue[0.8, 0.3888888888888889, 0.5296296296296302], 
      Hue[0.8, 0.4074074074074074, 0.5296296296296302], 
      Hue[0.8, 0.42592592592592593`, 0.5296296296296302], 
      Hue[0.8, 0.4444444444444444, 0.5296296296296302], 
      Hue[0.8, 0.46296296296296297`, 0.5296296296296302], 
      Hue[0.8, 0.48148148148148145`, 0.5296296296296302], 
      Hue[0.8, 0.5, 0.5296296296296302], 
      Hue[0.8, 0.5185185185185185, 0.5296296296296302], 
      Hue[0.8, 0.5370370370370371, 0.5296296296296302], 
      Hue[0.8, 0.5555555555555556, 0.5296296296296302], 
      Hue[0.8, 0.5740740740740741, 0.5296296296296302], 
      Hue[0.8, 0.5925925925925926, 0.5296296296296302], 
      Hue[0.8, 0.6111111111111112, 0.5296296296296302], 
      Hue[0.8, 0.6296296296296297, 0.5296296296296302], 
      Hue[0.8, 0.6481481481481481, 0.5296296296296302], 
      Hue[0.8, 0.6666666666666666, 0.5296296296296302], 
      Hue[0.8, 0.6851851851851851, 0.5296296296296302], 
      Hue[0.8, 0.7037037037037035, 0.5296296296296302], 
      Hue[0.8, 0.722222222222222, 0.5296296296296302], 
      Hue[0.8, 0.7407407407407404, 0.5296296296296302], 
      Hue[0.8, 0.7592592592592589, 0.5296296296296302], 
      Hue[0.8, 0.7777777777777773, 0.5296296296296302], 
      Hue[0.8, 0.7962962962962957, 0.5296296296296302], 
      Hue[0.8, 0.8148148148148142, 0.5296296296296302], 
      Hue[0.8, 0.8333333333333327, 0.5296296296296302], 
      Hue[0.8, 0.8518518518518511, 0.5296296296296302], 
      Hue[0.8, 0.8703703703703696, 0.5296296296296302], 
      Hue[0.8, 0.8888888888888881, 0.5296296296296302], 
      Hue[0.8, 0.9074074074074064, 0.5296296296296302], 
      Hue[0.8, 0.9259259259259249, 0.5296296296296302], 
      Hue[0.8, 0.9444444444444434, 0.5296296296296302], 
      Hue[0.8, 0.9629629629629618, 0.5296296296296302], 
      Hue[0.8, 0.9814814814814803, 0.5296296296296302], 
      Hue[0.8, 1., 0.5296296296296302], 
      Hue[0.8, 0., 0.5481481481481488], 
      Hue[0.8, 0.018518518518518517`, 0.5481481481481488], 
      Hue[0.8, 0.037037037037037035`, 0.5481481481481488], 
      Hue[0.8, 0.05555555555555555, 0.5481481481481488], 
      Hue[0.8, 0.07407407407407407, 0.5481481481481488], 
      Hue[0.8, 0.09259259259259259, 0.5481481481481488], 
      Hue[0.8, 0.1111111111111111, 0.5481481481481488], 
      Hue[0.8, 0.12962962962962962`, 0.5481481481481488], 
      Hue[0.8, 0.14814814814814814`, 0.5481481481481488], 
      Hue[0.8, 0.16666666666666666`, 0.5481481481481488], 
      Hue[0.8, 0.18518518518518517`, 0.5481481481481488], 
      Hue[0.8, 0.2037037037037037, 0.5481481481481488], 
      Hue[0.8, 0.2222222222222222, 0.5481481481481488], 
      Hue[0.8, 0.24074074074074073`, 0.5481481481481488], 
      Hue[0.8, 0.25925925925925924`, 0.5481481481481488], 
      Hue[0.8, 0.2777777777777778, 0.5481481481481488], 
      Hue[0.8, 0.2962962962962963, 0.5481481481481488], 
      Hue[0.8, 0.3148148148148148, 0.5481481481481488], 
      Hue[0.8, 0.3333333333333333, 0.5481481481481488], 
      Hue[0.8, 0.3518518518518518, 0.5481481481481488], 
      Hue[0.8, 0.37037037037037035`, 0.5481481481481488], 
      Hue[0.8, 0.3888888888888889, 0.5481481481481488], 
      Hue[0.8, 0.4074074074074074, 0.5481481481481488], 
      Hue[0.8, 0.42592592592592593`, 0.5481481481481488], 
      Hue[0.8, 0.4444444444444444, 0.5481481481481488], 
      Hue[0.8, 0.46296296296296297`, 0.5481481481481488], 
      Hue[0.8, 0.48148148148148145`, 0.5481481481481488], 
      Hue[0.8, 0.5, 0.5481481481481488], 
      Hue[0.8, 0.5185185185185185, 0.5481481481481488], 
      Hue[0.8, 0.5370370370370371, 0.5481481481481488], 
      Hue[0.8, 0.5555555555555556, 0.5481481481481488], 
      Hue[0.8, 0.5740740740740741, 0.5481481481481488], 
      Hue[0.8, 0.5925925925925926, 0.5481481481481488], 
      Hue[0.8, 0.6111111111111112, 0.5481481481481488], 
      Hue[0.8, 0.6296296296296297, 0.5481481481481488], 
      Hue[0.8, 0.6481481481481481, 0.5481481481481488], 
      Hue[0.8, 0.6666666666666666, 0.5481481481481488], 
      Hue[0.8, 0.6851851851851851, 0.5481481481481488], 
      Hue[0.8, 0.7037037037037035, 0.5481481481481488], 
      Hue[0.8, 0.722222222222222, 0.5481481481481488], 
      Hue[0.8, 0.7407407407407404, 0.5481481481481488], 
      Hue[0.8, 0.7592592592592589, 0.5481481481481488], 
      Hue[0.8, 0.7777777777777773, 0.5481481481481488], 
      Hue[0.8, 0.7962962962962957, 0.5481481481481488], 
      Hue[0.8, 0.8148148148148142, 0.5481481481481488], 
      Hue[0.8, 0.8333333333333327, 0.5481481481481488], 
      Hue[0.8, 0.8518518518518511, 0.5481481481481488], 
      Hue[0.8, 0.8703703703703696, 0.5481481481481488], 
      Hue[0.8, 0.8888888888888881, 0.5481481481481488], 
      Hue[0.8, 0.9074074074074064, 0.5481481481481488], 
      Hue[0.8, 0.9259259259259249, 0.5481481481481488], 
      Hue[0.8, 0.9444444444444434, 0.5481481481481488], 
      Hue[0.8, 0.9629629629629618, 0.5481481481481488], 
      Hue[0.8, 0.9814814814814803, 0.5481481481481488], 
      Hue[0.8, 1., 0.5481481481481488], 
      Hue[0.8, 0., 0.5666666666666674], 
      Hue[0.8, 0.018518518518518517`, 0.5666666666666674], 
      Hue[0.8, 0.037037037037037035`, 0.5666666666666674], 
      Hue[0.8, 0.05555555555555555, 0.5666666666666674], 
      Hue[0.8, 0.07407407407407407, 0.5666666666666674], 
      Hue[0.8, 0.09259259259259259, 0.5666666666666674], 
      Hue[0.8, 0.1111111111111111, 0.5666666666666674], 
      Hue[0.8, 0.12962962962962962`, 0.5666666666666674], 
      Hue[0.8, 0.14814814814814814`, 0.5666666666666674], 
      Hue[0.8, 0.16666666666666666`, 0.5666666666666674], 
      Hue[0.8, 0.18518518518518517`, 0.5666666666666674], 
      Hue[0.8, 0.2037037037037037, 0.5666666666666674], 
      Hue[0.8, 0.2222222222222222, 0.5666666666666674], 
      Hue[0.8, 0.24074074074074073`, 0.5666666666666674], 
      Hue[0.8, 0.25925925925925924`, 0.5666666666666674], 
      Hue[0.8, 0.2777777777777778, 0.5666666666666674], 
      Hue[0.8, 0.2962962962962963, 0.5666666666666674], 
      Hue[0.8, 0.3148148148148148, 0.5666666666666674], 
      Hue[0.8, 0.3333333333333333, 0.5666666666666674], 
      Hue[0.8, 0.3518518518518518, 0.5666666666666674], 
      Hue[0.8, 0.37037037037037035`, 0.5666666666666674], 
      Hue[0.8, 0.3888888888888889, 0.5666666666666674], 
      Hue[0.8, 0.4074074074074074, 0.5666666666666674], 
      Hue[0.8, 0.42592592592592593`, 0.5666666666666674], 
      Hue[0.8, 0.4444444444444444, 0.5666666666666674], 
      Hue[0.8, 0.46296296296296297`, 0.5666666666666674], 
      Hue[0.8, 0.48148148148148145`, 0.5666666666666674], 
      Hue[0.8, 0.5, 0.5666666666666674], 
      Hue[0.8, 0.5185185185185185, 0.5666666666666674], 
      Hue[0.8, 0.5370370370370371, 0.5666666666666674], 
      Hue[0.8, 0.5555555555555556, 0.5666666666666674], 
      Hue[0.8, 0.5740740740740741, 0.5666666666666674], 
      Hue[0.8, 0.5925925925925926, 0.5666666666666674], 
      Hue[0.8, 0.6111111111111112, 0.5666666666666674], 
      Hue[0.8, 0.6296296296296297, 0.5666666666666674], 
      Hue[0.8, 0.6481481481481481, 0.5666666666666674], 
      Hue[0.8, 0.6666666666666666, 0.5666666666666674], 
      Hue[0.8, 0.6851851851851851, 0.5666666666666674], 
      Hue[0.8, 0.7037037037037035, 0.5666666666666674], 
      Hue[0.8, 0.722222222222222, 0.5666666666666674], 
      Hue[0.8, 0.7407407407407404, 0.5666666666666674], 
      Hue[0.8, 0.7592592592592589, 0.5666666666666674], 
      Hue[0.8, 0.7777777777777773, 0.5666666666666674], 
      Hue[0.8, 0.7962962962962957, 0.5666666666666674], 
      Hue[0.8, 0.8148148148148142, 0.5666666666666674], 
      Hue[0.8, 0.8333333333333327, 0.5666666666666674], 
      Hue[0.8, 0.8518518518518511, 0.5666666666666674], 
      Hue[0.8, 0.8703703703703696, 0.5666666666666674], 
      Hue[0.8, 0.8888888888888881, 0.5666666666666674], 
      Hue[0.8, 0.9074074074074064, 0.5666666666666674], 
      Hue[0.8, 0.9259259259259249, 0.5666666666666674], 
      Hue[0.8, 0.9444444444444434, 0.5666666666666674], 
      Hue[0.8, 0.9629629629629618, 0.5666666666666674], 
      Hue[0.8, 0.9814814814814803, 0.5666666666666674], 
      Hue[0.8, 1., 0.5666666666666674], 
      Hue[0.8, 0., 0.585185185185186], 
      Hue[0.8, 0.018518518518518517`, 0.585185185185186], 
      Hue[0.8, 0.037037037037037035`, 0.585185185185186], 
      Hue[0.8, 0.05555555555555555, 0.585185185185186], 
      Hue[0.8, 0.07407407407407407, 0.585185185185186], 
      Hue[0.8, 0.09259259259259259, 0.585185185185186], 
      Hue[0.8, 0.1111111111111111, 0.585185185185186], 
      Hue[0.8, 0.12962962962962962`, 0.585185185185186], 
      Hue[0.8, 0.14814814814814814`, 0.585185185185186], 
      Hue[0.8, 0.16666666666666666`, 0.585185185185186], 
      Hue[0.8, 0.18518518518518517`, 0.585185185185186], 
      Hue[0.8, 0.2037037037037037, 0.585185185185186], 
      Hue[0.8, 0.2222222222222222, 0.585185185185186], 
      Hue[0.8, 0.24074074074074073`, 0.585185185185186], 
      Hue[0.8, 0.25925925925925924`, 0.585185185185186], 
      Hue[0.8, 0.2777777777777778, 0.585185185185186], 
      Hue[0.8, 0.2962962962962963, 0.585185185185186], 
      Hue[0.8, 0.3148148148148148, 0.585185185185186], 
      Hue[0.8, 0.3333333333333333, 0.585185185185186], 
      Hue[0.8, 0.3518518518518518, 0.585185185185186], 
      Hue[0.8, 0.37037037037037035`, 0.585185185185186], 
      Hue[0.8, 0.3888888888888889, 0.585185185185186], 
      Hue[0.8, 0.4074074074074074, 0.585185185185186], 
      Hue[0.8, 0.42592592592592593`, 0.585185185185186], 
      Hue[0.8, 0.4444444444444444, 0.585185185185186], 
      Hue[0.8, 0.46296296296296297`, 0.585185185185186], 
      Hue[0.8, 0.48148148148148145`, 0.585185185185186], 
      Hue[0.8, 0.5, 0.585185185185186], 
      Hue[0.8, 0.5185185185185185, 0.585185185185186], 
      Hue[0.8, 0.5370370370370371, 0.585185185185186], 
      Hue[0.8, 0.5555555555555556, 0.585185185185186], 
      Hue[0.8, 0.5740740740740741, 0.585185185185186], 
      Hue[0.8, 0.5925925925925926, 0.585185185185186], 
      Hue[0.8, 0.6111111111111112, 0.585185185185186], 
      Hue[0.8, 0.6296296296296297, 0.585185185185186], 
      Hue[0.8, 0.6481481481481481, 0.585185185185186], 
      Hue[0.8, 0.6666666666666666, 0.585185185185186], 
      Hue[0.8, 0.6851851851851851, 0.585185185185186], 
      Hue[0.8, 0.7037037037037035, 0.585185185185186], 
      Hue[0.8, 0.722222222222222, 0.585185185185186], 
      Hue[0.8, 0.7407407407407404, 0.585185185185186], 
      Hue[0.8, 0.7592592592592589, 0.585185185185186], 
      Hue[0.8, 0.7777777777777773, 0.585185185185186], 
      Hue[0.8, 0.7962962962962957, 0.585185185185186], 
      Hue[0.8, 0.8148148148148142, 0.585185185185186], 
      Hue[0.8, 0.8333333333333327, 0.585185185185186], 
      Hue[0.8, 0.8518518518518511, 0.585185185185186], 
      Hue[0.8, 0.8703703703703696, 0.585185185185186], 
      Hue[0.8, 0.8888888888888881, 0.585185185185186], 
      Hue[0.8, 0.9074074074074064, 0.585185185185186], 
      Hue[0.8, 0.9259259259259249, 0.585185185185186], 
      Hue[0.8, 0.9444444444444434, 0.585185185185186], 
      Hue[0.8, 0.9629629629629618, 0.585185185185186], 
      Hue[0.8, 0.9814814814814803, 0.585185185185186], 
      Hue[0.8, 1., 0.585185185185186], 
      Hue[0.8, 0., 0.6037037037037046], 
      Hue[0.8, 0.018518518518518517`, 0.6037037037037046], 
      Hue[0.8, 0.037037037037037035`, 0.6037037037037046], 
      Hue[0.8, 0.05555555555555555, 0.6037037037037046], 
      Hue[0.8, 0.07407407407407407, 0.6037037037037046], 
      Hue[0.8, 0.09259259259259259, 0.6037037037037046], 
      Hue[0.8, 0.1111111111111111, 0.6037037037037046], 
      Hue[0.8, 0.12962962962962962`, 0.6037037037037046], 
      Hue[0.8, 0.14814814814814814`, 0.6037037037037046], 
      Hue[0.8, 0.16666666666666666`, 0.6037037037037046], 
      Hue[0.8, 0.18518518518518517`, 0.6037037037037046], 
      Hue[0.8, 0.2037037037037037, 0.6037037037037046], 
      Hue[0.8, 0.2222222222222222, 0.6037037037037046], 
      Hue[0.8, 0.24074074074074073`, 0.6037037037037046], 
      Hue[0.8, 0.25925925925925924`, 0.6037037037037046], 
      Hue[0.8, 0.2777777777777778, 0.6037037037037046], 
      Hue[0.8, 0.2962962962962963, 0.6037037037037046], 
      Hue[0.8, 0.3148148148148148, 0.6037037037037046], 
      Hue[0.8, 0.3333333333333333, 0.6037037037037046], 
      Hue[0.8, 0.3518518518518518, 0.6037037037037046], 
      Hue[0.8, 0.37037037037037035`, 0.6037037037037046], 
      Hue[0.8, 0.3888888888888889, 0.6037037037037046], 
      Hue[0.8, 0.4074074074074074, 0.6037037037037046], 
      Hue[0.8, 0.42592592592592593`, 0.6037037037037046], 
      Hue[0.8, 0.4444444444444444, 0.6037037037037046], 
      Hue[0.8, 0.46296296296296297`, 0.6037037037037046], 
      Hue[0.8, 0.48148148148148145`, 0.6037037037037046], 
      Hue[0.8, 0.5, 0.6037037037037046], 
      Hue[0.8, 0.5185185185185185, 0.6037037037037046], 
      Hue[0.8, 0.5370370370370371, 0.6037037037037046], 
      Hue[0.8, 0.5555555555555556, 0.6037037037037046], 
      Hue[0.8, 0.5740740740740741, 0.6037037037037046], 
      Hue[0.8, 0.5925925925925926, 0.6037037037037046], 
      Hue[0.8, 0.6111111111111112, 0.6037037037037046], 
      Hue[0.8, 0.6296296296296297, 0.6037037037037046], 
      Hue[0.8, 0.6481481481481481, 0.6037037037037046], 
      Hue[0.8, 0.6666666666666666, 0.6037037037037046], 
      Hue[0.8, 0.6851851851851851, 0.6037037037037046], 
      Hue[0.8, 0.7037037037037035, 0.6037037037037046], 
      Hue[0.8, 0.722222222222222, 0.6037037037037046], 
      Hue[0.8, 0.7407407407407404, 0.6037037037037046], 
      Hue[0.8, 0.7592592592592589, 0.6037037037037046], 
      Hue[0.8, 0.7777777777777773, 0.6037037037037046], 
      Hue[0.8, 0.7962962962962957, 0.6037037037037046], 
      Hue[0.8, 0.8148148148148142, 0.6037037037037046], 
      Hue[0.8, 0.8333333333333327, 0.6037037037037046], 
      Hue[0.8, 0.8518518518518511, 0.6037037037037046], 
      Hue[0.8, 0.8703703703703696, 0.6037037037037046], 
      Hue[0.8, 0.8888888888888881, 0.6037037037037046], 
      Hue[0.8, 0.9074074074074064, 0.6037037037037046], 
      Hue[0.8, 0.9259259259259249, 0.6037037037037046], 
      Hue[0.8, 0.9444444444444434, 0.6037037037037046], 
      Hue[0.8, 0.9629629629629618, 0.6037037037037046], 
      Hue[0.8, 0.9814814814814803, 0.6037037037037046], 
      Hue[0.8, 1., 0.6037037037037046], 
      Hue[0.8, 0., 0.6222222222222232], 
      Hue[0.8, 0.018518518518518517`, 0.6222222222222232], 
      Hue[0.8, 0.037037037037037035`, 0.6222222222222232], 
      Hue[0.8, 0.05555555555555555, 0.6222222222222232], 
      Hue[0.8, 0.07407407407407407, 0.6222222222222232], 
      Hue[0.8, 0.09259259259259259, 0.6222222222222232], 
      Hue[0.8, 0.1111111111111111, 0.6222222222222232], 
      Hue[0.8, 0.12962962962962962`, 0.6222222222222232], 
      Hue[0.8, 0.14814814814814814`, 0.6222222222222232], 
      Hue[0.8, 0.16666666666666666`, 0.6222222222222232], 
      Hue[0.8, 0.18518518518518517`, 0.6222222222222232], 
      Hue[0.8, 0.2037037037037037, 0.6222222222222232], 
      Hue[0.8, 0.2222222222222222, 0.6222222222222232], 
      Hue[0.8, 0.24074074074074073`, 0.6222222222222232], 
      Hue[0.8, 0.25925925925925924`, 0.6222222222222232], 
      Hue[0.8, 0.2777777777777778, 0.6222222222222232], 
      Hue[0.8, 0.2962962962962963, 0.6222222222222232], 
      Hue[0.8, 0.3148148148148148, 0.6222222222222232], 
      Hue[0.8, 0.3333333333333333, 0.6222222222222232], 
      Hue[0.8, 0.3518518518518518, 0.6222222222222232], 
      Hue[0.8, 0.37037037037037035`, 0.6222222222222232], 
      Hue[0.8, 0.3888888888888889, 0.6222222222222232], 
      Hue[0.8, 0.4074074074074074, 0.6222222222222232], 
      Hue[0.8, 0.42592592592592593`, 0.6222222222222232], 
      Hue[0.8, 0.4444444444444444, 0.6222222222222232], 
      Hue[0.8, 0.46296296296296297`, 0.6222222222222232], 
      Hue[0.8, 0.48148148148148145`, 0.6222222222222232], 
      Hue[0.8, 0.5, 0.6222222222222232], 
      Hue[0.8, 0.5185185185185185, 0.6222222222222232], 
      Hue[0.8, 0.5370370370370371, 0.6222222222222232], 
      Hue[0.8, 0.5555555555555556, 0.6222222222222232], 
      Hue[0.8, 0.5740740740740741, 0.6222222222222232], 
      Hue[0.8, 0.5925925925925926, 0.6222222222222232], 
      Hue[0.8, 0.6111111111111112, 0.6222222222222232], 
      Hue[0.8, 0.6296296296296297, 0.6222222222222232], 
      Hue[0.8, 0.6481481481481481, 0.6222222222222232], 
      Hue[0.8, 0.6666666666666666, 0.6222222222222232], 
      Hue[0.8, 0.6851851851851851, 0.6222222222222232], 
      Hue[0.8, 0.7037037037037035, 0.6222222222222232], 
      Hue[0.8, 0.722222222222222, 0.6222222222222232], 
      Hue[0.8, 0.7407407407407404, 0.6222222222222232], 
      Hue[0.8, 0.7592592592592589, 0.6222222222222232], 
      Hue[0.8, 0.7777777777777773, 0.6222222222222232], 
      Hue[0.8, 0.7962962962962957, 0.6222222222222232], 
      Hue[0.8, 0.8148148148148142, 0.6222222222222232], 
      Hue[0.8, 0.8333333333333327, 0.6222222222222232], 
      Hue[0.8, 0.8518518518518511, 0.6222222222222232], 
      Hue[0.8, 0.8703703703703696, 0.6222222222222232], 
      Hue[0.8, 0.8888888888888881, 0.6222222222222232], 
      Hue[0.8, 0.9074074074074064, 0.6222222222222232], 
      Hue[0.8, 0.9259259259259249, 0.6222222222222232], 
      Hue[0.8, 0.9444444444444434, 0.6222222222222232], 
      Hue[0.8, 0.9629629629629618, 0.6222222222222232], 
      Hue[0.8, 0.9814814814814803, 0.6222222222222232], 
      Hue[0.8, 1., 0.6222222222222232], 
      Hue[0.8, 0., 0.6407407407407418], 
      Hue[0.8, 0.018518518518518517`, 0.6407407407407418], 
      Hue[0.8, 0.037037037037037035`, 0.6407407407407418], 
      Hue[0.8, 0.05555555555555555, 0.6407407407407418], 
      Hue[0.8, 0.07407407407407407, 0.6407407407407418], 
      Hue[0.8, 0.09259259259259259, 0.6407407407407418], 
      Hue[0.8, 0.1111111111111111, 0.6407407407407418], 
      Hue[0.8, 0.12962962962962962`, 0.6407407407407418], 
      Hue[0.8, 0.14814814814814814`, 0.6407407407407418], 
      Hue[0.8, 0.16666666666666666`, 0.6407407407407418], 
      Hue[0.8, 0.18518518518518517`, 0.6407407407407418], 
      Hue[0.8, 0.2037037037037037, 0.6407407407407418], 
      Hue[0.8, 0.2222222222222222, 0.6407407407407418], 
      Hue[0.8, 0.24074074074074073`, 0.6407407407407418], 
      Hue[0.8, 0.25925925925925924`, 0.6407407407407418], 
      Hue[0.8, 0.2777777777777778, 0.6407407407407418], 
      Hue[0.8, 0.2962962962962963, 0.6407407407407418], 
      Hue[0.8, 0.3148148148148148, 0.6407407407407418], 
      Hue[0.8, 0.3333333333333333, 0.6407407407407418], 
      Hue[0.8, 0.3518518518518518, 0.6407407407407418], 
      Hue[0.8, 0.37037037037037035`, 0.6407407407407418], 
      Hue[0.8, 0.3888888888888889, 0.6407407407407418], 
      Hue[0.8, 0.4074074074074074, 0.6407407407407418], 
      Hue[0.8, 0.42592592592592593`, 0.6407407407407418], 
      Hue[0.8, 0.4444444444444444, 0.6407407407407418], 
      Hue[0.8, 0.46296296296296297`, 0.6407407407407418], 
      Hue[0.8, 0.48148148148148145`, 0.6407407407407418], 
      Hue[0.8, 0.5, 0.6407407407407418], 
      Hue[0.8, 0.5185185185185185, 0.6407407407407418], 
      Hue[0.8, 0.5370370370370371, 0.6407407407407418], 
      Hue[0.8, 0.5555555555555556, 0.6407407407407418], 
      Hue[0.8, 0.5740740740740741, 0.6407407407407418], 
      Hue[0.8, 0.5925925925925926, 0.6407407407407418], 
      Hue[0.8, 0.6111111111111112, 0.6407407407407418], 
      Hue[0.8, 0.6296296296296297, 0.6407407407407418], 
      Hue[0.8, 0.6481481481481481, 0.6407407407407418], 
      Hue[0.8, 0.6666666666666666, 0.6407407407407418], 
      Hue[0.8, 0.6851851851851851, 0.6407407407407418], 
      Hue[0.8, 0.7037037037037035, 0.6407407407407418], 
      Hue[0.8, 0.722222222222222, 0.6407407407407418], 
      Hue[0.8, 0.7407407407407404, 0.6407407407407418], 
      Hue[0.8, 0.7592592592592589, 0.6407407407407418], 
      Hue[0.8, 0.7777777777777773, 0.6407407407407418], 
      Hue[0.8, 0.7962962962962957, 0.6407407407407418], 
      Hue[0.8, 0.8148148148148142, 0.6407407407407418], 
      Hue[0.8, 0.8333333333333327, 0.6407407407407418], 
      Hue[0.8, 0.8518518518518511, 0.6407407407407418], 
      Hue[0.8, 0.8703703703703696, 0.6407407407407418], 
      Hue[0.8, 0.8888888888888881, 0.6407407407407418], 
      Hue[0.8, 0.9074074074074064, 0.6407407407407418], 
      Hue[0.8, 0.9259259259259249, 0.6407407407407418], 
      Hue[0.8, 0.9444444444444434, 0.6407407407407418], 
      Hue[0.8, 0.9629629629629618, 0.6407407407407418], 
      Hue[0.8, 0.9814814814814803, 0.6407407407407418], 
      Hue[0.8, 1., 0.6407407407407418], 
      Hue[0.8, 0., 0.6592592592592604], 
      Hue[0.8, 0.018518518518518517`, 0.6592592592592604], 
      Hue[0.8, 0.037037037037037035`, 0.6592592592592604], 
      Hue[0.8, 0.05555555555555555, 0.6592592592592604], 
      Hue[0.8, 0.07407407407407407, 0.6592592592592604], 
      Hue[0.8, 0.09259259259259259, 0.6592592592592604], 
      Hue[0.8, 0.1111111111111111, 0.6592592592592604], 
      Hue[0.8, 0.12962962962962962`, 0.6592592592592604], 
      Hue[0.8, 0.14814814814814814`, 0.6592592592592604], 
      Hue[0.8, 0.16666666666666666`, 0.6592592592592604], 
      Hue[0.8, 0.18518518518518517`, 0.6592592592592604], 
      Hue[0.8, 0.2037037037037037, 0.6592592592592604], 
      Hue[0.8, 0.2222222222222222, 0.6592592592592604], 
      Hue[0.8, 0.24074074074074073`, 0.6592592592592604], 
      Hue[0.8, 0.25925925925925924`, 0.6592592592592604], 
      Hue[0.8, 0.2777777777777778, 0.6592592592592604], 
      Hue[0.8, 0.2962962962962963, 0.6592592592592604], 
      Hue[0.8, 0.3148148148148148, 0.6592592592592604], 
      Hue[0.8, 0.3333333333333333, 0.6592592592592604], 
      Hue[0.8, 0.3518518518518518, 0.6592592592592604], 
      Hue[0.8, 0.37037037037037035`, 0.6592592592592604], 
      Hue[0.8, 0.3888888888888889, 0.6592592592592604], 
      Hue[0.8, 0.4074074074074074, 0.6592592592592604], 
      Hue[0.8, 0.42592592592592593`, 0.6592592592592604], 
      Hue[0.8, 0.4444444444444444, 0.6592592592592604], 
      Hue[0.8, 0.46296296296296297`, 0.6592592592592604], 
      Hue[0.8, 0.48148148148148145`, 0.6592592592592604], 
      Hue[0.8, 0.5, 0.6592592592592604], 
      Hue[0.8, 0.5185185185185185, 0.6592592592592604], 
      Hue[0.8, 0.5370370370370371, 0.6592592592592604], 
      Hue[0.8, 0.5555555555555556, 0.6592592592592604], 
      Hue[0.8, 0.5740740740740741, 0.6592592592592604], 
      Hue[0.8, 0.5925925925925926, 0.6592592592592604], 
      Hue[0.8, 0.6111111111111112, 0.6592592592592604], 
      Hue[0.8, 0.6296296296296297, 0.6592592592592604], 
      Hue[0.8, 0.6481481481481481, 0.6592592592592604], 
      Hue[0.8, 0.6666666666666666, 0.6592592592592604], 
      Hue[0.8, 0.6851851851851851, 0.6592592592592604], 
      Hue[0.8, 0.7037037037037035, 0.6592592592592604], 
      Hue[0.8, 0.722222222222222, 0.6592592592592604], 
      Hue[0.8, 0.7407407407407404, 0.6592592592592604], 
      Hue[0.8, 0.7592592592592589, 0.6592592592592604], 
      Hue[0.8, 0.7777777777777773, 0.6592592592592604], 
      Hue[0.8, 0.7962962962962957, 0.6592592592592604], 
      Hue[0.8, 0.8148148148148142, 0.6592592592592604], 
      Hue[0.8, 0.8333333333333327, 0.6592592592592604], 
      Hue[0.8, 0.8518518518518511, 0.6592592592592604], 
      Hue[0.8, 0.8703703703703696, 0.6592592592592604], 
      Hue[0.8, 0.8888888888888881, 0.6592592592592604], 
      Hue[0.8, 0.9074074074074064, 0.6592592592592604], 
      Hue[0.8, 0.9259259259259249, 0.6592592592592604], 
      Hue[0.8, 0.9444444444444434, 0.6592592592592604], 
      Hue[0.8, 0.9629629629629618, 0.6592592592592604], 
      Hue[0.8, 0.9814814814814803, 0.6592592592592604], 
      Hue[0.8, 1., 0.6592592592592604], 
      Hue[0.8, 0., 0.677777777777779], 
      Hue[0.8, 0.018518518518518517`, 0.677777777777779], 
      Hue[0.8, 0.037037037037037035`, 0.677777777777779], 
      Hue[0.8, 0.05555555555555555, 0.677777777777779], 
      Hue[0.8, 0.07407407407407407, 0.677777777777779], 
      Hue[0.8, 0.09259259259259259, 0.677777777777779], 
      Hue[0.8, 0.1111111111111111, 0.677777777777779], 
      Hue[0.8, 0.12962962962962962`, 0.677777777777779], 
      Hue[0.8, 0.14814814814814814`, 0.677777777777779], 
      Hue[0.8, 0.16666666666666666`, 0.677777777777779], 
      Hue[0.8, 0.18518518518518517`, 0.677777777777779], 
      Hue[0.8, 0.2037037037037037, 0.677777777777779], 
      Hue[0.8, 0.2222222222222222, 0.677777777777779], 
      Hue[0.8, 0.24074074074074073`, 0.677777777777779], 
      Hue[0.8, 0.25925925925925924`, 0.677777777777779], 
      Hue[0.8, 0.2777777777777778, 0.677777777777779], 
      Hue[0.8, 0.2962962962962963, 0.677777777777779], 
      Hue[0.8, 0.3148148148148148, 0.677777777777779], 
      Hue[0.8, 0.3333333333333333, 0.677777777777779], 
      Hue[0.8, 0.3518518518518518, 0.677777777777779], 
      Hue[0.8, 0.37037037037037035`, 0.677777777777779], 
      Hue[0.8, 0.3888888888888889, 0.677777777777779], 
      Hue[0.8, 0.4074074074074074, 0.677777777777779], 
      Hue[0.8, 0.42592592592592593`, 0.677777777777779], 
      Hue[0.8, 0.4444444444444444, 0.677777777777779], 
      Hue[0.8, 0.46296296296296297`, 0.677777777777779], 
      Hue[0.8, 0.48148148148148145`, 0.677777777777779], 
      Hue[0.8, 0.5, 0.677777777777779], 
      Hue[0.8, 0.5185185185185185, 0.677777777777779], 
      Hue[0.8, 0.5370370370370371, 0.677777777777779], 
      Hue[0.8, 0.5555555555555556, 0.677777777777779], 
      Hue[0.8, 0.5740740740740741, 0.677777777777779], 
      Hue[0.8, 0.5925925925925926, 0.677777777777779], 
      Hue[0.8, 0.6111111111111112, 0.677777777777779], 
      Hue[0.8, 0.6296296296296297, 0.677777777777779], 
      Hue[0.8, 0.6481481481481481, 0.677777777777779], 
      Hue[0.8, 0.6666666666666666, 0.677777777777779], 
      Hue[0.8, 0.6851851851851851, 0.677777777777779], 
      Hue[0.8, 0.7037037037037035, 0.677777777777779], 
      Hue[0.8, 0.722222222222222, 0.677777777777779], 
      Hue[0.8, 0.7407407407407404, 0.677777777777779], 
      Hue[0.8, 0.7592592592592589, 0.677777777777779], 
      Hue[0.8, 0.7777777777777773, 0.677777777777779], 
      Hue[0.8, 0.7962962962962957, 0.677777777777779], 
      Hue[0.8, 0.8148148148148142, 0.677777777777779], 
      Hue[0.8, 0.8333333333333327, 0.677777777777779], 
      Hue[0.8, 0.8518518518518511, 0.677777777777779], 
      Hue[0.8, 0.8703703703703696, 0.677777777777779], 
      Hue[0.8, 0.8888888888888881, 0.677777777777779], 
      Hue[0.8, 0.9074074074074064, 0.677777777777779], 
      Hue[0.8, 0.9259259259259249, 0.677777777777779], 
      Hue[0.8, 0.9444444444444434, 0.677777777777779], 
      Hue[0.8, 0.9629629629629618, 0.677777777777779], 
      Hue[0.8, 0.9814814814814803, 0.677777777777779], 
      Hue[0.8, 1., 0.677777777777779], 
      Hue[0.8, 0., 0.6962962962962976], 
      Hue[0.8, 0.018518518518518517`, 0.6962962962962976], 
      Hue[0.8, 0.037037037037037035`, 0.6962962962962976], 
      Hue[0.8, 0.05555555555555555, 0.6962962962962976], 
      Hue[0.8, 0.07407407407407407, 0.6962962962962976], 
      Hue[0.8, 0.09259259259259259, 0.6962962962962976], 
      Hue[0.8, 0.1111111111111111, 0.6962962962962976], 
      Hue[0.8, 0.12962962962962962`, 0.6962962962962976], 
      Hue[0.8, 0.14814814814814814`, 0.6962962962962976], 
      Hue[0.8, 0.16666666666666666`, 0.6962962962962976], 
      Hue[0.8, 0.18518518518518517`, 0.6962962962962976], 
      Hue[0.8, 0.2037037037037037, 0.6962962962962976], 
      Hue[0.8, 0.2222222222222222, 0.6962962962962976], 
      Hue[0.8, 0.24074074074074073`, 0.6962962962962976], 
      Hue[0.8, 0.25925925925925924`, 0.6962962962962976], 
      Hue[0.8, 0.2777777777777778, 0.6962962962962976], 
      Hue[0.8, 0.2962962962962963, 0.6962962962962976], 
      Hue[0.8, 0.3148148148148148, 0.6962962962962976], 
      Hue[0.8, 0.3333333333333333, 0.6962962962962976], 
      Hue[0.8, 0.3518518518518518, 0.6962962962962976], 
      Hue[0.8, 0.37037037037037035`, 0.6962962962962976], 
      Hue[0.8, 0.3888888888888889, 0.6962962962962976], 
      Hue[0.8, 0.4074074074074074, 0.6962962962962976], 
      Hue[0.8, 0.42592592592592593`, 0.6962962962962976], 
      Hue[0.8, 0.4444444444444444, 0.6962962962962976], 
      Hue[0.8, 0.46296296296296297`, 0.6962962962962976], 
      Hue[0.8, 0.48148148148148145`, 0.6962962962962976], 
      Hue[0.8, 0.5, 0.6962962962962976], 
      Hue[0.8, 0.5185185185185185, 0.6962962962962976], 
      Hue[0.8, 0.5370370370370371, 0.6962962962962976], 
      Hue[0.8, 0.5555555555555556, 0.6962962962962976], 
      Hue[0.8, 0.5740740740740741, 0.6962962962962976], 
      Hue[0.8, 0.5925925925925926, 0.6962962962962976], 
      Hue[0.8, 0.6111111111111112, 0.6962962962962976], 
      Hue[0.8, 0.6296296296296297, 0.6962962962962976], 
      Hue[0.8, 0.6481481481481481, 0.6962962962962976], 
      Hue[0.8, 0.6666666666666666, 0.6962962962962976], 
      Hue[0.8, 0.6851851851851851, 0.6962962962962976], 
      Hue[0.8, 0.7037037037037035, 0.6962962962962976], 
      Hue[0.8, 0.722222222222222, 0.6962962962962976], 
      Hue[0.8, 0.7407407407407404, 0.6962962962962976], 
      Hue[0.8, 0.7592592592592589, 0.6962962962962976], 
      Hue[0.8, 0.7777777777777773, 0.6962962962962976], 
      Hue[0.8, 0.7962962962962957, 0.6962962962962976], 
      Hue[0.8, 0.8148148148148142, 0.6962962962962976], 
      Hue[0.8, 0.8333333333333327, 0.6962962962962976], 
      Hue[0.8, 0.8518518518518511, 0.6962962962962976], 
      Hue[0.8, 0.8703703703703696, 0.6962962962962976], 
      Hue[0.8, 0.8888888888888881, 0.6962962962962976], 
      Hue[0.8, 0.9074074074074064, 0.6962962962962976], 
      Hue[0.8, 0.9259259259259249, 0.6962962962962976], 
      Hue[0.8, 0.9444444444444434, 0.6962962962962976], 
      Hue[0.8, 0.9629629629629618, 0.6962962962962976], 
      Hue[0.8, 0.9814814814814803, 0.6962962962962976], 
      Hue[0.8, 1., 0.6962962962962976], 
      Hue[0.8, 0., 0.7148148148148162], 
      Hue[0.8, 0.018518518518518517`, 0.7148148148148162], 
      Hue[0.8, 0.037037037037037035`, 0.7148148148148162], 
      Hue[0.8, 0.05555555555555555, 0.7148148148148162], 
      Hue[0.8, 0.07407407407407407, 0.7148148148148162], 
      Hue[0.8, 0.09259259259259259, 0.7148148148148162], 
      Hue[0.8, 0.1111111111111111, 0.7148148148148162], 
      Hue[0.8, 0.12962962962962962`, 0.7148148148148162], 
      Hue[0.8, 0.14814814814814814`, 0.7148148148148162], 
      Hue[0.8, 0.16666666666666666`, 0.7148148148148162], 
      Hue[0.8, 0.18518518518518517`, 0.7148148148148162], 
      Hue[0.8, 0.2037037037037037, 0.7148148148148162], 
      Hue[0.8, 0.2222222222222222, 0.7148148148148162], 
      Hue[0.8, 0.24074074074074073`, 0.7148148148148162], 
      Hue[0.8, 0.25925925925925924`, 0.7148148148148162], 
      Hue[0.8, 0.2777777777777778, 0.7148148148148162], 
      Hue[0.8, 0.2962962962962963, 0.7148148148148162], 
      Hue[0.8, 0.3148148148148148, 0.7148148148148162], 
      Hue[0.8, 0.3333333333333333, 0.7148148148148162], 
      Hue[0.8, 0.3518518518518518, 0.7148148148148162], 
      Hue[0.8, 0.37037037037037035`, 0.7148148148148162], 
      Hue[0.8, 0.3888888888888889, 0.7148148148148162], 
      Hue[0.8, 0.4074074074074074, 0.7148148148148162], 
      Hue[0.8, 0.42592592592592593`, 0.7148148148148162], 
      Hue[0.8, 0.4444444444444444, 0.7148148148148162], 
      Hue[0.8, 0.46296296296296297`, 0.7148148148148162], 
      Hue[0.8, 0.48148148148148145`, 0.7148148148148162], 
      Hue[0.8, 0.5, 0.7148148148148162], 
      Hue[0.8, 0.5185185185185185, 0.7148148148148162], 
      Hue[0.8, 0.5370370370370371, 0.7148148148148162], 
      Hue[0.8, 0.5555555555555556, 0.7148148148148162], 
      Hue[0.8, 0.5740740740740741, 0.7148148148148162], 
      Hue[0.8, 0.5925925925925926, 0.7148148148148162], 
      Hue[0.8, 0.6111111111111112, 0.7148148148148162], 
      Hue[0.8, 0.6296296296296297, 0.7148148148148162], 
      Hue[0.8, 0.6481481481481481, 0.7148148148148162], 
      Hue[0.8, 0.6666666666666666, 0.7148148148148162], 
      Hue[0.8, 0.6851851851851851, 0.7148148148148162], 
      Hue[0.8, 0.7037037037037035, 0.7148148148148162], 
      Hue[0.8, 0.722222222222222, 0.7148148148148162], 
      Hue[0.8, 0.7407407407407404, 0.7148148148148162], 
      Hue[0.8, 0.7592592592592589, 0.7148148148148162], 
      Hue[0.8, 0.7777777777777773, 0.7148148148148162], 
      Hue[0.8, 0.7962962962962957, 0.7148148148148162], 
      Hue[0.8, 0.8148148148148142, 0.7148148148148162], 
      Hue[0.8, 0.8333333333333327, 0.7148148148148162], 
      Hue[0.8, 0.8518518518518511, 0.7148148148148162], 
      Hue[0.8, 0.8703703703703696, 0.7148148148148162], 
      Hue[0.8, 0.8888888888888881, 0.7148148148148162], 
      Hue[0.8, 0.9074074074074064, 0.7148148148148162], 
      Hue[0.8, 0.9259259259259249, 0.7148148148148162], 
      Hue[0.8, 0.9444444444444434, 0.7148148148148162], 
      Hue[0.8, 0.9629629629629618, 0.7148148148148162], 
      Hue[0.8, 0.9814814814814803, 0.7148148148148162], 
      Hue[0.8, 1., 0.7148148148148162], 
      Hue[0.8, 0., 0.7333333333333348], 
      Hue[0.8, 0.018518518518518517`, 0.7333333333333348], 
      Hue[0.8, 0.037037037037037035`, 0.7333333333333348], 
      Hue[0.8, 0.05555555555555555, 0.7333333333333348], 
      Hue[0.8, 0.07407407407407407, 0.7333333333333348], 
      Hue[0.8, 0.09259259259259259, 0.7333333333333348], 
      Hue[0.8, 0.1111111111111111, 0.7333333333333348], 
      Hue[0.8, 0.12962962962962962`, 0.7333333333333348], 
      Hue[0.8, 0.14814814814814814`, 0.7333333333333348], 
      Hue[0.8, 0.16666666666666666`, 0.7333333333333348], 
      Hue[0.8, 0.18518518518518517`, 0.7333333333333348], 
      Hue[0.8, 0.2037037037037037, 0.7333333333333348], 
      Hue[0.8, 0.2222222222222222, 0.7333333333333348], 
      Hue[0.8, 0.24074074074074073`, 0.7333333333333348], 
      Hue[0.8, 0.25925925925925924`, 0.7333333333333348], 
      Hue[0.8, 0.2777777777777778, 0.7333333333333348], 
      Hue[0.8, 0.2962962962962963, 0.7333333333333348], 
      Hue[0.8, 0.3148148148148148, 0.7333333333333348], 
      Hue[0.8, 0.3333333333333333, 0.7333333333333348], 
      Hue[0.8, 0.3518518518518518, 0.7333333333333348], 
      Hue[0.8, 0.37037037037037035`, 0.7333333333333348], 
      Hue[0.8, 0.3888888888888889, 0.7333333333333348], 
      Hue[0.8, 0.4074074074074074, 0.7333333333333348], 
      Hue[0.8, 0.42592592592592593`, 0.7333333333333348], 
      Hue[0.8, 0.4444444444444444, 0.7333333333333348], 
      Hue[0.8, 0.46296296296296297`, 0.7333333333333348], 
      Hue[0.8, 0.48148148148148145`, 0.7333333333333348], 
      Hue[0.8, 0.5, 0.7333333333333348], 
      Hue[0.8, 0.5185185185185185, 0.7333333333333348], 
      Hue[0.8, 0.5370370370370371, 0.7333333333333348], 
      Hue[0.8, 0.5555555555555556, 0.7333333333333348], 
      Hue[0.8, 0.5740740740740741, 0.7333333333333348], 
      Hue[0.8, 0.5925925925925926, 0.7333333333333348], 
      Hue[0.8, 0.6111111111111112, 0.7333333333333348], 
      Hue[0.8, 0.6296296296296297, 0.7333333333333348], 
      Hue[0.8, 0.6481481481481481, 0.7333333333333348], 
      Hue[0.8, 0.6666666666666666, 0.7333333333333348], 
      Hue[0.8, 0.6851851851851851, 0.7333333333333348], 
      Hue[0.8, 0.7037037037037035, 0.7333333333333348], 
      Hue[0.8, 0.722222222222222, 0.7333333333333348], 
      Hue[0.8, 0.7407407407407404, 0.7333333333333348], 
      Hue[0.8, 0.7592592592592589, 0.7333333333333348], 
      Hue[0.8, 0.7777777777777773, 0.7333333333333348], 
      Hue[0.8, 0.7962962962962957, 0.7333333333333348], 
      Hue[0.8, 0.8148148148148142, 0.7333333333333348], 
      Hue[0.8, 0.8333333333333327, 0.7333333333333348], 
      Hue[0.8, 0.8518518518518511, 0.7333333333333348], 
      Hue[0.8, 0.8703703703703696, 0.7333333333333348], 
      Hue[0.8, 0.8888888888888881, 0.7333333333333348], 
      Hue[0.8, 0.9074074074074064, 0.7333333333333348], 
      Hue[0.8, 0.9259259259259249, 0.7333333333333348], 
      Hue[0.8, 0.9444444444444434, 0.7333333333333348], 
      Hue[0.8, 0.9629629629629618, 0.7333333333333348], 
      Hue[0.8, 0.9814814814814803, 0.7333333333333348], 
      Hue[0.8, 1., 0.7333333333333348], 
      Hue[0.8, 0., 0.7518518518518534], 
      Hue[0.8, 0.018518518518518517`, 0.7518518518518534], 
      Hue[0.8, 0.037037037037037035`, 0.7518518518518534], 
      Hue[0.8, 0.05555555555555555, 0.7518518518518534], 
      Hue[0.8, 0.07407407407407407, 0.7518518518518534], 
      Hue[0.8, 0.09259259259259259, 0.7518518518518534], 
      Hue[0.8, 0.1111111111111111, 0.7518518518518534], 
      Hue[0.8, 0.12962962962962962`, 0.7518518518518534], 
      Hue[0.8, 0.14814814814814814`, 0.7518518518518534], 
      Hue[0.8, 0.16666666666666666`, 0.7518518518518534], 
      Hue[0.8, 0.18518518518518517`, 0.7518518518518534], 
      Hue[0.8, 0.2037037037037037, 0.7518518518518534], 
      Hue[0.8, 0.2222222222222222, 0.7518518518518534], 
      Hue[0.8, 0.24074074074074073`, 0.7518518518518534], 
      Hue[0.8, 0.25925925925925924`, 0.7518518518518534], 
      Hue[0.8, 0.2777777777777778, 0.7518518518518534], 
      Hue[0.8, 0.2962962962962963, 0.7518518518518534], 
      Hue[0.8, 0.3148148148148148, 0.7518518518518534], 
      Hue[0.8, 0.3333333333333333, 0.7518518518518534], 
      Hue[0.8, 0.3518518518518518, 0.7518518518518534], 
      Hue[0.8, 0.37037037037037035`, 0.7518518518518534], 
      Hue[0.8, 0.3888888888888889, 0.7518518518518534], 
      Hue[0.8, 0.4074074074074074, 0.7518518518518534], 
      Hue[0.8, 0.42592592592592593`, 0.7518518518518534], 
      Hue[0.8, 0.4444444444444444, 0.7518518518518534], 
      Hue[0.8, 0.46296296296296297`, 0.7518518518518534], 
      Hue[0.8, 0.48148148148148145`, 0.7518518518518534], 
      Hue[0.8, 0.5, 0.7518518518518534], 
      Hue[0.8, 0.5185185185185185, 0.7518518518518534], 
      Hue[0.8, 0.5370370370370371, 0.7518518518518534], 
      Hue[0.8, 0.5555555555555556, 0.7518518518518534], 
      Hue[0.8, 0.5740740740740741, 0.7518518518518534], 
      Hue[0.8, 0.5925925925925926, 0.7518518518518534], 
      Hue[0.8, 0.6111111111111112, 0.7518518518518534], 
      Hue[0.8, 0.6296296296296297, 0.7518518518518534], 
      Hue[0.8, 0.6481481481481481, 0.7518518518518534], 
      Hue[0.8, 0.6666666666666666, 0.7518518518518534], 
      Hue[0.8, 0.6851851851851851, 0.7518518518518534], 
      Hue[0.8, 0.7037037037037035, 0.7518518518518534], 
      Hue[0.8, 0.722222222222222, 0.7518518518518534], 
      Hue[0.8, 0.7407407407407404, 0.7518518518518534], 
      Hue[0.8, 0.7592592592592589, 0.7518518518518534], 
      Hue[0.8, 0.7777777777777773, 0.7518518518518534], 
      Hue[0.8, 0.7962962962962957, 0.7518518518518534], 
      Hue[0.8, 0.8148148148148142, 0.7518518518518534], 
      Hue[0.8, 0.8333333333333327, 0.7518518518518534], 
      Hue[0.8, 0.8518518518518511, 0.7518518518518534], 
      Hue[0.8, 0.8703703703703696, 0.7518518518518534], 
      Hue[0.8, 0.8888888888888881, 0.7518518518518534], 
      Hue[0.8, 0.9074074074074064, 0.7518518518518534], 
      Hue[0.8, 0.9259259259259249, 0.7518518518518534], 
      Hue[0.8, 0.9444444444444434, 0.7518518518518534], 
      Hue[0.8, 0.9629629629629618, 0.7518518518518534], 
      Hue[0.8, 0.9814814814814803, 0.7518518518518534], 
      Hue[0.8, 1., 0.7518518518518534], 
      Hue[0.8, 0., 0.770370370370372], 
      Hue[0.8, 0.018518518518518517`, 0.770370370370372], 
      Hue[0.8, 0.037037037037037035`, 0.770370370370372], 
      Hue[0.8, 0.05555555555555555, 0.770370370370372], 
      Hue[0.8, 0.07407407407407407, 0.770370370370372], 
      Hue[0.8, 0.09259259259259259, 0.770370370370372], 
      Hue[0.8, 0.1111111111111111, 0.770370370370372], 
      Hue[0.8, 0.12962962962962962`, 0.770370370370372], 
      Hue[0.8, 0.14814814814814814`, 0.770370370370372], 
      Hue[0.8, 0.16666666666666666`, 0.770370370370372], 
      Hue[0.8, 0.18518518518518517`, 0.770370370370372], 
      Hue[0.8, 0.2037037037037037, 0.770370370370372], 
      Hue[0.8, 0.2222222222222222, 0.770370370370372], 
      Hue[0.8, 0.24074074074074073`, 0.770370370370372], 
      Hue[0.8, 0.25925925925925924`, 0.770370370370372], 
      Hue[0.8, 0.2777777777777778, 0.770370370370372], 
      Hue[0.8, 0.2962962962962963, 0.770370370370372], 
      Hue[0.8, 0.3148148148148148, 0.770370370370372], 
      Hue[0.8, 0.3333333333333333, 0.770370370370372], 
      Hue[0.8, 0.3518518518518518, 0.770370370370372], 
      Hue[0.8, 0.37037037037037035`, 0.770370370370372], 
      Hue[0.8, 0.3888888888888889, 0.770370370370372], 
      Hue[0.8, 0.4074074074074074, 0.770370370370372], 
      Hue[0.8, 0.42592592592592593`, 0.770370370370372], 
      Hue[0.8, 0.4444444444444444, 0.770370370370372], 
      Hue[0.8, 0.46296296296296297`, 0.770370370370372], 
      Hue[0.8, 0.48148148148148145`, 0.770370370370372], 
      Hue[0.8, 0.5, 0.770370370370372], 
      Hue[0.8, 0.5185185185185185, 0.770370370370372], 
      Hue[0.8, 0.5370370370370371, 0.770370370370372], 
      Hue[0.8, 0.5555555555555556, 0.770370370370372], 
      Hue[0.8, 0.5740740740740741, 0.770370370370372], 
      Hue[0.8, 0.5925925925925926, 0.770370370370372], 
      Hue[0.8, 0.6111111111111112, 0.770370370370372], 
      Hue[0.8, 0.6296296296296297, 0.770370370370372], 
      Hue[0.8, 0.6481481481481481, 0.770370370370372], 
      Hue[0.8, 0.6666666666666666, 0.770370370370372], 
      Hue[0.8, 0.6851851851851851, 0.770370370370372], 
      Hue[0.8, 0.7037037037037035, 0.770370370370372], 
      Hue[0.8, 0.722222222222222, 0.770370370370372], 
      Hue[0.8, 0.7407407407407404, 0.770370370370372], 
      Hue[0.8, 0.7592592592592589, 0.770370370370372], 
      Hue[0.8, 0.7777777777777773, 0.770370370370372], 
      Hue[0.8, 0.7962962962962957, 0.770370370370372], 
      Hue[0.8, 0.8148148148148142, 0.770370370370372], 
      Hue[0.8, 0.8333333333333327, 0.770370370370372], 
      Hue[0.8, 0.8518518518518511, 0.770370370370372], 
      Hue[0.8, 0.8703703703703696, 0.770370370370372], 
      Hue[0.8, 0.8888888888888881, 0.770370370370372], 
      Hue[0.8, 0.9074074074074064, 0.770370370370372], 
      Hue[0.8, 0.9259259259259249, 0.770370370370372], 
      Hue[0.8, 0.9444444444444434, 0.770370370370372], 
      Hue[0.8, 0.9629629629629618, 0.770370370370372], 
      Hue[0.8, 0.9814814814814803, 0.770370370370372], 
      Hue[0.8, 1., 0.770370370370372], 
      Hue[0.8, 0., 0.7888888888888906], 
      Hue[0.8, 0.018518518518518517`, 0.7888888888888906], 
      Hue[0.8, 0.037037037037037035`, 0.7888888888888906], 
      Hue[0.8, 0.05555555555555555, 0.7888888888888906], 
      Hue[0.8, 0.07407407407407407, 0.7888888888888906], 
      Hue[0.8, 0.09259259259259259, 0.7888888888888906], 
      Hue[0.8, 0.1111111111111111, 0.7888888888888906], 
      Hue[0.8, 0.12962962962962962`, 0.7888888888888906], 
      Hue[0.8, 0.14814814814814814`, 0.7888888888888906], 
      Hue[0.8, 0.16666666666666666`, 0.7888888888888906], 
      Hue[0.8, 0.18518518518518517`, 0.7888888888888906], 
      Hue[0.8, 0.2037037037037037, 0.7888888888888906], 
      Hue[0.8, 0.2222222222222222, 0.7888888888888906], 
      Hue[0.8, 0.24074074074074073`, 0.7888888888888906], 
      Hue[0.8, 0.25925925925925924`, 0.7888888888888906], 
      Hue[0.8, 0.2777777777777778, 0.7888888888888906], 
      Hue[0.8, 0.2962962962962963, 0.7888888888888906], 
      Hue[0.8, 0.3148148148148148, 0.7888888888888906], 
      Hue[0.8, 0.3333333333333333, 0.7888888888888906], 
      Hue[0.8, 0.3518518518518518, 0.7888888888888906], 
      Hue[0.8, 0.37037037037037035`, 0.7888888888888906], 
      Hue[0.8, 0.3888888888888889, 0.7888888888888906], 
      Hue[0.8, 0.4074074074074074, 0.7888888888888906], 
      Hue[0.8, 0.42592592592592593`, 0.7888888888888906], 
      Hue[0.8, 0.4444444444444444, 0.7888888888888906], 
      Hue[0.8, 0.46296296296296297`, 0.7888888888888906], 
      Hue[0.8, 0.48148148148148145`, 0.7888888888888906], 
      Hue[0.8, 0.5, 0.7888888888888906], 
      Hue[0.8, 0.5185185185185185, 0.7888888888888906], 
      Hue[0.8, 0.5370370370370371, 0.7888888888888906], 
      Hue[0.8, 0.5555555555555556, 0.7888888888888906], 
      Hue[0.8, 0.5740740740740741, 0.7888888888888906], 
      Hue[0.8, 0.5925925925925926, 0.7888888888888906], 
      Hue[0.8, 0.6111111111111112, 0.7888888888888906], 
      Hue[0.8, 0.6296296296296297, 0.7888888888888906], 
      Hue[0.8, 0.6481481481481481, 0.7888888888888906], 
      Hue[0.8, 0.6666666666666666, 0.7888888888888906], 
      Hue[0.8, 0.6851851851851851, 0.7888888888888906], 
      Hue[0.8, 0.7037037037037035, 0.7888888888888906], 
      Hue[0.8, 0.722222222222222, 0.7888888888888906], 
      Hue[0.8, 0.7407407407407404, 0.7888888888888906], 
      Hue[0.8, 0.7592592592592589, 0.7888888888888906], 
      Hue[0.8, 0.7777777777777773, 0.7888888888888906], 
      Hue[0.8, 0.7962962962962957, 0.7888888888888906], 
      Hue[0.8, 0.8148148148148142, 0.7888888888888906], 
      Hue[0.8, 0.8333333333333327, 0.7888888888888906], 
      Hue[0.8, 0.8518518518518511, 0.7888888888888906], 
      Hue[0.8, 0.8703703703703696, 0.7888888888888906], 
      Hue[0.8, 0.8888888888888881, 0.7888888888888906], 
      Hue[0.8, 0.9074074074074064, 0.7888888888888906], 
      Hue[0.8, 0.9259259259259249, 0.7888888888888906], 
      Hue[0.8, 0.9444444444444434, 0.7888888888888906], 
      Hue[0.8, 0.9629629629629618, 0.7888888888888906], 
      Hue[0.8, 0.9814814814814803, 0.7888888888888906], 
      Hue[0.8, 1., 0.7888888888888906], 
      Hue[0.8, 0., 0.8074074074074092], 
      Hue[0.8, 0.018518518518518517`, 0.8074074074074092], 
      Hue[0.8, 0.037037037037037035`, 0.8074074074074092], 
      Hue[0.8, 0.05555555555555555, 0.8074074074074092], 
      Hue[0.8, 0.07407407407407407, 0.8074074074074092], 
      Hue[0.8, 0.09259259259259259, 0.8074074074074092], 
      Hue[0.8, 0.1111111111111111, 0.8074074074074092], 
      Hue[0.8, 0.12962962962962962`, 0.8074074074074092], 
      Hue[0.8, 0.14814814814814814`, 0.8074074074074092], 
      Hue[0.8, 0.16666666666666666`, 0.8074074074074092], 
      Hue[0.8, 0.18518518518518517`, 0.8074074074074092], 
      Hue[0.8, 0.2037037037037037, 0.8074074074074092], 
      Hue[0.8, 0.2222222222222222, 0.8074074074074092], 
      Hue[0.8, 0.24074074074074073`, 0.8074074074074092], 
      Hue[0.8, 0.25925925925925924`, 0.8074074074074092], 
      Hue[0.8, 0.2777777777777778, 0.8074074074074092], 
      Hue[0.8, 0.2962962962962963, 0.8074074074074092], 
      Hue[0.8, 0.3148148148148148, 0.8074074074074092], 
      Hue[0.8, 0.3333333333333333, 0.8074074074074092], 
      Hue[0.8, 0.3518518518518518, 0.8074074074074092], 
      Hue[0.8, 0.37037037037037035`, 0.8074074074074092], 
      Hue[0.8, 0.3888888888888889, 0.8074074074074092], 
      Hue[0.8, 0.4074074074074074, 0.8074074074074092], 
      Hue[0.8, 0.42592592592592593`, 0.8074074074074092], 
      Hue[0.8, 0.4444444444444444, 0.8074074074074092], 
      Hue[0.8, 0.46296296296296297`, 0.8074074074074092], 
      Hue[0.8, 0.48148148148148145`, 0.8074074074074092], 
      Hue[0.8, 0.5, 0.8074074074074092], 
      Hue[0.8, 0.5185185185185185, 0.8074074074074092], 
      Hue[0.8, 0.5370370370370371, 0.8074074074074092], 
      Hue[0.8, 0.5555555555555556, 0.8074074074074092], 
      Hue[0.8, 0.5740740740740741, 0.8074074074074092], 
      Hue[0.8, 0.5925925925925926, 0.8074074074074092], 
      Hue[0.8, 0.6111111111111112, 0.8074074074074092], 
      Hue[0.8, 0.6296296296296297, 0.8074074074074092], 
      Hue[0.8, 0.6481481481481481, 0.8074074074074092], 
      Hue[0.8, 0.6666666666666666, 0.8074074074074092], 
      Hue[0.8, 0.6851851851851851, 0.8074074074074092], 
      Hue[0.8, 0.7037037037037035, 0.8074074074074092], 
      Hue[0.8, 0.722222222222222, 0.8074074074074092], 
      Hue[0.8, 0.7407407407407404, 0.8074074074074092], 
      Hue[0.8, 0.7592592592592589, 0.8074074074074092], 
      Hue[0.8, 0.7777777777777773, 0.8074074074074092], 
      Hue[0.8, 0.7962962962962957, 0.8074074074074092], 
      Hue[0.8, 0.8148148148148142, 0.8074074074074092], 
      Hue[0.8, 0.8333333333333327, 0.8074074074074092], 
      Hue[0.8, 0.8518518518518511, 0.8074074074074092], 
      Hue[0.8, 0.8703703703703696, 0.8074074074074092], 
      Hue[0.8, 0.8888888888888881, 0.8074074074074092], 
      Hue[0.8, 0.9074074074074064, 0.8074074074074092], 
      Hue[0.8, 0.9259259259259249, 0.8074074074074092], 
      Hue[0.8, 0.9444444444444434, 0.8074074074074092], 
      Hue[0.8, 0.9629629629629618, 0.8074074074074092], 
      Hue[0.8, 0.9814814814814803, 0.8074074074074092], 
      Hue[0.8, 1., 0.8074074074074092], 
      Hue[0.8, 0., 0.8259259259259278], 
      Hue[0.8, 0.018518518518518517`, 0.8259259259259278], 
      Hue[0.8, 0.037037037037037035`, 0.8259259259259278], 
      Hue[0.8, 0.05555555555555555, 0.8259259259259278], 
      Hue[0.8, 0.07407407407407407, 0.8259259259259278], 
      Hue[0.8, 0.09259259259259259, 0.8259259259259278], 
      Hue[0.8, 0.1111111111111111, 0.8259259259259278], 
      Hue[0.8, 0.12962962962962962`, 0.8259259259259278], 
      Hue[0.8, 0.14814814814814814`, 0.8259259259259278], 
      Hue[0.8, 0.16666666666666666`, 0.8259259259259278], 
      Hue[0.8, 0.18518518518518517`, 0.8259259259259278], 
      Hue[0.8, 0.2037037037037037, 0.8259259259259278], 
      Hue[0.8, 0.2222222222222222, 0.8259259259259278], 
      Hue[0.8, 0.24074074074074073`, 0.8259259259259278], 
      Hue[0.8, 0.25925925925925924`, 0.8259259259259278], 
      Hue[0.8, 0.2777777777777778, 0.8259259259259278], 
      Hue[0.8, 0.2962962962962963, 0.8259259259259278], 
      Hue[0.8, 0.3148148148148148, 0.8259259259259278], 
      Hue[0.8, 0.3333333333333333, 0.8259259259259278], 
      Hue[0.8, 0.3518518518518518, 0.8259259259259278], 
      Hue[0.8, 0.37037037037037035`, 0.8259259259259278], 
      Hue[0.8, 0.3888888888888889, 0.8259259259259278], 
      Hue[0.8, 0.4074074074074074, 0.8259259259259278], 
      Hue[0.8, 0.42592592592592593`, 0.8259259259259278], 
      Hue[0.8, 0.4444444444444444, 0.8259259259259278], 
      Hue[0.8, 0.46296296296296297`, 0.8259259259259278], 
      Hue[0.8, 0.48148148148148145`, 0.8259259259259278], 
      Hue[0.8, 0.5, 0.8259259259259278], 
      Hue[0.8, 0.5185185185185185, 0.8259259259259278], 
      Hue[0.8, 0.5370370370370371, 0.8259259259259278], 
      Hue[0.8, 0.5555555555555556, 0.8259259259259278], 
      Hue[0.8, 0.5740740740740741, 0.8259259259259278], 
      Hue[0.8, 0.5925925925925926, 0.8259259259259278], 
      Hue[0.8, 0.6111111111111112, 0.8259259259259278], 
      Hue[0.8, 0.6296296296296297, 0.8259259259259278], 
      Hue[0.8, 0.6481481481481481, 0.8259259259259278], 
      Hue[0.8, 0.6666666666666666, 0.8259259259259278], 
      Hue[0.8, 0.6851851851851851, 0.8259259259259278], 
      Hue[0.8, 0.7037037037037035, 0.8259259259259278], 
      Hue[0.8, 0.722222222222222, 0.8259259259259278], 
      Hue[0.8, 0.7407407407407404, 0.8259259259259278], 
      Hue[0.8, 0.7592592592592589, 0.8259259259259278], 
      Hue[0.8, 0.7777777777777773, 0.8259259259259278], 
      Hue[0.8, 0.7962962962962957, 0.8259259259259278], 
      Hue[0.8, 0.8148148148148142, 0.8259259259259278], 
      Hue[0.8, 0.8333333333333327, 0.8259259259259278], 
      Hue[0.8, 0.8518518518518511, 0.8259259259259278], 
      Hue[0.8, 0.8703703703703696, 0.8259259259259278], 
      Hue[0.8, 0.8888888888888881, 0.8259259259259278], 
      Hue[0.8, 0.9074074074074064, 0.8259259259259278], 
      Hue[0.8, 0.9259259259259249, 0.8259259259259278], 
      Hue[0.8, 0.9444444444444434, 0.8259259259259278], 
      Hue[0.8, 0.9629629629629618, 0.8259259259259278], 
      Hue[0.8, 0.9814814814814803, 0.8259259259259278], 
      Hue[0.8, 1., 0.8259259259259278], 
      Hue[0.8, 0., 0.8444444444444464], 
      Hue[0.8, 0.018518518518518517`, 0.8444444444444464], 
      Hue[0.8, 0.037037037037037035`, 0.8444444444444464], 
      Hue[0.8, 0.05555555555555555, 0.8444444444444464], 
      Hue[0.8, 0.07407407407407407, 0.8444444444444464], 
      Hue[0.8, 0.09259259259259259, 0.8444444444444464], 
      Hue[0.8, 0.1111111111111111, 0.8444444444444464], 
      Hue[0.8, 0.12962962962962962`, 0.8444444444444464], 
      Hue[0.8, 0.14814814814814814`, 0.8444444444444464], 
      Hue[0.8, 0.16666666666666666`, 0.8444444444444464], 
      Hue[0.8, 0.18518518518518517`, 0.8444444444444464], 
      Hue[0.8, 0.2037037037037037, 0.8444444444444464], 
      Hue[0.8, 0.2222222222222222, 0.8444444444444464], 
      Hue[0.8, 0.24074074074074073`, 0.8444444444444464], 
      Hue[0.8, 0.25925925925925924`, 0.8444444444444464], 
      Hue[0.8, 0.2777777777777778, 0.8444444444444464], 
      Hue[0.8, 0.2962962962962963, 0.8444444444444464], 
      Hue[0.8, 0.3148148148148148, 0.8444444444444464], 
      Hue[0.8, 0.3333333333333333, 0.8444444444444464], 
      Hue[0.8, 0.3518518518518518, 0.8444444444444464], 
      Hue[0.8, 0.37037037037037035`, 0.8444444444444464], 
      Hue[0.8, 0.3888888888888889, 0.8444444444444464], 
      Hue[0.8, 0.4074074074074074, 0.8444444444444464], 
      Hue[0.8, 0.42592592592592593`, 0.8444444444444464], 
      Hue[0.8, 0.4444444444444444, 0.8444444444444464], 
      Hue[0.8, 0.46296296296296297`, 0.8444444444444464], 
      Hue[0.8, 0.48148148148148145`, 0.8444444444444464], 
      Hue[0.8, 0.5, 0.8444444444444464], 
      Hue[0.8, 0.5185185185185185, 0.8444444444444464], 
      Hue[0.8, 0.5370370370370371, 0.8444444444444464], 
      Hue[0.8, 0.5555555555555556, 0.8444444444444464], 
      Hue[0.8, 0.5740740740740741, 0.8444444444444464], 
      Hue[0.8, 0.5925925925925926, 0.8444444444444464], 
      Hue[0.8, 0.6111111111111112, 0.8444444444444464], 
      Hue[0.8, 0.6296296296296297, 0.8444444444444464], 
      Hue[0.8, 0.6481481481481481, 0.8444444444444464], 
      Hue[0.8, 0.6666666666666666, 0.8444444444444464], 
      Hue[0.8, 0.6851851851851851, 0.8444444444444464], 
      Hue[0.8, 0.7037037037037035, 0.8444444444444464], 
      Hue[0.8, 0.722222222222222, 0.8444444444444464], 
      Hue[0.8, 0.7407407407407404, 0.8444444444444464], 
      Hue[0.8, 0.7592592592592589, 0.8444444444444464], 
      Hue[0.8, 0.7777777777777773, 0.8444444444444464], 
      Hue[0.8, 0.7962962962962957, 0.8444444444444464], 
      Hue[0.8, 0.8148148148148142, 0.8444444444444464], 
      Hue[0.8, 0.8333333333333327, 0.8444444444444464], 
      Hue[0.8, 0.8518518518518511, 0.8444444444444464], 
      Hue[0.8, 0.8703703703703696, 0.8444444444444464], 
      Hue[0.8, 0.8888888888888881, 0.8444444444444464], 
      Hue[0.8, 0.9074074074074064, 0.8444444444444464], 
      Hue[0.8, 0.9259259259259249, 0.8444444444444464], 
      Hue[0.8, 0.9444444444444434, 0.8444444444444464], 
      Hue[0.8, 0.9629629629629618, 0.8444444444444464], 
      Hue[0.8, 0.9814814814814803, 0.8444444444444464], 
      Hue[0.8, 1., 0.8444444444444464], 
      Hue[0.8, 0., 0.862962962962965], 
      Hue[0.8, 0.018518518518518517`, 0.862962962962965], 
      Hue[0.8, 0.037037037037037035`, 0.862962962962965], 
      Hue[0.8, 0.05555555555555555, 0.862962962962965], 
      Hue[0.8, 0.07407407407407407, 0.862962962962965], 
      Hue[0.8, 0.09259259259259259, 0.862962962962965], 
      Hue[0.8, 0.1111111111111111, 0.862962962962965], 
      Hue[0.8, 0.12962962962962962`, 0.862962962962965], 
      Hue[0.8, 0.14814814814814814`, 0.862962962962965], 
      Hue[0.8, 0.16666666666666666`, 0.862962962962965], 
      Hue[0.8, 0.18518518518518517`, 0.862962962962965], 
      Hue[0.8, 0.2037037037037037, 0.862962962962965], 
      Hue[0.8, 0.2222222222222222, 0.862962962962965], 
      Hue[0.8, 0.24074074074074073`, 0.862962962962965], 
      Hue[0.8, 0.25925925925925924`, 0.862962962962965], 
      Hue[0.8, 0.2777777777777778, 0.862962962962965], 
      Hue[0.8, 0.2962962962962963, 0.862962962962965], 
      Hue[0.8, 0.3148148148148148, 0.862962962962965], 
      Hue[0.8, 0.3333333333333333, 0.862962962962965], 
      Hue[0.8, 0.3518518518518518, 0.862962962962965], 
      Hue[0.8, 0.37037037037037035`, 0.862962962962965], 
      Hue[0.8, 0.3888888888888889, 0.862962962962965], 
      Hue[0.8, 0.4074074074074074, 0.862962962962965], 
      Hue[0.8, 0.42592592592592593`, 0.862962962962965], 
      Hue[0.8, 0.4444444444444444, 0.862962962962965], 
      Hue[0.8, 0.46296296296296297`, 0.862962962962965], 
      Hue[0.8, 0.48148148148148145`, 0.862962962962965], 
      Hue[0.8, 0.5, 0.862962962962965], 
      Hue[0.8, 0.5185185185185185, 0.862962962962965], 
      Hue[0.8, 0.5370370370370371, 0.862962962962965], 
      Hue[0.8, 0.5555555555555556, 0.862962962962965], 
      Hue[0.8, 0.5740740740740741, 0.862962962962965], 
      Hue[0.8, 0.5925925925925926, 0.862962962962965], 
      Hue[0.8, 0.6111111111111112, 0.862962962962965], 
      Hue[0.8, 0.6296296296296297, 0.862962962962965], 
      Hue[0.8, 0.6481481481481481, 0.862962962962965], 
      Hue[0.8, 0.6666666666666666, 0.862962962962965], 
      Hue[0.8, 0.6851851851851851, 0.862962962962965], 
      Hue[0.8, 0.7037037037037035, 0.862962962962965], 
      Hue[0.8, 0.722222222222222, 0.862962962962965], 
      Hue[0.8, 0.7407407407407404, 0.862962962962965], 
      Hue[0.8, 0.7592592592592589, 0.862962962962965], 
      Hue[0.8, 0.7777777777777773, 0.862962962962965], 
      Hue[0.8, 0.7962962962962957, 0.862962962962965], 
      Hue[0.8, 0.8148148148148142, 0.862962962962965], 
      Hue[0.8, 0.8333333333333327, 0.862962962962965], 
      Hue[0.8, 0.8518518518518511, 0.862962962962965], 
      Hue[0.8, 0.8703703703703696, 0.862962962962965], 
      Hue[0.8, 0.8888888888888881, 0.862962962962965], 
      Hue[0.8, 0.9074074074074064, 0.862962962962965], 
      Hue[0.8, 0.9259259259259249, 0.862962962962965], 
      Hue[0.8, 0.9444444444444434, 0.862962962962965], 
      Hue[0.8, 0.9629629629629618, 0.862962962962965], 
      Hue[0.8, 0.9814814814814803, 0.862962962962965], 
      Hue[0.8, 1., 0.862962962962965], 
      Hue[0.8, 0., 0.8814814814814836], 
      Hue[0.8, 0.018518518518518517`, 0.8814814814814836], 
      Hue[0.8, 0.037037037037037035`, 0.8814814814814836], 
      Hue[0.8, 0.05555555555555555, 0.8814814814814836], 
      Hue[0.8, 0.07407407407407407, 0.8814814814814836], 
      Hue[0.8, 0.09259259259259259, 0.8814814814814836], 
      Hue[0.8, 0.1111111111111111, 0.8814814814814836], 
      Hue[0.8, 0.12962962962962962`, 0.8814814814814836], 
      Hue[0.8, 0.14814814814814814`, 0.8814814814814836], 
      Hue[0.8, 0.16666666666666666`, 0.8814814814814836], 
      Hue[0.8, 0.18518518518518517`, 0.8814814814814836], 
      Hue[0.8, 0.2037037037037037, 0.8814814814814836], 
      Hue[0.8, 0.2222222222222222, 0.8814814814814836], 
      Hue[0.8, 0.24074074074074073`, 0.8814814814814836], 
      Hue[0.8, 0.25925925925925924`, 0.8814814814814836], 
      Hue[0.8, 0.2777777777777778, 0.8814814814814836], 
      Hue[0.8, 0.2962962962962963, 0.8814814814814836], 
      Hue[0.8, 0.3148148148148148, 0.8814814814814836], 
      Hue[0.8, 0.3333333333333333, 0.8814814814814836], 
      Hue[0.8, 0.3518518518518518, 0.8814814814814836], 
      Hue[0.8, 0.37037037037037035`, 0.8814814814814836], 
      Hue[0.8, 0.3888888888888889, 0.8814814814814836], 
      Hue[0.8, 0.4074074074074074, 0.8814814814814836], 
      Hue[0.8, 0.42592592592592593`, 0.8814814814814836], 
      Hue[0.8, 0.4444444444444444, 0.8814814814814836], 
      Hue[0.8, 0.46296296296296297`, 0.8814814814814836], 
      Hue[0.8, 0.48148148148148145`, 0.8814814814814836], 
      Hue[0.8, 0.5, 0.8814814814814836], 
      Hue[0.8, 0.5185185185185185, 0.8814814814814836], 
      Hue[0.8, 0.5370370370370371, 0.8814814814814836], 
      Hue[0.8, 0.5555555555555556, 0.8814814814814836], 
      Hue[0.8, 0.5740740740740741, 0.8814814814814836], 
      Hue[0.8, 0.5925925925925926, 0.8814814814814836], 
      Hue[0.8, 0.6111111111111112, 0.8814814814814836], 
      Hue[0.8, 0.6296296296296297, 0.8814814814814836], 
      Hue[0.8, 0.6481481481481481, 0.8814814814814836], 
      Hue[0.8, 0.6666666666666666, 0.8814814814814836], 
      Hue[0.8, 0.6851851851851851, 0.8814814814814836], 
      Hue[0.8, 0.7037037037037035, 0.8814814814814836], 
      Hue[0.8, 0.722222222222222, 0.8814814814814836], 
      Hue[0.8, 0.7407407407407404, 0.8814814814814836], 
      Hue[0.8, 0.7592592592592589, 0.8814814814814836], 
      Hue[0.8, 0.7777777777777773, 0.8814814814814836], 
      Hue[0.8, 0.7962962962962957, 0.8814814814814836], 
      Hue[0.8, 0.8148148148148142, 0.8814814814814836], 
      Hue[0.8, 0.8333333333333327, 0.8814814814814836], 
      Hue[0.8, 0.8518518518518511, 0.8814814814814836], 
      Hue[0.8, 0.8703703703703696, 0.8814814814814836], 
      Hue[0.8, 0.8888888888888881, 0.8814814814814836], 
      Hue[0.8, 0.9074074074074064, 0.8814814814814836], 
      Hue[0.8, 0.9259259259259249, 0.8814814814814836], 
      Hue[0.8, 0.9444444444444434, 0.8814814814814836], 
      Hue[0.8, 0.9629629629629618, 0.8814814814814836], 
      Hue[0.8, 0.9814814814814803, 0.8814814814814836], 
      Hue[0.8, 1., 0.8814814814814836], 
      Hue[0.8, 0., 0.9000000000000022], 
      Hue[0.8, 0.018518518518518517`, 0.9000000000000022], 
      Hue[0.8, 0.037037037037037035`, 0.9000000000000022], 
      Hue[0.8, 0.05555555555555555, 0.9000000000000022], 
      Hue[0.8, 0.07407407407407407, 0.9000000000000022], 
      Hue[0.8, 0.09259259259259259, 0.9000000000000022], 
      Hue[0.8, 0.1111111111111111, 0.9000000000000022], 
      Hue[0.8, 0.12962962962962962`, 0.9000000000000022], 
      Hue[0.8, 0.14814814814814814`, 0.9000000000000022], 
      Hue[0.8, 0.16666666666666666`, 0.9000000000000022], 
      Hue[0.8, 0.18518518518518517`, 0.9000000000000022], 
      Hue[0.8, 0.2037037037037037, 0.9000000000000022], 
      Hue[0.8, 0.2222222222222222, 0.9000000000000022], 
      Hue[0.8, 0.24074074074074073`, 0.9000000000000022], 
      Hue[0.8, 0.25925925925925924`, 0.9000000000000022], 
      Hue[0.8, 0.2777777777777778, 0.9000000000000022], 
      Hue[0.8, 0.2962962962962963, 0.9000000000000022], 
      Hue[0.8, 0.3148148148148148, 0.9000000000000022], 
      Hue[0.8, 0.3333333333333333, 0.9000000000000022], 
      Hue[0.8, 0.3518518518518518, 0.9000000000000022], 
      Hue[0.8, 0.37037037037037035`, 0.9000000000000022], 
      Hue[0.8, 0.3888888888888889, 0.9000000000000022], 
      Hue[0.8, 0.4074074074074074, 0.9000000000000022], 
      Hue[0.8, 0.42592592592592593`, 0.9000000000000022], 
      Hue[0.8, 0.4444444444444444, 0.9000000000000022], 
      Hue[0.8, 0.46296296296296297`, 0.9000000000000022], 
      Hue[0.8, 0.48148148148148145`, 0.9000000000000022], 
      Hue[0.8, 0.5, 0.9000000000000022], 
      Hue[0.8, 0.5185185185185185, 0.9000000000000022], 
      Hue[0.8, 0.5370370370370371, 0.9000000000000022], 
      Hue[0.8, 0.5555555555555556, 0.9000000000000022], 
      Hue[0.8, 0.5740740740740741, 0.9000000000000022], 
      Hue[0.8, 0.5925925925925926, 0.9000000000000022], 
      Hue[0.8, 0.6111111111111112, 0.9000000000000022], 
      Hue[0.8, 0.6296296296296297, 0.9000000000000022], 
      Hue[0.8, 0.6481481481481481, 0.9000000000000022], 
      Hue[0.8, 0.6666666666666666, 0.9000000000000022], 
      Hue[0.8, 0.6851851851851851, 0.9000000000000022], 
      Hue[0.8, 0.7037037037037035, 0.9000000000000022], 
      Hue[0.8, 0.722222222222222, 0.9000000000000022], 
      Hue[0.8, 0.7407407407407404, 0.9000000000000022], 
      Hue[0.8, 0.7592592592592589, 0.9000000000000022], 
      Hue[0.8, 0.7777777777777773, 0.9000000000000022], 
      Hue[0.8, 0.7962962962962957, 0.9000000000000022], 
      Hue[0.8, 0.8148148148148142, 0.9000000000000022], 
      Hue[0.8, 0.8333333333333327, 0.9000000000000022], 
      Hue[0.8, 0.8518518518518511, 0.9000000000000022], 
      Hue[0.8, 0.8703703703703696, 0.9000000000000022], 
      Hue[0.8, 0.8888888888888881, 0.9000000000000022], 
      Hue[0.8, 0.9074074074074064, 0.9000000000000022], 
      Hue[0.8, 0.9259259259259249, 0.9000000000000022], 
      Hue[0.8, 0.9444444444444434, 0.9000000000000022], 
      Hue[0.8, 0.9629629629629618, 0.9000000000000022], 
      Hue[0.8, 0.9814814814814803, 0.9000000000000022], 
      Hue[0.8, 1., 0.9000000000000022], 
      Hue[0.8, 0., 0.9185185185185208], 
      Hue[0.8, 0.018518518518518517`, 0.9185185185185208], 
      Hue[0.8, 0.037037037037037035`, 0.9185185185185208], 
      Hue[0.8, 0.05555555555555555, 0.9185185185185208], 
      Hue[0.8, 0.07407407407407407, 0.9185185185185208], 
      Hue[0.8, 0.09259259259259259, 0.9185185185185208], 
      Hue[0.8, 0.1111111111111111, 0.9185185185185208], 
      Hue[0.8, 0.12962962962962962`, 0.9185185185185208], 
      Hue[0.8, 0.14814814814814814`, 0.9185185185185208], 
      Hue[0.8, 0.16666666666666666`, 0.9185185185185208], 
      Hue[0.8, 0.18518518518518517`, 0.9185185185185208], 
      Hue[0.8, 0.2037037037037037, 0.9185185185185208], 
      Hue[0.8, 0.2222222222222222, 0.9185185185185208], 
      Hue[0.8, 0.24074074074074073`, 0.9185185185185208], 
      Hue[0.8, 0.25925925925925924`, 0.9185185185185208], 
      Hue[0.8, 0.2777777777777778, 0.9185185185185208], 
      Hue[0.8, 0.2962962962962963, 0.9185185185185208], 
      Hue[0.8, 0.3148148148148148, 0.9185185185185208], 
      Hue[0.8, 0.3333333333333333, 0.9185185185185208], 
      Hue[0.8, 0.3518518518518518, 0.9185185185185208], 
      Hue[0.8, 0.37037037037037035`, 0.9185185185185208], 
      Hue[0.8, 0.3888888888888889, 0.9185185185185208], 
      Hue[0.8, 0.4074074074074074, 0.9185185185185208], 
      Hue[0.8, 0.42592592592592593`, 0.9185185185185208], 
      Hue[0.8, 0.4444444444444444, 0.9185185185185208], 
      Hue[0.8, 0.46296296296296297`, 0.9185185185185208], 
      Hue[0.8, 0.48148148148148145`, 0.9185185185185208], 
      Hue[0.8, 0.5, 0.9185185185185208], 
      Hue[0.8, 0.5185185185185185, 0.9185185185185208], 
      Hue[0.8, 0.5370370370370371, 0.9185185185185208], 
      Hue[0.8, 0.5555555555555556, 0.9185185185185208], 
      Hue[0.8, 0.5740740740740741, 0.9185185185185208], 
      Hue[0.8, 0.5925925925925926, 0.9185185185185208], 
      Hue[0.8, 0.6111111111111112, 0.9185185185185208], 
      Hue[0.8, 0.6296296296296297, 0.9185185185185208], 
      Hue[0.8, 0.6481481481481481, 0.9185185185185208], 
      Hue[0.8, 0.6666666666666666, 0.9185185185185208], 
      Hue[0.8, 0.6851851851851851, 0.9185185185185208], 
      Hue[0.8, 0.7037037037037035, 0.9185185185185208], 
      Hue[0.8, 0.722222222222222, 0.9185185185185208], 
      Hue[0.8, 0.7407407407407404, 0.9185185185185208], 
      Hue[0.8, 0.7592592592592589, 0.9185185185185208], 
      Hue[0.8, 0.7777777777777773, 0.9185185185185208], 
      Hue[0.8, 0.7962962962962957, 0.9185185185185208], 
      Hue[0.8, 0.8148148148148142, 0.9185185185185208], 
      Hue[0.8, 0.8333333333333327, 0.9185185185185208], 
      Hue[0.8, 0.8518518518518511, 0.9185185185185208], 
      Hue[0.8, 0.8703703703703696, 0.9185185185185208], 
      Hue[0.8, 0.8888888888888881, 0.9185185185185208], 
      Hue[0.8, 0.9074074074074064, 0.9185185185185208], 
      Hue[0.8, 0.9259259259259249, 0.9185185185185208], 
      Hue[0.8, 0.9444444444444434, 0.9185185185185208], 
      Hue[0.8, 0.9629629629629618, 0.9185185185185208], 
      Hue[0.8, 0.9814814814814803, 0.9185185185185208], 
      Hue[0.8, 1., 0.9185185185185208], 
      Hue[0.8, 0., 0.9370370370370394], 
      Hue[0.8, 0.018518518518518517`, 0.9370370370370394], 
      Hue[0.8, 0.037037037037037035`, 0.9370370370370394], 
      Hue[0.8, 0.05555555555555555, 0.9370370370370394], 
      Hue[0.8, 0.07407407407407407, 0.9370370370370394], 
      Hue[0.8, 0.09259259259259259, 0.9370370370370394], 
      Hue[0.8, 0.1111111111111111, 0.9370370370370394], 
      Hue[0.8, 0.12962962962962962`, 0.9370370370370394], 
      Hue[0.8, 0.14814814814814814`, 0.9370370370370394], 
      Hue[0.8, 0.16666666666666666`, 0.9370370370370394], 
      Hue[0.8, 0.18518518518518517`, 0.9370370370370394], 
      Hue[0.8, 0.2037037037037037, 0.9370370370370394], 
      Hue[0.8, 0.2222222222222222, 0.9370370370370394], 
      Hue[0.8, 0.24074074074074073`, 0.9370370370370394], 
      Hue[0.8, 0.25925925925925924`, 0.9370370370370394], 
      Hue[0.8, 0.2777777777777778, 0.9370370370370394], 
      Hue[0.8, 0.2962962962962963, 0.9370370370370394], 
      Hue[0.8, 0.3148148148148148, 0.9370370370370394], 
      Hue[0.8, 0.3333333333333333, 0.9370370370370394], 
      Hue[0.8, 0.3518518518518518, 0.9370370370370394], 
      Hue[0.8, 0.37037037037037035`, 0.9370370370370394], 
      Hue[0.8, 0.3888888888888889, 0.9370370370370394], 
      Hue[0.8, 0.4074074074074074, 0.9370370370370394], 
      Hue[0.8, 0.42592592592592593`, 0.9370370370370394], 
      Hue[0.8, 0.4444444444444444, 0.9370370370370394], 
      Hue[0.8, 0.46296296296296297`, 0.9370370370370394], 
      Hue[0.8, 0.48148148148148145`, 0.9370370370370394], 
      Hue[0.8, 0.5, 0.9370370370370394], 
      Hue[0.8, 0.5185185185185185, 0.9370370370370394], 
      Hue[0.8, 0.5370370370370371, 0.9370370370370394], 
      Hue[0.8, 0.5555555555555556, 0.9370370370370394], 
      Hue[0.8, 0.5740740740740741, 0.9370370370370394], 
      Hue[0.8, 0.5925925925925926, 0.9370370370370394], 
      Hue[0.8, 0.6111111111111112, 0.9370370370370394], 
      Hue[0.8, 0.6296296296296297, 0.9370370370370394], 
      Hue[0.8, 0.6481481481481481, 0.9370370370370394], 
      Hue[0.8, 0.6666666666666666, 0.9370370370370394], 
      Hue[0.8, 0.6851851851851851, 0.9370370370370394], 
      Hue[0.8, 0.7037037037037035, 0.9370370370370394], 
      Hue[0.8, 0.722222222222222, 0.9370370370370394], 
      Hue[0.8, 0.7407407407407404, 0.9370370370370394], 
      Hue[0.8, 0.7592592592592589, 0.9370370370370394], 
      Hue[0.8, 0.7777777777777773, 0.9370370370370394], 
      Hue[0.8, 0.7962962962962957, 0.9370370370370394], 
      Hue[0.8, 0.8148148148148142, 0.9370370370370394], 
      Hue[0.8, 0.8333333333333327, 0.9370370370370394], 
      Hue[0.8, 0.8518518518518511, 0.9370370370370394], 
      Hue[0.8, 0.8703703703703696, 0.9370370370370394], 
      Hue[0.8, 0.8888888888888881, 0.9370370370370394], 
      Hue[0.8, 0.9074074074074064, 0.9370370370370394], 
      Hue[0.8, 0.9259259259259249, 0.9370370370370394], 
      Hue[0.8, 0.9444444444444434, 0.9370370370370394], 
      Hue[0.8, 0.9629629629629618, 0.9370370370370394], 
      Hue[0.8, 0.9814814814814803, 0.9370370370370394], 
      Hue[0.8, 1., 0.9370370370370394], 
      Hue[0.8, 0., 0.955555555555558], 
      Hue[0.8, 0.018518518518518517`, 0.955555555555558], 
      Hue[0.8, 0.037037037037037035`, 0.955555555555558], 
      Hue[0.8, 0.05555555555555555, 0.955555555555558], 
      Hue[0.8, 0.07407407407407407, 0.955555555555558], 
      Hue[0.8, 0.09259259259259259, 0.955555555555558], 
      Hue[0.8, 0.1111111111111111, 0.955555555555558], 
      Hue[0.8, 0.12962962962962962`, 0.955555555555558], 
      Hue[0.8, 0.14814814814814814`, 0.955555555555558], 
      Hue[0.8, 0.16666666666666666`, 0.955555555555558], 
      Hue[0.8, 0.18518518518518517`, 0.955555555555558], 
      Hue[0.8, 0.2037037037037037, 0.955555555555558], 
      Hue[0.8, 0.2222222222222222, 0.955555555555558], 
      Hue[0.8, 0.24074074074074073`, 0.955555555555558], 
      Hue[0.8, 0.25925925925925924`, 0.955555555555558], 
      Hue[0.8, 0.2777777777777778, 0.955555555555558], 
      Hue[0.8, 0.2962962962962963, 0.955555555555558], 
      Hue[0.8, 0.3148148148148148, 0.955555555555558], 
      Hue[0.8, 0.3333333333333333, 0.955555555555558], 
      Hue[0.8, 0.3518518518518518, 0.955555555555558], 
      Hue[0.8, 0.37037037037037035`, 0.955555555555558], 
      Hue[0.8, 0.3888888888888889, 0.955555555555558], 
      Hue[0.8, 0.4074074074074074, 0.955555555555558], 
      Hue[0.8, 0.42592592592592593`, 0.955555555555558], 
      Hue[0.8, 0.4444444444444444, 0.955555555555558], 
      Hue[0.8, 0.46296296296296297`, 0.955555555555558], 
      Hue[0.8, 0.48148148148148145`, 0.955555555555558], 
      Hue[0.8, 0.5, 0.955555555555558], 
      Hue[0.8, 0.5185185185185185, 0.955555555555558], 
      Hue[0.8, 0.5370370370370371, 0.955555555555558], 
      Hue[0.8, 0.5555555555555556, 0.955555555555558], 
      Hue[0.8, 0.5740740740740741, 0.955555555555558], 
      Hue[0.8, 0.5925925925925926, 0.955555555555558], 
      Hue[0.8, 0.6111111111111112, 0.955555555555558], 
      Hue[0.8, 0.6296296296296297, 0.955555555555558], 
      Hue[0.8, 0.6481481481481481, 0.955555555555558], 
      Hue[0.8, 0.6666666666666666, 0.955555555555558], 
      Hue[0.8, 0.6851851851851851, 0.955555555555558], 
      Hue[0.8, 0.7037037037037035, 0.955555555555558], 
      Hue[0.8, 0.722222222222222, 0.955555555555558], 
      Hue[0.8, 0.7407407407407404, 0.955555555555558], 
      Hue[0.8, 0.7592592592592589, 0.955555555555558], 
      Hue[0.8, 0.7777777777777773, 0.955555555555558], 
      Hue[0.8, 0.7962962962962957, 0.955555555555558], 
      Hue[0.8, 0.8148148148148142, 0.955555555555558], 
      Hue[0.8, 0.8333333333333327, 0.955555555555558], 
      Hue[0.8, 0.8518518518518511, 0.955555555555558], 
      Hue[0.8, 0.8703703703703696, 0.955555555555558], 
      Hue[0.8, 0.8888888888888881, 0.955555555555558], 
      Hue[0.8, 0.9074074074074064, 0.955555555555558], 
      Hue[0.8, 0.9259259259259249, 0.955555555555558], 
      Hue[0.8, 0.9444444444444434, 0.955555555555558], 
      Hue[0.8, 0.9629629629629618, 0.955555555555558], 
      Hue[0.8, 0.9814814814814803, 0.955555555555558], 
      Hue[0.8, 1., 0.955555555555558], 
      Hue[0.8, 0., 0.9740740740740766], 
      Hue[0.8, 0.018518518518518517`, 0.9740740740740766], 
      Hue[0.8, 0.037037037037037035`, 0.9740740740740766], 
      Hue[0.8, 0.05555555555555555, 0.9740740740740766], 
      Hue[0.8, 0.07407407407407407, 0.9740740740740766], 
      Hue[0.8, 0.09259259259259259, 0.9740740740740766], 
      Hue[0.8, 0.1111111111111111, 0.9740740740740766], 
      Hue[0.8, 0.12962962962962962`, 0.9740740740740766], 
      Hue[0.8, 0.14814814814814814`, 0.9740740740740766], 
      Hue[0.8, 0.16666666666666666`, 0.9740740740740766], 
      Hue[0.8, 0.18518518518518517`, 0.9740740740740766], 
      Hue[0.8, 0.2037037037037037, 0.9740740740740766], 
      Hue[0.8, 0.2222222222222222, 0.9740740740740766], 
      Hue[0.8, 0.24074074074074073`, 0.9740740740740766], 
      Hue[0.8, 0.25925925925925924`, 0.9740740740740766], 
      Hue[0.8, 0.2777777777777778, 0.9740740740740766], 
      Hue[0.8, 0.2962962962962963, 0.9740740740740766], 
      Hue[0.8, 0.3148148148148148, 0.9740740740740766], 
      Hue[0.8, 0.3333333333333333, 0.9740740740740766], 
      Hue[0.8, 0.3518518518518518, 0.9740740740740766], 
      Hue[0.8, 0.37037037037037035`, 0.9740740740740766], 
      Hue[0.8, 0.3888888888888889, 0.9740740740740766], 
      Hue[0.8, 0.4074074074074074, 0.9740740740740766], 
      Hue[0.8, 0.42592592592592593`, 0.9740740740740766], 
      Hue[0.8, 0.4444444444444444, 0.9740740740740766], 
      Hue[0.8, 0.46296296296296297`, 0.9740740740740766], 
      Hue[0.8, 0.48148148148148145`, 0.9740740740740766], 
      Hue[0.8, 0.5, 0.9740740740740766], 
      Hue[0.8, 0.5185185185185185, 0.9740740740740766], 
      Hue[0.8, 0.5370370370370371, 0.9740740740740766], 
      Hue[0.8, 0.5555555555555556, 0.9740740740740766], 
      Hue[0.8, 0.5740740740740741, 0.9740740740740766], 
      Hue[0.8, 0.5925925925925926, 0.9740740740740766], 
      Hue[0.8, 0.6111111111111112, 0.9740740740740766], 
      Hue[0.8, 0.6296296296296297, 0.9740740740740766], 
      Hue[0.8, 0.6481481481481481, 0.9740740740740766], 
      Hue[0.8, 0.6666666666666666, 0.9740740740740766], 
      Hue[0.8, 0.6851851851851851, 0.9740740740740766], 
      Hue[0.8, 0.7037037037037035, 0.9740740740740766], 
      Hue[0.8, 0.722222222222222, 0.9740740740740766], 
      Hue[0.8, 0.7407407407407404, 0.9740740740740766], 
      Hue[0.8, 0.7592592592592589, 0.9740740740740766], 
      Hue[0.8, 0.7777777777777773, 0.9740740740740766], 
      Hue[0.8, 0.7962962962962957, 0.9740740740740766], 
      Hue[0.8, 0.8148148148148142, 0.9740740740740766], 
      Hue[0.8, 0.8333333333333327, 0.9740740740740766], 
      Hue[0.8, 0.8518518518518511, 0.9740740740740766], 
      Hue[0.8, 0.8703703703703696, 0.9740740740740766], 
      Hue[0.8, 0.8888888888888881, 0.9740740740740766], 
      Hue[0.8, 0.9074074074074064, 0.9740740740740766], 
      Hue[0.8, 0.9259259259259249, 0.9740740740740766], 
      Hue[0.8, 0.9444444444444434, 0.9740740740740766], 
      Hue[0.8, 0.9629629629629618, 0.9740740740740766], 
      Hue[0.8, 0.9814814814814803, 0.9740740740740766], 
      Hue[0.8, 1., 0.9740740740740766], 
      Hue[0.8, 0., 0.9925925925925952], 
      Hue[0.8, 0.018518518518518517`, 0.9925925925925952], 
      Hue[0.8, 0.037037037037037035`, 0.9925925925925952], 
      Hue[0.8, 0.05555555555555555, 0.9925925925925952], 
      Hue[0.8, 0.07407407407407407, 0.9925925925925952], 
      Hue[0.8, 0.09259259259259259, 0.9925925925925952], 
      Hue[0.8, 0.1111111111111111, 0.9925925925925952], 
      Hue[0.8, 0.12962962962962962`, 0.9925925925925952], 
      Hue[0.8, 0.14814814814814814`, 0.9925925925925952], 
      Hue[0.8, 0.16666666666666666`, 0.9925925925925952], 
      Hue[0.8, 0.18518518518518517`, 0.9925925925925952], 
      Hue[0.8, 0.2037037037037037, 0.9925925925925952], 
      Hue[0.8, 0.2222222222222222, 0.9925925925925952], 
      Hue[0.8, 0.24074074074074073`, 0.9925925925925952], 
      Hue[0.8, 0.25925925925925924`, 0.9925925925925952], 
      Hue[0.8, 0.2777777777777778, 0.9925925925925952], 
      Hue[0.8, 0.2962962962962963, 0.9925925925925952], 
      Hue[0.8, 0.3148148148148148, 0.9925925925925952], 
      Hue[0.8, 0.3333333333333333, 0.9925925925925952], 
      Hue[0.8, 0.3518518518518518, 0.9925925925925952], 
      Hue[0.8, 0.37037037037037035`, 0.9925925925925952], 
      Hue[0.8, 0.3888888888888889, 0.9925925925925952], 
      Hue[0.8, 0.4074074074074074, 0.9925925925925952], 
      Hue[0.8, 0.42592592592592593`, 0.9925925925925952], 
      Hue[0.8, 0.4444444444444444, 0.9925925925925952], 
      Hue[0.8, 0.46296296296296297`, 0.9925925925925952], 
      Hue[0.8, 0.48148148148148145`, 0.9925925925925952], 
      Hue[0.8, 0.5, 0.9925925925925952], 
      Hue[0.8, 0.5185185185185185, 0.9925925925925952], 
      Hue[0.8, 0.5370370370370371, 0.9925925925925952], 
      Hue[0.8, 0.5555555555555556, 0.9925925925925952], 
      Hue[0.8, 0.5740740740740741, 0.9925925925925952], 
      Hue[0.8, 0.5925925925925926, 0.9925925925925952], 
      Hue[0.8, 0.6111111111111112, 0.9925925925925952], 
      Hue[0.8, 0.6296296296296297, 0.9925925925925952], 
      Hue[0.8, 0.6481481481481481, 0.9925925925925952], 
      Hue[0.8, 0.6666666666666666, 0.9925925925925952], 
      Hue[0.8, 0.6851851851851851, 0.9925925925925952], 
      Hue[0.8, 0.7037037037037035, 0.9925925925925952], 
      Hue[0.8, 0.722222222222222, 0.9925925925925952], 
      Hue[0.8, 0.7407407407407404, 0.9925925925925952], 
      Hue[0.8, 0.7592592592592589, 0.9925925925925952], 
      Hue[0.8, 0.7777777777777773, 0.9925925925925952], 
      Hue[0.8, 0.7962962962962957, 0.9925925925925952], 
      Hue[0.8, 0.8148148148148142, 0.9925925925925952], 
      Hue[0.8, 0.8333333333333327, 0.9925925925925952], 
      Hue[0.8, 0.8518518518518511, 0.9925925925925952], 
      Hue[0.8, 0.8703703703703696, 0.9925925925925952], 
      Hue[0.8, 0.8888888888888881, 0.9925925925925952], 
      Hue[0.8, 0.9074074074074064, 0.9925925925925952], 
      Hue[0.8, 0.9259259259259249, 0.9925925925925952], 
      Hue[0.8, 0.9444444444444434, 0.9925925925925952], 
      Hue[0.8, 0.9629629629629618, 0.9925925925925952], 
      Hue[0.8, 0.9814814814814803, 0.9925925925925952], 
      Hue[0.8, 1., 0.9925925925925952], 
      Hue[0.8, 0., 1.0111111111111137`], 
      Hue[0.8, 0.018518518518518517`, 1.0111111111111137`], 
      Hue[0.8, 0.037037037037037035`, 1.0111111111111137`], 
      Hue[0.8, 0.05555555555555555, 1.0111111111111137`], 
      Hue[0.8, 0.07407407407407407, 1.0111111111111137`], 
      Hue[0.8, 0.09259259259259259, 1.0111111111111137`], 
      Hue[0.8, 0.1111111111111111, 1.0111111111111137`], 
      Hue[0.8, 0.12962962962962962`, 1.0111111111111137`], 
      Hue[0.8, 0.14814814814814814`, 1.0111111111111137`], 
      Hue[0.8, 0.16666666666666666`, 1.0111111111111137`], 
      Hue[0.8, 0.18518518518518517`, 1.0111111111111137`], 
      Hue[0.8, 0.2037037037037037, 1.0111111111111137`], 
      Hue[0.8, 0.2222222222222222, 1.0111111111111137`], 
      Hue[0.8, 0.24074074074074073`, 1.0111111111111137`], 
      Hue[0.8, 0.25925925925925924`, 1.0111111111111137`], 
      Hue[0.8, 0.2777777777777778, 1.0111111111111137`], 
      Hue[0.8, 0.2962962962962963, 1.0111111111111137`], 
      Hue[0.8, 0.3148148148148148, 1.0111111111111137`], 
      Hue[0.8, 0.3333333333333333, 1.0111111111111137`], 
      Hue[0.8, 0.3518518518518518, 1.0111111111111137`], 
      Hue[0.8, 0.37037037037037035`, 1.0111111111111137`], 
      Hue[0.8, 0.3888888888888889, 1.0111111111111137`], 
      Hue[0.8, 0.4074074074074074, 1.0111111111111137`], 
      Hue[0.8, 0.42592592592592593`, 1.0111111111111137`], 
      Hue[0.8, 0.4444444444444444, 1.0111111111111137`], 
      Hue[0.8, 0.46296296296296297`, 1.0111111111111137`], 
      Hue[0.8, 0.48148148148148145`, 1.0111111111111137`], 
      Hue[0.8, 0.5, 1.0111111111111137`], 
      Hue[0.8, 0.5185185185185185, 1.0111111111111137`], 
      Hue[0.8, 0.5370370370370371, 1.0111111111111137`], 
      Hue[0.8, 0.5555555555555556, 1.0111111111111137`], 
      Hue[0.8, 0.5740740740740741, 1.0111111111111137`], 
      Hue[0.8, 0.5925925925925926, 1.0111111111111137`], 
      Hue[0.8, 0.6111111111111112, 1.0111111111111137`], 
      Hue[0.8, 0.6296296296296297, 1.0111111111111137`], 
      Hue[0.8, 0.6481481481481481, 1.0111111111111137`], 
      Hue[0.8, 0.6666666666666666, 1.0111111111111137`], 
      Hue[0.8, 0.6851851851851851, 1.0111111111111137`], 
      Hue[0.8, 0.7037037037037035, 1.0111111111111137`], 
      Hue[0.8, 0.722222222222222, 1.0111111111111137`], 
      Hue[0.8, 0.7407407407407404, 1.0111111111111137`], 
      Hue[0.8, 0.7592592592592589, 1.0111111111111137`], 
      Hue[0.8, 0.7777777777777773, 1.0111111111111137`], 
      Hue[0.8, 0.7962962962962957, 1.0111111111111137`], 
      Hue[0.8, 0.8148148148148142, 1.0111111111111137`], 
      Hue[0.8, 0.8333333333333327, 1.0111111111111137`], 
      Hue[0.8, 0.8518518518518511, 1.0111111111111137`], 
      Hue[0.8, 0.8703703703703696, 1.0111111111111137`], 
      Hue[0.8, 0.8888888888888881, 1.0111111111111137`], 
      Hue[0.8, 0.9074074074074064, 1.0111111111111137`], 
      Hue[0.8, 0.9259259259259249, 1.0111111111111137`], 
      Hue[0.8, 0.9444444444444434, 1.0111111111111137`], 
      Hue[0.8, 0.9629629629629618, 1.0111111111111137`], 
      Hue[0.8, 0.9814814814814803, 1.0111111111111137`], 
      Hue[0.8, 1., 1.0111111111111137`], 
      Hue[0.8, 0., 1.0296296296296323`], 
      Hue[0.8, 0.018518518518518517`, 1.0296296296296323`], 
      Hue[0.8, 0.037037037037037035`, 1.0296296296296323`], 
      Hue[0.8, 0.05555555555555555, 1.0296296296296323`], 
      Hue[0.8, 0.07407407407407407, 1.0296296296296323`], 
      Hue[0.8, 0.09259259259259259, 1.0296296296296323`], 
      Hue[0.8, 0.1111111111111111, 1.0296296296296323`], 
      Hue[0.8, 0.12962962962962962`, 1.0296296296296323`], 
      Hue[0.8, 0.14814814814814814`, 1.0296296296296323`], 
      Hue[0.8, 0.16666666666666666`, 1.0296296296296323`], 
      Hue[0.8, 0.18518518518518517`, 1.0296296296296323`], 
      Hue[0.8, 0.2037037037037037, 1.0296296296296323`], 
      Hue[0.8, 0.2222222222222222, 1.0296296296296323`], 
      Hue[0.8, 0.24074074074074073`, 1.0296296296296323`], 
      Hue[0.8, 0.25925925925925924`, 1.0296296296296323`], 
      Hue[0.8, 0.2777777777777778, 1.0296296296296323`], 
      Hue[0.8, 0.2962962962962963, 1.0296296296296323`], 
      Hue[0.8, 0.3148148148148148, 1.0296296296296323`], 
      Hue[0.8, 0.3333333333333333, 1.0296296296296323`], 
      Hue[0.8, 0.3518518518518518, 1.0296296296296323`], 
      Hue[0.8, 0.37037037037037035`, 1.0296296296296323`], 
      Hue[0.8, 0.3888888888888889, 1.0296296296296323`], 
      Hue[0.8, 0.4074074074074074, 1.0296296296296323`], 
      Hue[0.8, 0.42592592592592593`, 1.0296296296296323`], 
      Hue[0.8, 0.4444444444444444, 1.0296296296296323`], 
      Hue[0.8, 0.46296296296296297`, 1.0296296296296323`], 
      Hue[0.8, 0.48148148148148145`, 1.0296296296296323`], 
      Hue[0.8, 0.5, 1.0296296296296323`], 
      Hue[0.8, 0.5185185185185185, 1.0296296296296323`], 
      Hue[0.8, 0.5370370370370371, 1.0296296296296323`], 
      Hue[0.8, 0.5555555555555556, 1.0296296296296323`], 
      Hue[0.8, 0.5740740740740741, 1.0296296296296323`], 
      Hue[0.8, 0.5925925925925926, 1.0296296296296323`], 
      Hue[0.8, 0.6111111111111112, 1.0296296296296323`], 
      Hue[0.8, 0.6296296296296297, 1.0296296296296323`], 
      Hue[0.8, 0.6481481481481481, 1.0296296296296323`], 
      Hue[0.8, 0.6666666666666666, 1.0296296296296323`], 
      Hue[0.8, 0.6851851851851851, 1.0296296296296323`], 
      Hue[0.8, 0.7037037037037035, 1.0296296296296323`], 
      Hue[0.8, 0.722222222222222, 1.0296296296296323`], 
      Hue[0.8, 0.7407407407407404, 1.0296296296296323`], 
      Hue[0.8, 0.7592592592592589, 1.0296296296296323`], 
      Hue[0.8, 0.7777777777777773, 1.0296296296296323`], 
      Hue[0.8, 0.7962962962962957, 1.0296296296296323`], 
      Hue[0.8, 0.8148148148148142, 1.0296296296296323`], 
      Hue[0.8, 0.8333333333333327, 1.0296296296296323`], 
      Hue[0.8, 0.8518518518518511, 1.0296296296296323`], 
      Hue[0.8, 0.8703703703703696, 1.0296296296296323`], 
      Hue[0.8, 0.8888888888888881, 1.0296296296296323`], 
      Hue[0.8, 0.9074074074074064, 1.0296296296296323`], 
      Hue[0.8, 0.9259259259259249, 1.0296296296296323`], 
      Hue[0.8, 0.9444444444444434, 1.0296296296296323`], 
      Hue[0.8, 0.9629629629629618, 1.0296296296296323`], 
      Hue[0.8, 0.9814814814814803, 1.0296296296296323`], 
      Hue[0.8, 1., 1.0296296296296323`], 
      Hue[0.8, 0., 1.048148148148151], 
      Hue[0.8, 0.018518518518518517`, 1.048148148148151], 
      Hue[0.8, 0.037037037037037035`, 1.048148148148151], 
      Hue[0.8, 0.05555555555555555, 1.048148148148151], 
      Hue[0.8, 0.07407407407407407, 1.048148148148151], 
      Hue[0.8, 0.09259259259259259, 1.048148148148151], 
      Hue[0.8, 0.1111111111111111, 1.048148148148151], 
      Hue[0.8, 0.12962962962962962`, 1.048148148148151], 
      Hue[0.8, 0.14814814814814814`, 1.048148148148151], 
      Hue[0.8, 0.16666666666666666`, 1.048148148148151], 
      Hue[0.8, 0.18518518518518517`, 1.048148148148151], 
      Hue[0.8, 0.2037037037037037, 1.048148148148151], 
      Hue[0.8, 0.2222222222222222, 1.048148148148151], 
      Hue[0.8, 0.24074074074074073`, 1.048148148148151], 
      Hue[0.8, 0.25925925925925924`, 1.048148148148151], 
      Hue[0.8, 0.2777777777777778, 1.048148148148151], 
      Hue[0.8, 0.2962962962962963, 1.048148148148151], 
      Hue[0.8, 0.3148148148148148, 1.048148148148151], 
      Hue[0.8, 0.3333333333333333, 1.048148148148151], 
      Hue[0.8, 0.3518518518518518, 1.048148148148151], 
      Hue[0.8, 0.37037037037037035`, 1.048148148148151], 
      Hue[0.8, 0.3888888888888889, 1.048148148148151], 
      Hue[0.8, 0.4074074074074074, 1.048148148148151], 
      Hue[0.8, 0.42592592592592593`, 1.048148148148151], 
      Hue[0.8, 0.4444444444444444, 1.048148148148151], 
      Hue[0.8, 0.46296296296296297`, 1.048148148148151], 
      Hue[0.8, 0.48148148148148145`, 1.048148148148151], 
      Hue[0.8, 0.5, 1.048148148148151], 
      Hue[0.8, 0.5185185185185185, 1.048148148148151], 
      Hue[0.8, 0.5370370370370371, 1.048148148148151], 
      Hue[0.8, 0.5555555555555556, 1.048148148148151], 
      Hue[0.8, 0.5740740740740741, 1.048148148148151], 
      Hue[0.8, 0.5925925925925926, 1.048148148148151], 
      Hue[0.8, 0.6111111111111112, 1.048148148148151], 
      Hue[0.8, 0.6296296296296297, 1.048148148148151], 
      Hue[0.8, 0.6481481481481481, 1.048148148148151], 
      Hue[0.8, 0.6666666666666666, 1.048148148148151], 
      Hue[0.8, 0.6851851851851851, 1.048148148148151], 
      Hue[0.8, 0.7037037037037035, 1.048148148148151], 
      Hue[0.8, 0.722222222222222, 1.048148148148151], 
      Hue[0.8, 0.7407407407407404, 1.048148148148151], 
      Hue[0.8, 0.7592592592592589, 1.048148148148151], 
      Hue[0.8, 0.7777777777777773, 1.048148148148151], 
      Hue[0.8, 0.7962962962962957, 1.048148148148151], 
      Hue[0.8, 0.8148148148148142, 1.048148148148151], 
      Hue[0.8, 0.8333333333333327, 1.048148148148151], 
      Hue[0.8, 0.8518518518518511, 1.048148148148151], 
      Hue[0.8, 0.8703703703703696, 1.048148148148151], 
      Hue[0.8, 0.8888888888888881, 1.048148148148151], 
      Hue[0.8, 0.9074074074074064, 1.048148148148151], 
      Hue[0.8, 0.9259259259259249, 1.048148148148151], 
      Hue[0.8, 0.9444444444444434, 1.048148148148151], 
      Hue[0.8, 0.9629629629629618, 1.048148148148151], 
      Hue[0.8, 0.9814814814814803, 1.048148148148151], 
      Hue[0.8, 1., 1.048148148148151], 
      Hue[0.8, 0., 1.0666666666666695`], 
      Hue[0.8, 0.018518518518518517`, 1.0666666666666695`], 
      Hue[0.8, 0.037037037037037035`, 1.0666666666666695`], 
      Hue[0.8, 0.05555555555555555, 1.0666666666666695`], 
      Hue[0.8, 0.07407407407407407, 1.0666666666666695`], 
      Hue[0.8, 0.09259259259259259, 1.0666666666666695`], 
      Hue[0.8, 0.1111111111111111, 1.0666666666666695`], 
      Hue[0.8, 0.12962962962962962`, 1.0666666666666695`], 
      Hue[0.8, 0.14814814814814814`, 1.0666666666666695`], 
      Hue[0.8, 0.16666666666666666`, 1.0666666666666695`], 
      Hue[0.8, 0.18518518518518517`, 1.0666666666666695`], 
      Hue[0.8, 0.2037037037037037, 1.0666666666666695`], 
      Hue[0.8, 0.2222222222222222, 1.0666666666666695`], 
      Hue[0.8, 0.24074074074074073`, 1.0666666666666695`], 
      Hue[0.8, 0.25925925925925924`, 1.0666666666666695`], 
      Hue[0.8, 0.2777777777777778, 1.0666666666666695`], 
      Hue[0.8, 0.2962962962962963, 1.0666666666666695`], 
      Hue[0.8, 0.3148148148148148, 1.0666666666666695`], 
      Hue[0.8, 0.3333333333333333, 1.0666666666666695`], 
      Hue[0.8, 0.3518518518518518, 1.0666666666666695`], 
      Hue[0.8, 0.37037037037037035`, 1.0666666666666695`], 
      Hue[0.8, 0.3888888888888889, 1.0666666666666695`], 
      Hue[0.8, 0.4074074074074074, 1.0666666666666695`], 
      Hue[0.8, 0.42592592592592593`, 1.0666666666666695`], 
      Hue[0.8, 0.4444444444444444, 1.0666666666666695`], 
      Hue[0.8, 0.46296296296296297`, 1.0666666666666695`], 
      Hue[0.8, 0.48148148148148145`, 1.0666666666666695`], 
      Hue[0.8, 0.5, 1.0666666666666695`], 
      Hue[0.8, 0.5185185185185185, 1.0666666666666695`], 
      Hue[0.8, 0.5370370370370371, 1.0666666666666695`], 
      Hue[0.8, 0.5555555555555556, 1.0666666666666695`], 
      Hue[0.8, 0.5740740740740741, 1.0666666666666695`], 
      Hue[0.8, 0.5925925925925926, 1.0666666666666695`], 
      Hue[0.8, 0.6111111111111112, 1.0666666666666695`], 
      Hue[0.8, 0.6296296296296297, 1.0666666666666695`], 
      Hue[0.8, 0.6481481481481481, 1.0666666666666695`], 
      Hue[0.8, 0.6666666666666666, 1.0666666666666695`], 
      Hue[0.8, 0.6851851851851851, 1.0666666666666695`], 
      Hue[0.8, 0.7037037037037035, 1.0666666666666695`], 
      Hue[0.8, 0.722222222222222, 1.0666666666666695`], 
      Hue[0.8, 0.7407407407407404, 1.0666666666666695`], 
      Hue[0.8, 0.7592592592592589, 1.0666666666666695`], 
      Hue[0.8, 0.7777777777777773, 1.0666666666666695`], 
      Hue[0.8, 0.7962962962962957, 1.0666666666666695`], 
      Hue[0.8, 0.8148148148148142, 1.0666666666666695`], 
      Hue[0.8, 0.8333333333333327, 1.0666666666666695`], 
      Hue[0.8, 0.8518518518518511, 1.0666666666666695`], 
      Hue[0.8, 0.8703703703703696, 1.0666666666666695`], 
      Hue[0.8, 0.8888888888888881, 1.0666666666666695`], 
      Hue[0.8, 0.9074074074074064, 1.0666666666666695`], 
      Hue[0.8, 0.9259259259259249, 1.0666666666666695`], 
      Hue[0.8, 0.9444444444444434, 1.0666666666666695`], 
      Hue[0.8, 0.9629629629629618, 1.0666666666666695`], 
      Hue[0.8, 0.9814814814814803, 1.0666666666666695`], 
      Hue[0.8, 1., 1.0666666666666695`], 
      Hue[0.8, 0., 1.0851851851851881`], 
      Hue[0.8, 0.018518518518518517`, 1.0851851851851881`], 
      Hue[0.8, 0.037037037037037035`, 1.0851851851851881`], 
      Hue[0.8, 0.05555555555555555, 1.0851851851851881`], 
      Hue[0.8, 0.07407407407407407, 1.0851851851851881`], 
      Hue[0.8, 0.09259259259259259, 1.0851851851851881`], 
      Hue[0.8, 0.1111111111111111, 1.0851851851851881`], 
      Hue[0.8, 0.12962962962962962`, 1.0851851851851881`], 
      Hue[0.8, 0.14814814814814814`, 1.0851851851851881`], 
      Hue[0.8, 0.16666666666666666`, 1.0851851851851881`], 
      Hue[0.8, 0.18518518518518517`, 1.0851851851851881`], 
      Hue[0.8, 0.2037037037037037, 1.0851851851851881`], 
      Hue[0.8, 0.2222222222222222, 1.0851851851851881`], 
      Hue[0.8, 0.24074074074074073`, 1.0851851851851881`], 
      Hue[0.8, 0.25925925925925924`, 1.0851851851851881`], 
      Hue[0.8, 0.2777777777777778, 1.0851851851851881`], 
      Hue[0.8, 0.2962962962962963, 1.0851851851851881`], 
      Hue[0.8, 0.3148148148148148, 1.0851851851851881`], 
      Hue[0.8, 0.3333333333333333, 1.0851851851851881`], 
      Hue[0.8, 0.3518518518518518, 1.0851851851851881`], 
      Hue[0.8, 0.37037037037037035`, 1.0851851851851881`], 
      Hue[0.8, 0.3888888888888889, 1.0851851851851881`], 
      Hue[0.8, 0.4074074074074074, 1.0851851851851881`], 
      Hue[0.8, 0.42592592592592593`, 1.0851851851851881`], 
      Hue[0.8, 0.4444444444444444, 1.0851851851851881`], 
      Hue[0.8, 0.46296296296296297`, 1.0851851851851881`], 
      Hue[0.8, 0.48148148148148145`, 1.0851851851851881`], 
      Hue[0.8, 0.5, 1.0851851851851881`], 
      Hue[0.8, 0.5185185185185185, 1.0851851851851881`], 
      Hue[0.8, 0.5370370370370371, 1.0851851851851881`], 
      Hue[0.8, 0.5555555555555556, 1.0851851851851881`], 
      Hue[0.8, 0.5740740740740741, 1.0851851851851881`], 
      Hue[0.8, 0.5925925925925926, 1.0851851851851881`], 
      Hue[0.8, 0.6111111111111112, 1.0851851851851881`], 
      Hue[0.8, 0.6296296296296297, 1.0851851851851881`], 
      Hue[0.8, 0.6481481481481481, 1.0851851851851881`], 
      Hue[0.8, 0.6666666666666666, 1.0851851851851881`], 
      Hue[0.8, 0.6851851851851851, 1.0851851851851881`], 
      Hue[0.8, 0.7037037037037035, 1.0851851851851881`], 
      Hue[0.8, 0.722222222222222, 1.0851851851851881`], 
      Hue[0.8, 0.7407407407407404, 1.0851851851851881`], 
      Hue[0.8, 0.7592592592592589, 1.0851851851851881`], 
      Hue[0.8, 0.7777777777777773, 1.0851851851851881`], 
      Hue[0.8, 0.7962962962962957, 1.0851851851851881`], 
      Hue[0.8, 0.8148148148148142, 1.0851851851851881`], 
      Hue[0.8, 0.8333333333333327, 1.0851851851851881`], 
      Hue[0.8, 0.8518518518518511, 1.0851851851851881`], 
      Hue[0.8, 0.8703703703703696, 1.0851851851851881`], 
      Hue[0.8, 0.8888888888888881, 1.0851851851851881`], 
      Hue[0.8, 0.9074074074074064, 1.0851851851851881`], 
      Hue[0.8, 0.9259259259259249, 1.0851851851851881`], 
      Hue[0.8, 0.9444444444444434, 1.0851851851851881`], 
      Hue[0.8, 0.9629629629629618, 1.0851851851851881`], 
      Hue[0.8, 0.9814814814814803, 1.0851851851851881`], 
      Hue[0.8, 1., 1.0851851851851881`], 
      Hue[0.8, 0., 1.1037037037037067`], 
      Hue[0.8, 0.018518518518518517`, 1.1037037037037067`], 
      Hue[0.8, 0.037037037037037035`, 1.1037037037037067`], 
      Hue[0.8, 0.05555555555555555, 1.1037037037037067`], 
      Hue[0.8, 0.07407407407407407, 1.1037037037037067`], 
      Hue[0.8, 0.09259259259259259, 1.1037037037037067`], 
      Hue[0.8, 0.1111111111111111, 1.1037037037037067`], 
      Hue[0.8, 0.12962962962962962`, 1.1037037037037067`], 
      Hue[0.8, 0.14814814814814814`, 1.1037037037037067`], 
      Hue[0.8, 0.16666666666666666`, 1.1037037037037067`], 
      Hue[0.8, 0.18518518518518517`, 1.1037037037037067`], 
      Hue[0.8, 0.2037037037037037, 1.1037037037037067`], 
      Hue[0.8, 0.2222222222222222, 1.1037037037037067`], 
      Hue[0.8, 0.24074074074074073`, 1.1037037037037067`], 
      Hue[0.8, 0.25925925925925924`, 1.1037037037037067`], 
      Hue[0.8, 0.2777777777777778, 1.1037037037037067`], 
      Hue[0.8, 0.2962962962962963, 1.1037037037037067`], 
      Hue[0.8, 0.3148148148148148, 1.1037037037037067`], 
      Hue[0.8, 0.3333333333333333, 1.1037037037037067`], 
      Hue[0.8, 0.3518518518518518, 1.1037037037037067`], 
      Hue[0.8, 0.37037037037037035`, 1.1037037037037067`], 
      Hue[0.8, 0.3888888888888889, 1.1037037037037067`], 
      Hue[0.8, 0.4074074074074074, 1.1037037037037067`], 
      Hue[0.8, 0.42592592592592593`, 1.1037037037037067`], 
      Hue[0.8, 0.4444444444444444, 1.1037037037037067`], 
      Hue[0.8, 0.46296296296296297`, 1.1037037037037067`], 
      Hue[0.8, 0.48148148148148145`, 1.1037037037037067`], 
      Hue[0.8, 0.5, 1.1037037037037067`], 
      Hue[0.8, 0.5185185185185185, 1.1037037037037067`], 
      Hue[0.8, 0.5370370370370371, 1.1037037037037067`], 
      Hue[0.8, 0.5555555555555556, 1.1037037037037067`], 
      Hue[0.8, 0.5740740740740741, 1.1037037037037067`], 
      Hue[0.8, 0.5925925925925926, 1.1037037037037067`], 
      Hue[0.8, 0.6111111111111112, 1.1037037037037067`], 
      Hue[0.8, 0.6296296296296297, 1.1037037037037067`], 
      Hue[0.8, 0.6481481481481481, 1.1037037037037067`], 
      Hue[0.8, 0.6666666666666666, 1.1037037037037067`], 
      Hue[0.8, 0.6851851851851851, 1.1037037037037067`], 
      Hue[0.8, 0.7037037037037035, 1.1037037037037067`], 
      Hue[0.8, 0.722222222222222, 1.1037037037037067`], 
      Hue[0.8, 0.7407407407407404, 1.1037037037037067`], 
      Hue[0.8, 0.7592592592592589, 1.1037037037037067`], 
      Hue[0.8, 0.7777777777777773, 1.1037037037037067`], 
      Hue[0.8, 0.7962962962962957, 1.1037037037037067`], 
      Hue[0.8, 0.8148148148148142, 1.1037037037037067`], 
      Hue[0.8, 0.8333333333333327, 1.1037037037037067`], 
      Hue[0.8, 0.8518518518518511, 1.1037037037037067`], 
      Hue[0.8, 0.8703703703703696, 1.1037037037037067`], 
      Hue[0.8, 0.8888888888888881, 1.1037037037037067`], 
      Hue[0.8, 0.9074074074074064, 1.1037037037037067`], 
      Hue[0.8, 0.9259259259259249, 1.1037037037037067`], 
      Hue[0.8, 0.9444444444444434, 1.1037037037037067`], 
      Hue[0.8, 0.9629629629629618, 1.1037037037037067`], 
      Hue[0.8, 0.9814814814814803, 1.1037037037037067`], 
      Hue[0.8, 1., 1.1037037037037067`], 
      Hue[0.8, 0., 1.1222222222222253`], 
      Hue[0.8, 0.018518518518518517`, 1.1222222222222253`], 
      Hue[0.8, 0.037037037037037035`, 1.1222222222222253`], 
      Hue[0.8, 0.05555555555555555, 1.1222222222222253`], 
      Hue[0.8, 0.07407407407407407, 1.1222222222222253`], 
      Hue[0.8, 0.09259259259259259, 1.1222222222222253`], 
      Hue[0.8, 0.1111111111111111, 1.1222222222222253`], 
      Hue[0.8, 0.12962962962962962`, 1.1222222222222253`], 
      Hue[0.8, 0.14814814814814814`, 1.1222222222222253`], 
      Hue[0.8, 0.16666666666666666`, 1.1222222222222253`], 
      Hue[0.8, 0.18518518518518517`, 1.1222222222222253`], 
      Hue[0.8, 0.2037037037037037, 1.1222222222222253`], 
      Hue[0.8, 0.2222222222222222, 1.1222222222222253`], 
      Hue[0.8, 0.24074074074074073`, 1.1222222222222253`], 
      Hue[0.8, 0.25925925925925924`, 1.1222222222222253`], 
      Hue[0.8, 0.2777777777777778, 1.1222222222222253`], 
      Hue[0.8, 0.2962962962962963, 1.1222222222222253`], 
      Hue[0.8, 0.3148148148148148, 1.1222222222222253`], 
      Hue[0.8, 0.3333333333333333, 1.1222222222222253`], 
      Hue[0.8, 0.3518518518518518, 1.1222222222222253`], 
      Hue[0.8, 0.37037037037037035`, 1.1222222222222253`], 
      Hue[0.8, 0.3888888888888889, 1.1222222222222253`], 
      Hue[0.8, 0.4074074074074074, 1.1222222222222253`], 
      Hue[0.8, 0.42592592592592593`, 1.1222222222222253`], 
      Hue[0.8, 0.4444444444444444, 1.1222222222222253`], 
      Hue[0.8, 0.46296296296296297`, 1.1222222222222253`], 
      Hue[0.8, 0.48148148148148145`, 1.1222222222222253`], 
      Hue[0.8, 0.5, 1.1222222222222253`], 
      Hue[0.8, 0.5185185185185185, 1.1222222222222253`], 
      Hue[0.8, 0.5370370370370371, 1.1222222222222253`], 
      Hue[0.8, 0.5555555555555556, 1.1222222222222253`], 
      Hue[0.8, 0.5740740740740741, 1.1222222222222253`], 
      Hue[0.8, 0.5925925925925926, 1.1222222222222253`], 
      Hue[0.8, 0.6111111111111112, 1.1222222222222253`], 
      Hue[0.8, 0.6296296296296297, 1.1222222222222253`], 
      Hue[0.8, 0.6481481481481481, 1.1222222222222253`], 
      Hue[0.8, 0.6666666666666666, 1.1222222222222253`], 
      Hue[0.8, 0.6851851851851851, 1.1222222222222253`], 
      Hue[0.8, 0.7037037037037035, 1.1222222222222253`], 
      Hue[0.8, 0.722222222222222, 1.1222222222222253`], 
      Hue[0.8, 0.7407407407407404, 1.1222222222222253`], 
      Hue[0.8, 0.7592592592592589, 1.1222222222222253`], 
      Hue[0.8, 0.7777777777777773, 1.1222222222222253`], 
      Hue[0.8, 0.7962962962962957, 1.1222222222222253`], 
      Hue[0.8, 0.8148148148148142, 1.1222222222222253`], 
      Hue[0.8, 0.8333333333333327, 1.1222222222222253`], 
      Hue[0.8, 0.8518518518518511, 1.1222222222222253`], 
      Hue[0.8, 0.8703703703703696, 1.1222222222222253`], 
      Hue[0.8, 0.8888888888888881, 1.1222222222222253`], 
      Hue[0.8, 0.9074074074074064, 1.1222222222222253`], 
      Hue[0.8, 0.9259259259259249, 1.1222222222222253`], 
      Hue[0.8, 0.9444444444444434, 1.1222222222222253`], 
      Hue[0.8, 0.9629629629629618, 1.1222222222222253`], 
      Hue[0.8, 0.9814814814814803, 1.1222222222222253`], 
      Hue[0.8, 1., 1.1222222222222253`], 
      Hue[0.8, 0., 1.140740740740744], 
      Hue[0.8, 0.018518518518518517`, 1.140740740740744], 
      Hue[0.8, 0.037037037037037035`, 1.140740740740744], 
      Hue[0.8, 0.05555555555555555, 1.140740740740744], 
      Hue[0.8, 0.07407407407407407, 1.140740740740744], 
      Hue[0.8, 0.09259259259259259, 1.140740740740744], 
      Hue[0.8, 0.1111111111111111, 1.140740740740744], 
      Hue[0.8, 0.12962962962962962`, 1.140740740740744], 
      Hue[0.8, 0.14814814814814814`, 1.140740740740744], 
      Hue[0.8, 0.16666666666666666`, 1.140740740740744], 
      Hue[0.8, 0.18518518518518517`, 1.140740740740744], 
      Hue[0.8, 0.2037037037037037, 1.140740740740744], 
      Hue[0.8, 0.2222222222222222, 1.140740740740744], 
      Hue[0.8, 0.24074074074074073`, 1.140740740740744], 
      Hue[0.8, 0.25925925925925924`, 1.140740740740744], 
      Hue[0.8, 0.2777777777777778, 1.140740740740744], 
      Hue[0.8, 0.2962962962962963, 1.140740740740744], 
      Hue[0.8, 0.3148148148148148, 1.140740740740744], 
      Hue[0.8, 0.3333333333333333, 1.140740740740744], 
      Hue[0.8, 0.3518518518518518, 1.140740740740744], 
      Hue[0.8, 0.37037037037037035`, 1.140740740740744], 
      Hue[0.8, 0.3888888888888889, 1.140740740740744], 
      Hue[0.8, 0.4074074074074074, 1.140740740740744], 
      Hue[0.8, 0.42592592592592593`, 1.140740740740744], 
      Hue[0.8, 0.4444444444444444, 1.140740740740744], 
      Hue[0.8, 0.46296296296296297`, 1.140740740740744], 
      Hue[0.8, 0.48148148148148145`, 1.140740740740744], 
      Hue[0.8, 0.5, 1.140740740740744], 
      Hue[0.8, 0.5185185185185185, 1.140740740740744], 
      Hue[0.8, 0.5370370370370371, 1.140740740740744], 
      Hue[0.8, 0.5555555555555556, 1.140740740740744], 
      Hue[0.8, 0.5740740740740741, 1.140740740740744], 
      Hue[0.8, 0.5925925925925926, 1.140740740740744], 
      Hue[0.8, 0.6111111111111112, 1.140740740740744], 
      Hue[0.8, 0.6296296296296297, 1.140740740740744], 
      Hue[0.8, 0.6481481481481481, 1.140740740740744], 
      Hue[0.8, 0.6666666666666666, 1.140740740740744], 
      Hue[0.8, 0.6851851851851851, 1.140740740740744], 
      Hue[0.8, 0.7037037037037035, 1.140740740740744], 
      Hue[0.8, 0.722222222222222, 1.140740740740744], 
      Hue[0.8, 0.7407407407407404, 1.140740740740744], 
      Hue[0.8, 0.7592592592592589, 1.140740740740744], 
      Hue[0.8, 0.7777777777777773, 1.140740740740744], 
      Hue[0.8, 0.7962962962962957, 1.140740740740744], 
      Hue[0.8, 0.8148148148148142, 1.140740740740744], 
      Hue[0.8, 0.8333333333333327, 1.140740740740744], 
      Hue[0.8, 0.8518518518518511, 1.140740740740744], 
      Hue[0.8, 0.8703703703703696, 1.140740740740744], 
      Hue[0.8, 0.8888888888888881, 1.140740740740744], 
      Hue[0.8, 0.9074074074074064, 1.140740740740744], 
      Hue[0.8, 0.9259259259259249, 1.140740740740744], 
      Hue[0.8, 0.9444444444444434, 1.140740740740744], 
      Hue[0.8, 0.9629629629629618, 1.140740740740744], 
      Hue[0.8, 0.9814814814814803, 1.140740740740744], 
      Hue[0.8, 1., 1.140740740740744], 
      Hue[0.8, 0., 1.1592592592592625`], 
      Hue[0.8, 0.018518518518518517`, 1.1592592592592625`], 
      Hue[0.8, 0.037037037037037035`, 1.1592592592592625`], 
      Hue[0.8, 0.05555555555555555, 1.1592592592592625`], 
      Hue[0.8, 0.07407407407407407, 1.1592592592592625`], 
      Hue[0.8, 0.09259259259259259, 1.1592592592592625`], 
      Hue[0.8, 0.1111111111111111, 1.1592592592592625`], 
      Hue[0.8, 0.12962962962962962`, 1.1592592592592625`], 
      Hue[0.8, 0.14814814814814814`, 1.1592592592592625`], 
      Hue[0.8, 0.16666666666666666`, 1.1592592592592625`], 
      Hue[0.8, 0.18518518518518517`, 1.1592592592592625`], 
      Hue[0.8, 0.2037037037037037, 1.1592592592592625`], 
      Hue[0.8, 0.2222222222222222, 1.1592592592592625`], 
      Hue[0.8, 0.24074074074074073`, 1.1592592592592625`], 
      Hue[0.8, 0.25925925925925924`, 1.1592592592592625`], 
      Hue[0.8, 0.2777777777777778, 1.1592592592592625`], 
      Hue[0.8, 0.2962962962962963, 1.1592592592592625`], 
      Hue[0.8, 0.3148148148148148, 1.1592592592592625`], 
      Hue[0.8, 0.3333333333333333, 1.1592592592592625`], 
      Hue[0.8, 0.3518518518518518, 1.1592592592592625`], 
      Hue[0.8, 0.37037037037037035`, 1.1592592592592625`], 
      Hue[0.8, 0.3888888888888889, 1.1592592592592625`], 
      Hue[0.8, 0.4074074074074074, 1.1592592592592625`], 
      Hue[0.8, 0.42592592592592593`, 1.1592592592592625`], 
      Hue[0.8, 0.4444444444444444, 1.1592592592592625`], 
      Hue[0.8, 0.46296296296296297`, 1.1592592592592625`], 
      Hue[0.8, 0.48148148148148145`, 1.1592592592592625`], 
      Hue[0.8, 0.5, 1.1592592592592625`], 
      Hue[0.8, 0.5185185185185185, 1.1592592592592625`], 
      Hue[0.8, 0.5370370370370371, 1.1592592592592625`], 
      Hue[0.8, 0.5555555555555556, 1.1592592592592625`], 
      Hue[0.8, 0.5740740740740741, 1.1592592592592625`], 
      Hue[0.8, 0.5925925925925926, 1.1592592592592625`], 
      Hue[0.8, 0.6111111111111112, 1.1592592592592625`], 
      Hue[0.8, 0.6296296296296297, 1.1592592592592625`], 
      Hue[0.8, 0.6481481481481481, 1.1592592592592625`], 
      Hue[0.8, 0.6666666666666666, 1.1592592592592625`], 
      Hue[0.8, 0.6851851851851851, 1.1592592592592625`], 
      Hue[0.8, 0.7037037037037035, 1.1592592592592625`], 
      Hue[0.8, 0.722222222222222, 1.1592592592592625`], 
      Hue[0.8, 0.7407407407407404, 1.1592592592592625`], 
      Hue[0.8, 0.7592592592592589, 1.1592592592592625`], 
      Hue[0.8, 0.7777777777777773, 1.1592592592592625`], 
      Hue[0.8, 0.7962962962962957, 1.1592592592592625`], 
      Hue[0.8, 0.8148148148148142, 1.1592592592592625`], 
      Hue[0.8, 0.8333333333333327, 1.1592592592592625`], 
      Hue[0.8, 0.8518518518518511, 1.1592592592592625`], 
      Hue[0.8, 0.8703703703703696, 1.1592592592592625`], 
      Hue[0.8, 0.8888888888888881, 1.1592592592592625`], 
      Hue[0.8, 0.9074074074074064, 1.1592592592592625`], 
      Hue[0.8, 0.9259259259259249, 1.1592592592592625`], 
      Hue[0.8, 0.9444444444444434, 1.1592592592592625`], 
      Hue[0.8, 0.9629629629629618, 1.1592592592592625`], 
      Hue[0.8, 0.9814814814814803, 1.1592592592592625`], 
      Hue[0.8, 1., 1.1592592592592625`], 
      Hue[0.8, 0., 1.1777777777777811`], 
      Hue[0.8, 0.018518518518518517`, 1.1777777777777811`], 
      Hue[0.8, 0.037037037037037035`, 1.1777777777777811`], 
      Hue[0.8, 0.05555555555555555, 1.1777777777777811`], 
      Hue[0.8, 0.07407407407407407, 1.1777777777777811`], 
      Hue[0.8, 0.09259259259259259, 1.1777777777777811`], 
      Hue[0.8, 0.1111111111111111, 1.1777777777777811`], 
      Hue[0.8, 0.12962962962962962`, 1.1777777777777811`], 
      Hue[0.8, 0.14814814814814814`, 1.1777777777777811`], 
      Hue[0.8, 0.16666666666666666`, 1.1777777777777811`], 
      Hue[0.8, 0.18518518518518517`, 1.1777777777777811`], 
      Hue[0.8, 0.2037037037037037, 1.1777777777777811`], 
      Hue[0.8, 0.2222222222222222, 1.1777777777777811`], 
      Hue[0.8, 0.24074074074074073`, 1.1777777777777811`], 
      Hue[0.8, 0.25925925925925924`, 1.1777777777777811`], 
      Hue[0.8, 0.2777777777777778, 1.1777777777777811`], 
      Hue[0.8, 0.2962962962962963, 1.1777777777777811`], 
      Hue[0.8, 0.3148148148148148, 1.1777777777777811`], 
      Hue[0.8, 0.3333333333333333, 1.1777777777777811`], 
      Hue[0.8, 0.3518518518518518, 1.1777777777777811`], 
      Hue[0.8, 0.37037037037037035`, 1.1777777777777811`], 
      Hue[0.8, 0.3888888888888889, 1.1777777777777811`], 
      Hue[0.8, 0.4074074074074074, 1.1777777777777811`], 
      Hue[0.8, 0.42592592592592593`, 1.1777777777777811`], 
      Hue[0.8, 0.4444444444444444, 1.1777777777777811`], 
      Hue[0.8, 0.46296296296296297`, 1.1777777777777811`], 
      Hue[0.8, 0.48148148148148145`, 1.1777777777777811`], 
      Hue[0.8, 0.5, 1.1777777777777811`], 
      Hue[0.8, 0.5185185185185185, 1.1777777777777811`], 
      Hue[0.8, 0.5370370370370371, 1.1777777777777811`], 
      Hue[0.8, 0.5555555555555556, 1.1777777777777811`], 
      Hue[0.8, 0.5740740740740741, 1.1777777777777811`], 
      Hue[0.8, 0.5925925925925926, 1.1777777777777811`], 
      Hue[0.8, 0.6111111111111112, 1.1777777777777811`], 
      Hue[0.8, 0.6296296296296297, 1.1777777777777811`], 
      Hue[0.8, 0.6481481481481481, 1.1777777777777811`], 
      Hue[0.8, 0.6666666666666666, 1.1777777777777811`], 
      Hue[0.8, 0.6851851851851851, 1.1777777777777811`], 
      Hue[0.8, 0.7037037037037035, 1.1777777777777811`], 
      Hue[0.8, 0.722222222222222, 1.1777777777777811`], 
      Hue[0.8, 0.7407407407407404, 1.1777777777777811`], 
      Hue[0.8, 0.7592592592592589, 1.1777777777777811`], 
      Hue[0.8, 0.7777777777777773, 1.1777777777777811`], 
      Hue[0.8, 0.7962962962962957, 1.1777777777777811`], 
      Hue[0.8, 0.8148148148148142, 1.1777777777777811`], 
      Hue[0.8, 0.8333333333333327, 1.1777777777777811`], 
      Hue[0.8, 0.8518518518518511, 1.1777777777777811`], 
      Hue[0.8, 0.8703703703703696, 1.1777777777777811`], 
      Hue[0.8, 0.8888888888888881, 1.1777777777777811`], 
      Hue[0.8, 0.9074074074074064, 1.1777777777777811`], 
      Hue[0.8, 0.9259259259259249, 1.1777777777777811`], 
      Hue[0.8, 0.9444444444444434, 1.1777777777777811`], 
      Hue[0.8, 0.9629629629629618, 1.1777777777777811`], 
      Hue[0.8, 0.9814814814814803, 1.1777777777777811`], 
      Hue[0.8, 1., 1.1777777777777811`], 
      Hue[0.8, 0., 1.1962962962962997`], 
      Hue[0.8, 0.018518518518518517`, 1.1962962962962997`], 
      Hue[0.8, 0.037037037037037035`, 1.1962962962962997`], 
      Hue[0.8, 0.05555555555555555, 1.1962962962962997`], 
      Hue[0.8, 0.07407407407407407, 1.1962962962962997`], 
      Hue[0.8, 0.09259259259259259, 1.1962962962962997`], 
      Hue[0.8, 0.1111111111111111, 1.1962962962962997`], 
      Hue[0.8, 0.12962962962962962`, 1.1962962962962997`], 
      Hue[0.8, 0.14814814814814814`, 1.1962962962962997`], 
      Hue[0.8, 0.16666666666666666`, 1.1962962962962997`], 
      Hue[0.8, 0.18518518518518517`, 1.1962962962962997`], 
      Hue[0.8, 0.2037037037037037, 1.1962962962962997`], 
      Hue[0.8, 0.2222222222222222, 1.1962962962962997`], 
      Hue[0.8, 0.24074074074074073`, 1.1962962962962997`], 
      Hue[0.8, 0.25925925925925924`, 1.1962962962962997`], 
      Hue[0.8, 0.2777777777777778, 1.1962962962962997`], 
      Hue[0.8, 0.2962962962962963, 1.1962962962962997`], 
      Hue[0.8, 0.3148148148148148, 1.1962962962962997`], 
      Hue[0.8, 0.3333333333333333, 1.1962962962962997`], 
      Hue[0.8, 0.3518518518518518, 1.1962962962962997`], 
      Hue[0.8, 0.37037037037037035`, 1.1962962962962997`], 
      Hue[0.8, 0.3888888888888889, 1.1962962962962997`], 
      Hue[0.8, 0.4074074074074074, 1.1962962962962997`], 
      Hue[0.8, 0.42592592592592593`, 1.1962962962962997`], 
      Hue[0.8, 0.4444444444444444, 1.1962962962962997`], 
      Hue[0.8, 0.46296296296296297`, 1.1962962962962997`], 
      Hue[0.8, 0.48148148148148145`, 1.1962962962962997`], 
      Hue[0.8, 0.5, 1.1962962962962997`], 
      Hue[0.8, 0.5185185185185185, 1.1962962962962997`], 
      Hue[0.8, 0.5370370370370371, 1.1962962962962997`], 
      Hue[0.8, 0.5555555555555556, 1.1962962962962997`], 
      Hue[0.8, 0.5740740740740741, 1.1962962962962997`], 
      Hue[0.8, 0.5925925925925926, 1.1962962962962997`], 
      Hue[0.8, 0.6111111111111112, 1.1962962962962997`], 
      Hue[0.8, 0.6296296296296297, 1.1962962962962997`], 
      Hue[0.8, 0.6481481481481481, 1.1962962962962997`], 
      Hue[0.8, 0.6666666666666666, 1.1962962962962997`], 
      Hue[0.8, 0.6851851851851851, 1.1962962962962997`], 
      Hue[0.8, 0.7037037037037035, 1.1962962962962997`], 
      Hue[0.8, 0.722222222222222, 1.1962962962962997`], 
      Hue[0.8, 0.7407407407407404, 1.1962962962962997`], 
      Hue[0.8, 0.7592592592592589, 1.1962962962962997`], 
      Hue[0.8, 0.7777777777777773, 1.1962962962962997`], 
      Hue[0.8, 0.7962962962962957, 1.1962962962962997`], 
      Hue[0.8, 0.8148148148148142, 1.1962962962962997`], 
      Hue[0.8, 0.8333333333333327, 1.1962962962962997`], 
      Hue[0.8, 0.8518518518518511, 1.1962962962962997`], 
      Hue[0.8, 0.8703703703703696, 1.1962962962962997`], 
      Hue[0.8, 0.8888888888888881, 1.1962962962962997`], 
      Hue[0.8, 0.9074074074074064, 1.1962962962962997`], 
      Hue[0.8, 0.9259259259259249, 1.1962962962962997`], 
      Hue[0.8, 0.9444444444444434, 1.1962962962962997`], 
      Hue[0.8, 0.9629629629629618, 1.1962962962962997`], 
      Hue[0.8, 0.9814814814814803, 1.1962962962962997`], 
      Hue[0.8, 1., 1.1962962962962997`], 
      Hue[0.8, 0., 1.2148148148148183`], 
      Hue[0.8, 0.018518518518518517`, 1.2148148148148183`], 
      Hue[0.8, 0.037037037037037035`, 1.2148148148148183`], 
      Hue[0.8, 0.05555555555555555, 1.2148148148148183`], 
      Hue[0.8, 0.07407407407407407, 1.2148148148148183`], 
      Hue[0.8, 0.09259259259259259, 1.2148148148148183`], 
      Hue[0.8, 0.1111111111111111, 1.2148148148148183`], 
      Hue[0.8, 0.12962962962962962`, 1.2148148148148183`], 
      Hue[0.8, 0.14814814814814814`, 1.2148148148148183`], 
      Hue[0.8, 0.16666666666666666`, 1.2148148148148183`], 
      Hue[0.8, 0.18518518518518517`, 1.2148148148148183`], 
      Hue[0.8, 0.2037037037037037, 1.2148148148148183`], 
      Hue[0.8, 0.2222222222222222, 1.2148148148148183`], 
      Hue[0.8, 0.24074074074074073`, 1.2148148148148183`], 
      Hue[0.8, 0.25925925925925924`, 1.2148148148148183`], 
      Hue[0.8, 0.2777777777777778, 1.2148148148148183`], 
      Hue[0.8, 0.2962962962962963, 1.2148148148148183`], 
      Hue[0.8, 0.3148148148148148, 1.2148148148148183`], 
      Hue[0.8, 0.3333333333333333, 1.2148148148148183`], 
      Hue[0.8, 0.3518518518518518, 1.2148148148148183`], 
      Hue[0.8, 0.37037037037037035`, 1.2148148148148183`], 
      Hue[0.8, 0.3888888888888889, 1.2148148148148183`], 
      Hue[0.8, 0.4074074074074074, 1.2148148148148183`], 
      Hue[0.8, 0.42592592592592593`, 1.2148148148148183`], 
      Hue[0.8, 0.4444444444444444, 1.2148148148148183`], 
      Hue[0.8, 0.46296296296296297`, 1.2148148148148183`], 
      Hue[0.8, 0.48148148148148145`, 1.2148148148148183`], 
      Hue[0.8, 0.5, 1.2148148148148183`], 
      Hue[0.8, 0.5185185185185185, 1.2148148148148183`], 
      Hue[0.8, 0.5370370370370371, 1.2148148148148183`], 
      Hue[0.8, 0.5555555555555556, 1.2148148148148183`], 
      Hue[0.8, 0.5740740740740741, 1.2148148148148183`], 
      Hue[0.8, 0.5925925925925926, 1.2148148148148183`], 
      Hue[0.8, 0.6111111111111112, 1.2148148148148183`], 
      Hue[0.8, 0.6296296296296297, 1.2148148148148183`], 
      Hue[0.8, 0.6481481481481481, 1.2148148148148183`], 
      Hue[0.8, 0.6666666666666666, 1.2148148148148183`], 
      Hue[0.8, 0.6851851851851851, 1.2148148148148183`], 
      Hue[0.8, 0.7037037037037035, 1.2148148148148183`], 
      Hue[0.8, 0.722222222222222, 1.2148148148148183`], 
      Hue[0.8, 0.7407407407407404, 1.2148148148148183`], 
      Hue[0.8, 0.7592592592592589, 1.2148148148148183`], 
      Hue[0.8, 0.7777777777777773, 1.2148148148148183`], 
      Hue[0.8, 0.7962962962962957, 1.2148148148148183`], 
      Hue[0.8, 0.8148148148148142, 1.2148148148148183`], 
      Hue[0.8, 0.8333333333333327, 1.2148148148148183`], 
      Hue[0.8, 0.8518518518518511, 1.2148148148148183`], 
      Hue[0.8, 0.8703703703703696, 1.2148148148148183`], 
      Hue[0.8, 0.8888888888888881, 1.2148148148148183`], 
      Hue[0.8, 0.9074074074074064, 1.2148148148148183`], 
      Hue[0.8, 0.9259259259259249, 1.2148148148148183`], 
      Hue[0.8, 0.9444444444444434, 1.2148148148148183`], 
      Hue[0.8, 0.9629629629629618, 1.2148148148148183`], 
      Hue[0.8, 0.9814814814814803, 1.2148148148148183`], 
      Hue[0.8, 1., 1.2148148148148183`], 
      Hue[0.8, 0., 1.233333333333337], 
      Hue[0.8, 0.018518518518518517`, 1.233333333333337], 
      Hue[0.8, 0.037037037037037035`, 1.233333333333337], 
      Hue[0.8, 0.05555555555555555, 1.233333333333337], 
      Hue[0.8, 0.07407407407407407, 1.233333333333337], 
      Hue[0.8, 0.09259259259259259, 1.233333333333337], 
      Hue[0.8, 0.1111111111111111, 1.233333333333337], 
      Hue[0.8, 0.12962962962962962`, 1.233333333333337], 
      Hue[0.8, 0.14814814814814814`, 1.233333333333337], 
      Hue[0.8, 0.16666666666666666`, 1.233333333333337], 
      Hue[0.8, 0.18518518518518517`, 1.233333333333337], 
      Hue[0.8, 0.2037037037037037, 1.233333333333337], 
      Hue[0.8, 0.2222222222222222, 1.233333333333337], 
      Hue[0.8, 0.24074074074074073`, 1.233333333333337], 
      Hue[0.8, 0.25925925925925924`, 1.233333333333337], 
      Hue[0.8, 0.2777777777777778, 1.233333333333337], 
      Hue[0.8, 0.2962962962962963, 1.233333333333337], 
      Hue[0.8, 0.3148148148148148, 1.233333333333337], 
      Hue[0.8, 0.3333333333333333, 1.233333333333337], 
      Hue[0.8, 0.3518518518518518, 1.233333333333337], 
      Hue[0.8, 0.37037037037037035`, 1.233333333333337], 
      Hue[0.8, 0.3888888888888889, 1.233333333333337], 
      Hue[0.8, 0.4074074074074074, 1.233333333333337], 
      Hue[0.8, 0.42592592592592593`, 1.233333333333337], 
      Hue[0.8, 0.4444444444444444, 1.233333333333337], 
      Hue[0.8, 0.46296296296296297`, 1.233333333333337], 
      Hue[0.8, 0.48148148148148145`, 1.233333333333337], 
      Hue[0.8, 0.5, 1.233333333333337], 
      Hue[0.8, 0.5185185185185185, 1.233333333333337], 
      Hue[0.8, 0.5370370370370371, 1.233333333333337], 
      Hue[0.8, 0.5555555555555556, 1.233333333333337], 
      Hue[0.8, 0.5740740740740741, 1.233333333333337], 
      Hue[0.8, 0.5925925925925926, 1.233333333333337], 
      Hue[0.8, 0.6111111111111112, 1.233333333333337], 
      Hue[0.8, 0.6296296296296297, 1.233333333333337], 
      Hue[0.8, 0.6481481481481481, 1.233333333333337], 
      Hue[0.8, 0.6666666666666666, 1.233333333333337], 
      Hue[0.8, 0.6851851851851851, 1.233333333333337], 
      Hue[0.8, 0.7037037037037035, 1.233333333333337], 
      Hue[0.8, 0.722222222222222, 1.233333333333337], 
      Hue[0.8, 0.7407407407407404, 1.233333333333337], 
      Hue[0.8, 0.7592592592592589, 1.233333333333337], 
      Hue[0.8, 0.7777777777777773, 1.233333333333337], 
      Hue[0.8, 0.7962962962962957, 1.233333333333337], 
      Hue[0.8, 0.8148148148148142, 1.233333333333337], 
      Hue[0.8, 0.8333333333333327, 1.233333333333337], 
      Hue[0.8, 0.8518518518518511, 1.233333333333337], 
      Hue[0.8, 0.8703703703703696, 1.233333333333337], 
      Hue[0.8, 0.8888888888888881, 1.233333333333337], 
      Hue[0.8, 0.9074074074074064, 1.233333333333337], 
      Hue[0.8, 0.9259259259259249, 1.233333333333337], 
      Hue[0.8, 0.9444444444444434, 1.233333333333337], 
      Hue[0.8, 0.9629629629629618, 1.233333333333337], 
      Hue[0.8, 0.9814814814814803, 1.233333333333337], 
      Hue[0.8, 1., 1.233333333333337], 
      Hue[0.8, 0., 1.2518518518518555`], 
      Hue[0.8, 0.018518518518518517`, 1.2518518518518555`], 
      Hue[0.8, 0.037037037037037035`, 1.2518518518518555`], 
      Hue[0.8, 0.05555555555555555, 1.2518518518518555`], 
      Hue[0.8, 0.07407407407407407, 1.2518518518518555`], 
      Hue[0.8, 0.09259259259259259, 1.2518518518518555`], 
      Hue[0.8, 0.1111111111111111, 1.2518518518518555`], 
      Hue[0.8, 0.12962962962962962`, 1.2518518518518555`], 
      Hue[0.8, 0.14814814814814814`, 1.2518518518518555`], 
      Hue[0.8, 0.16666666666666666`, 1.2518518518518555`], 
      Hue[0.8, 0.18518518518518517`, 1.2518518518518555`], 
      Hue[0.8, 0.2037037037037037, 1.2518518518518555`], 
      Hue[0.8, 0.2222222222222222, 1.2518518518518555`], 
      Hue[0.8, 0.24074074074074073`, 1.2518518518518555`], 
      Hue[0.8, 0.25925925925925924`, 1.2518518518518555`], 
      Hue[0.8, 0.2777777777777778, 1.2518518518518555`], 
      Hue[0.8, 0.2962962962962963, 1.2518518518518555`], 
      Hue[0.8, 0.3148148148148148, 1.2518518518518555`], 
      Hue[0.8, 0.3333333333333333, 1.2518518518518555`], 
      Hue[0.8, 0.3518518518518518, 1.2518518518518555`], 
      Hue[0.8, 0.37037037037037035`, 1.2518518518518555`], 
      Hue[0.8, 0.3888888888888889, 1.2518518518518555`], 
      Hue[0.8, 0.4074074074074074, 1.2518518518518555`], 
      Hue[0.8, 0.42592592592592593`, 1.2518518518518555`], 
      Hue[0.8, 0.4444444444444444, 1.2518518518518555`], 
      Hue[0.8, 0.46296296296296297`, 1.2518518518518555`], 
      Hue[0.8, 0.48148148148148145`, 1.2518518518518555`], 
      Hue[0.8, 0.5, 1.2518518518518555`], 
      Hue[0.8, 0.5185185185185185, 1.2518518518518555`], 
      Hue[0.8, 0.5370370370370371, 1.2518518518518555`], 
      Hue[0.8, 0.5555555555555556, 1.2518518518518555`], 
      Hue[0.8, 0.5740740740740741, 1.2518518518518555`], 
      Hue[0.8, 0.5925925925925926, 1.2518518518518555`], 
      Hue[0.8, 0.6111111111111112, 1.2518518518518555`], 
      Hue[0.8, 0.6296296296296297, 1.2518518518518555`], 
      Hue[0.8, 0.6481481481481481, 1.2518518518518555`], 
      Hue[0.8, 0.6666666666666666, 1.2518518518518555`], 
      Hue[0.8, 0.6851851851851851, 1.2518518518518555`], 
      Hue[0.8, 0.7037037037037035, 1.2518518518518555`], 
      Hue[0.8, 0.722222222222222, 1.2518518518518555`], 
      Hue[0.8, 0.7407407407407404, 1.2518518518518555`], 
      Hue[0.8, 0.7592592592592589, 1.2518518518518555`], 
      Hue[0.8, 0.7777777777777773, 1.2518518518518555`], 
      Hue[0.8, 0.7962962962962957, 1.2518518518518555`], 
      Hue[0.8, 0.8148148148148142, 1.2518518518518555`], 
      Hue[0.8, 0.8333333333333327, 1.2518518518518555`], 
      Hue[0.8, 0.8518518518518511, 1.2518518518518555`], 
      Hue[0.8, 0.8703703703703696, 1.2518518518518555`], 
      Hue[0.8, 0.8888888888888881, 1.2518518518518555`], 
      Hue[0.8, 0.9074074074074064, 1.2518518518518555`], 
      Hue[0.8, 0.9259259259259249, 1.2518518518518555`], 
      Hue[0.8, 0.9444444444444434, 1.2518518518518555`], 
      Hue[0.8, 0.9629629629629618, 1.2518518518518555`], 
      Hue[0.8, 0.9814814814814803, 1.2518518518518555`], 
      Hue[0.8, 1., 1.2518518518518555`], 
      Hue[0.8, 0., 1.2703703703703741`], 
      Hue[0.8, 0.018518518518518517`, 1.2703703703703741`], 
      Hue[0.8, 0.037037037037037035`, 1.2703703703703741`], 
      Hue[0.8, 0.05555555555555555, 1.2703703703703741`], 
      Hue[0.8, 0.07407407407407407, 1.2703703703703741`], 
      Hue[0.8, 0.09259259259259259, 1.2703703703703741`], 
      Hue[0.8, 0.1111111111111111, 1.2703703703703741`], 
      Hue[0.8, 0.12962962962962962`, 1.2703703703703741`], 
      Hue[0.8, 0.14814814814814814`, 1.2703703703703741`], 
      Hue[0.8, 0.16666666666666666`, 1.2703703703703741`], 
      Hue[0.8, 0.18518518518518517`, 1.2703703703703741`], 
      Hue[0.8, 0.2037037037037037, 1.2703703703703741`], 
      Hue[0.8, 0.2222222222222222, 1.2703703703703741`], 
      Hue[0.8, 0.24074074074074073`, 1.2703703703703741`], 
      Hue[0.8, 0.25925925925925924`, 1.2703703703703741`], 
      Hue[0.8, 0.2777777777777778, 1.2703703703703741`], 
      Hue[0.8, 0.2962962962962963, 1.2703703703703741`], 
      Hue[0.8, 0.3148148148148148, 1.2703703703703741`], 
      Hue[0.8, 0.3333333333333333, 1.2703703703703741`], 
      Hue[0.8, 0.3518518518518518, 1.2703703703703741`], 
      Hue[0.8, 0.37037037037037035`, 1.2703703703703741`], 
      Hue[0.8, 0.3888888888888889, 1.2703703703703741`], 
      Hue[0.8, 0.4074074074074074, 1.2703703703703741`], 
      Hue[0.8, 0.42592592592592593`, 1.2703703703703741`], 
      Hue[0.8, 0.4444444444444444, 1.2703703703703741`], 
      Hue[0.8, 0.46296296296296297`, 1.2703703703703741`], 
      Hue[0.8, 0.48148148148148145`, 1.2703703703703741`], 
      Hue[0.8, 0.5, 1.2703703703703741`], 
      Hue[0.8, 0.5185185185185185, 1.2703703703703741`], 
      Hue[0.8, 0.5370370370370371, 1.2703703703703741`], 
      Hue[0.8, 0.5555555555555556, 1.2703703703703741`], 
      Hue[0.8, 0.5740740740740741, 1.2703703703703741`], 
      Hue[0.8, 0.5925925925925926, 1.2703703703703741`], 
      Hue[0.8, 0.6111111111111112, 1.2703703703703741`], 
      Hue[0.8, 0.6296296296296297, 1.2703703703703741`], 
      Hue[0.8, 0.6481481481481481, 1.2703703703703741`], 
      Hue[0.8, 0.6666666666666666, 1.2703703703703741`], 
      Hue[0.8, 0.6851851851851851, 1.2703703703703741`], 
      Hue[0.8, 0.7037037037037035, 1.2703703703703741`], 
      Hue[0.8, 0.722222222222222, 1.2703703703703741`], 
      Hue[0.8, 0.7407407407407404, 1.2703703703703741`], 
      Hue[0.8, 0.7592592592592589, 1.2703703703703741`], 
      Hue[0.8, 0.7777777777777773, 1.2703703703703741`], 
      Hue[0.8, 0.7962962962962957, 1.2703703703703741`], 
      Hue[0.8, 0.8148148148148142, 1.2703703703703741`], 
      Hue[0.8, 0.8333333333333327, 1.2703703703703741`], 
      Hue[0.8, 0.8518518518518511, 1.2703703703703741`], 
      Hue[0.8, 0.8703703703703696, 1.2703703703703741`], 
      Hue[0.8, 0.8888888888888881, 1.2703703703703741`], 
      Hue[0.8, 0.9074074074074064, 1.2703703703703741`], 
      Hue[0.8, 0.9259259259259249, 1.2703703703703741`], 
      Hue[0.8, 0.9444444444444434, 1.2703703703703741`], 
      Hue[0.8, 0.9629629629629618, 1.2703703703703741`], 
      Hue[0.8, 0.9814814814814803, 1.2703703703703741`], 
      Hue[0.8, 1., 1.2703703703703741`], 
      Hue[0.8, 0., 1.2888888888888927`], 
      Hue[0.8, 0.018518518518518517`, 1.2888888888888927`], 
      Hue[0.8, 0.037037037037037035`, 1.2888888888888927`], 
      Hue[0.8, 0.05555555555555555, 1.2888888888888927`], 
      Hue[0.8, 0.07407407407407407, 1.2888888888888927`], 
      Hue[0.8, 0.09259259259259259, 1.2888888888888927`], 
      Hue[0.8, 0.1111111111111111, 1.2888888888888927`], 
      Hue[0.8, 0.12962962962962962`, 1.2888888888888927`], 
      Hue[0.8, 0.14814814814814814`, 1.2888888888888927`], 
      Hue[0.8, 0.16666666666666666`, 1.2888888888888927`], 
      Hue[0.8, 0.18518518518518517`, 1.2888888888888927`], 
      Hue[0.8, 0.2037037037037037, 1.2888888888888927`], 
      Hue[0.8, 0.2222222222222222, 1.2888888888888927`], 
      Hue[0.8, 0.24074074074074073`, 1.2888888888888927`], 
      Hue[0.8, 0.25925925925925924`, 1.2888888888888927`], 
      Hue[0.8, 0.2777777777777778, 1.2888888888888927`], 
      Hue[0.8, 0.2962962962962963, 1.2888888888888927`], 
      Hue[0.8, 0.3148148148148148, 1.2888888888888927`], 
      Hue[0.8, 0.3333333333333333, 1.2888888888888927`], 
      Hue[0.8, 0.3518518518518518, 1.2888888888888927`], 
      Hue[0.8, 0.37037037037037035`, 1.2888888888888927`], 
      Hue[0.8, 0.3888888888888889, 1.2888888888888927`], 
      Hue[0.8, 0.4074074074074074, 1.2888888888888927`], 
      Hue[0.8, 0.42592592592592593`, 1.2888888888888927`], 
      Hue[0.8, 0.4444444444444444, 1.2888888888888927`], 
      Hue[0.8, 0.46296296296296297`, 1.2888888888888927`], 
      Hue[0.8, 0.48148148148148145`, 1.2888888888888927`], 
      Hue[0.8, 0.5, 1.2888888888888927`], 
      Hue[0.8, 0.5185185185185185, 1.2888888888888927`], 
      Hue[0.8, 0.5370370370370371, 1.2888888888888927`], 
      Hue[0.8, 0.5555555555555556, 1.2888888888888927`], 
      Hue[0.8, 0.5740740740740741, 1.2888888888888927`], 
      Hue[0.8, 0.5925925925925926, 1.2888888888888927`], 
      Hue[0.8, 0.6111111111111112, 1.2888888888888927`], 
      Hue[0.8, 0.6296296296296297, 1.2888888888888927`], 
      Hue[0.8, 0.6481481481481481, 1.2888888888888927`], 
      Hue[0.8, 0.6666666666666666, 1.2888888888888927`], 
      Hue[0.8, 0.6851851851851851, 1.2888888888888927`], 
      Hue[0.8, 0.7037037037037035, 1.2888888888888927`], 
      Hue[0.8, 0.722222222222222, 1.2888888888888927`], 
      Hue[0.8, 0.7407407407407404, 1.2888888888888927`], 
      Hue[0.8, 0.7592592592592589, 1.2888888888888927`], 
      Hue[0.8, 0.7777777777777773, 1.2888888888888927`], 
      Hue[0.8, 0.7962962962962957, 1.2888888888888927`], 
      Hue[0.8, 0.8148148148148142, 1.2888888888888927`], 
      Hue[0.8, 0.8333333333333327, 1.2888888888888927`], 
      Hue[0.8, 0.8518518518518511, 1.2888888888888927`], 
      Hue[0.8, 0.8703703703703696, 1.2888888888888927`], 
      Hue[0.8, 0.8888888888888881, 1.2888888888888927`], 
      Hue[0.8, 0.9074074074074064, 1.2888888888888927`], 
      Hue[0.8, 0.9259259259259249, 1.2888888888888927`], 
      Hue[0.8, 0.9444444444444434, 1.2888888888888927`], 
      Hue[0.8, 0.9629629629629618, 1.2888888888888927`], 
      Hue[0.8, 0.9814814814814803, 1.2888888888888927`], 
      Hue[0.8, 1., 1.2888888888888927`], 
      Hue[0.8, 0., 1.3074074074074113`], 
      Hue[0.8, 0.018518518518518517`, 1.3074074074074113`], 
      Hue[0.8, 0.037037037037037035`, 1.3074074074074113`], 
      Hue[0.8, 0.05555555555555555, 1.3074074074074113`], 
      Hue[0.8, 0.07407407407407407, 1.3074074074074113`], 
      Hue[0.8, 0.09259259259259259, 1.3074074074074113`], 
      Hue[0.8, 0.1111111111111111, 1.3074074074074113`], 
      Hue[0.8, 0.12962962962962962`, 1.3074074074074113`], 
      Hue[0.8, 0.14814814814814814`, 1.3074074074074113`], 
      Hue[0.8, 0.16666666666666666`, 1.3074074074074113`], 
      Hue[0.8, 0.18518518518518517`, 1.3074074074074113`], 
      Hue[0.8, 0.2037037037037037, 1.3074074074074113`], 
      Hue[0.8, 0.2222222222222222, 1.3074074074074113`], 
      Hue[0.8, 0.24074074074074073`, 1.3074074074074113`], 
      Hue[0.8, 0.25925925925925924`, 1.3074074074074113`], 
      Hue[0.8, 0.2777777777777778, 1.3074074074074113`], 
      Hue[0.8, 0.2962962962962963, 1.3074074074074113`], 
      Hue[0.8, 0.3148148148148148, 1.3074074074074113`], 
      Hue[0.8, 0.3333333333333333, 1.3074074074074113`], 
      Hue[0.8, 0.3518518518518518, 1.3074074074074113`], 
      Hue[0.8, 0.37037037037037035`, 1.3074074074074113`], 
      Hue[0.8, 0.3888888888888889, 1.3074074074074113`], 
      Hue[0.8, 0.4074074074074074, 1.3074074074074113`], 
      Hue[0.8, 0.42592592592592593`, 1.3074074074074113`], 
      Hue[0.8, 0.4444444444444444, 1.3074074074074113`], 
      Hue[0.8, 0.46296296296296297`, 1.3074074074074113`], 
      Hue[0.8, 0.48148148148148145`, 1.3074074074074113`], 
      Hue[0.8, 0.5, 1.3074074074074113`], 
      Hue[0.8, 0.5185185185185185, 1.3074074074074113`], 
      Hue[0.8, 0.5370370370370371, 1.3074074074074113`], 
      Hue[0.8, 0.5555555555555556, 1.3074074074074113`], 
      Hue[0.8, 0.5740740740740741, 1.3074074074074113`], 
      Hue[0.8, 0.5925925925925926, 1.3074074074074113`], 
      Hue[0.8, 0.6111111111111112, 1.3074074074074113`], 
      Hue[0.8, 0.6296296296296297, 1.3074074074074113`], 
      Hue[0.8, 0.6481481481481481, 1.3074074074074113`], 
      Hue[0.8, 0.6666666666666666, 1.3074074074074113`], 
      Hue[0.8, 0.6851851851851851, 1.3074074074074113`], 
      Hue[0.8, 0.7037037037037035, 1.3074074074074113`], 
      Hue[0.8, 0.722222222222222, 1.3074074074074113`], 
      Hue[0.8, 0.7407407407407404, 1.3074074074074113`], 
      Hue[0.8, 0.7592592592592589, 1.3074074074074113`], 
      Hue[0.8, 0.7777777777777773, 1.3074074074074113`], 
      Hue[0.8, 0.7962962962962957, 1.3074074074074113`], 
      Hue[0.8, 0.8148148148148142, 1.3074074074074113`], 
      Hue[0.8, 0.8333333333333327, 1.3074074074074113`], 
      Hue[0.8, 0.8518518518518511, 1.3074074074074113`], 
      Hue[0.8, 0.8703703703703696, 1.3074074074074113`], 
      Hue[0.8, 0.8888888888888881, 1.3074074074074113`], 
      Hue[0.8, 0.9074074074074064, 1.3074074074074113`], 
      Hue[0.8, 0.9259259259259249, 1.3074074074074113`], 
      Hue[0.8, 0.9444444444444434, 1.3074074074074113`], 
      Hue[0.8, 0.9629629629629618, 1.3074074074074113`], 
      Hue[0.8, 0.9814814814814803, 1.3074074074074113`], 
      Hue[0.8, 1., 1.3074074074074113`], 
      Hue[0.8, 0., 1.32592592592593], 
      Hue[0.8, 0.018518518518518517`, 1.32592592592593], 
      Hue[0.8, 0.037037037037037035`, 1.32592592592593], 
      Hue[0.8, 0.05555555555555555, 1.32592592592593], 
      Hue[0.8, 0.07407407407407407, 1.32592592592593], 
      Hue[0.8, 0.09259259259259259, 1.32592592592593], 
      Hue[0.8, 0.1111111111111111, 1.32592592592593], 
      Hue[0.8, 0.12962962962962962`, 1.32592592592593], 
      Hue[0.8, 0.14814814814814814`, 1.32592592592593], 
      Hue[0.8, 0.16666666666666666`, 1.32592592592593], 
      Hue[0.8, 0.18518518518518517`, 1.32592592592593], 
      Hue[0.8, 0.2037037037037037, 1.32592592592593], 
      Hue[0.8, 0.2222222222222222, 1.32592592592593], 
      Hue[0.8, 0.24074074074074073`, 1.32592592592593], 
      Hue[0.8, 0.25925925925925924`, 1.32592592592593], 
      Hue[0.8, 0.2777777777777778, 1.32592592592593], 
      Hue[0.8, 0.2962962962962963, 1.32592592592593], 
      Hue[0.8, 0.3148148148148148, 1.32592592592593], 
      Hue[0.8, 0.3333333333333333, 1.32592592592593], 
      Hue[0.8, 0.3518518518518518, 1.32592592592593], 
      Hue[0.8, 0.37037037037037035`, 1.32592592592593], 
      Hue[0.8, 0.3888888888888889, 1.32592592592593], 
      Hue[0.8, 0.4074074074074074, 1.32592592592593], 
      Hue[0.8, 0.42592592592592593`, 1.32592592592593], 
      Hue[0.8, 0.4444444444444444, 1.32592592592593], 
      Hue[0.8, 0.46296296296296297`, 1.32592592592593], 
      Hue[0.8, 0.48148148148148145`, 1.32592592592593], 
      Hue[0.8, 0.5, 1.32592592592593], 
      Hue[0.8, 0.5185185185185185, 1.32592592592593], 
      Hue[0.8, 0.5370370370370371, 1.32592592592593], 
      Hue[0.8, 0.5555555555555556, 1.32592592592593], 
      Hue[0.8, 0.5740740740740741, 1.32592592592593], 
      Hue[0.8, 0.5925925925925926, 1.32592592592593], 
      Hue[0.8, 0.6111111111111112, 1.32592592592593], 
      Hue[0.8, 0.6296296296296297, 1.32592592592593], 
      Hue[0.8, 0.6481481481481481, 1.32592592592593], 
      Hue[0.8, 0.6666666666666666, 1.32592592592593], 
      Hue[0.8, 0.6851851851851851, 1.32592592592593], 
      Hue[0.8, 0.7037037037037035, 1.32592592592593], 
      Hue[0.8, 0.722222222222222, 1.32592592592593], 
      Hue[0.8, 0.7407407407407404, 1.32592592592593], 
      Hue[0.8, 0.7592592592592589, 1.32592592592593], 
      Hue[0.8, 0.7777777777777773, 1.32592592592593], 
      Hue[0.8, 0.7962962962962957, 1.32592592592593], 
      Hue[0.8, 0.8148148148148142, 1.32592592592593], 
      Hue[0.8, 0.8333333333333327, 1.32592592592593], 
      Hue[0.8, 0.8518518518518511, 1.32592592592593], 
      Hue[0.8, 0.8703703703703696, 1.32592592592593], 
      Hue[0.8, 0.8888888888888881, 1.32592592592593], 
      Hue[0.8, 0.9074074074074064, 1.32592592592593], 
      Hue[0.8, 0.9259259259259249, 1.32592592592593], 
      Hue[0.8, 0.9444444444444434, 1.32592592592593], 
      Hue[0.8, 0.9629629629629618, 1.32592592592593], 
      Hue[0.8, 0.9814814814814803, 1.32592592592593], 
      Hue[0.8, 1., 1.32592592592593], 
      Hue[0.8, 0., 1.3444444444444485`], 
      Hue[0.8, 0.018518518518518517`, 1.3444444444444485`], 
      Hue[0.8, 0.037037037037037035`, 1.3444444444444485`], 
      Hue[0.8, 0.05555555555555555, 1.3444444444444485`], 
      Hue[0.8, 0.07407407407407407, 1.3444444444444485`], 
      Hue[0.8, 0.09259259259259259, 1.3444444444444485`], 
      Hue[0.8, 0.1111111111111111, 1.3444444444444485`], 
      Hue[0.8, 0.12962962962962962`, 1.3444444444444485`], 
      Hue[0.8, 0.14814814814814814`, 1.3444444444444485`], 
      Hue[0.8, 0.16666666666666666`, 1.3444444444444485`], 
      Hue[0.8, 0.18518518518518517`, 1.3444444444444485`], 
      Hue[0.8, 0.2037037037037037, 1.3444444444444485`], 
      Hue[0.8, 0.2222222222222222, 1.3444444444444485`], 
      Hue[0.8, 0.24074074074074073`, 1.3444444444444485`], 
      Hue[0.8, 0.25925925925925924`, 1.3444444444444485`], 
      Hue[0.8, 0.2777777777777778, 1.3444444444444485`], 
      Hue[0.8, 0.2962962962962963, 1.3444444444444485`], 
      Hue[0.8, 0.3148148148148148, 1.3444444444444485`], 
      Hue[0.8, 0.3333333333333333, 1.3444444444444485`], 
      Hue[0.8, 0.3518518518518518, 1.3444444444444485`], 
      Hue[0.8, 0.37037037037037035`, 1.3444444444444485`], 
      Hue[0.8, 0.3888888888888889, 1.3444444444444485`], 
      Hue[0.8, 0.4074074074074074, 1.3444444444444485`], 
      Hue[0.8, 0.42592592592592593`, 1.3444444444444485`], 
      Hue[0.8, 0.4444444444444444, 1.3444444444444485`], 
      Hue[0.8, 0.46296296296296297`, 1.3444444444444485`], 
      Hue[0.8, 0.48148148148148145`, 1.3444444444444485`], 
      Hue[0.8, 0.5, 1.3444444444444485`], 
      Hue[0.8, 0.5185185185185185, 1.3444444444444485`], 
      Hue[0.8, 0.5370370370370371, 1.3444444444444485`], 
      Hue[0.8, 0.5555555555555556, 1.3444444444444485`], 
      Hue[0.8, 0.5740740740740741, 1.3444444444444485`], 
      Hue[0.8, 0.5925925925925926, 1.3444444444444485`], 
      Hue[0.8, 0.6111111111111112, 1.3444444444444485`], 
      Hue[0.8, 0.6296296296296297, 1.3444444444444485`], 
      Hue[0.8, 0.6481481481481481, 1.3444444444444485`], 
      Hue[0.8, 0.6666666666666666, 1.3444444444444485`], 
      Hue[0.8, 0.6851851851851851, 1.3444444444444485`], 
      Hue[0.8, 0.7037037037037035, 1.3444444444444485`], 
      Hue[0.8, 0.722222222222222, 1.3444444444444485`], 
      Hue[0.8, 0.7407407407407404, 1.3444444444444485`], 
      Hue[0.8, 0.7592592592592589, 1.3444444444444485`], 
      Hue[0.8, 0.7777777777777773, 1.3444444444444485`], 
      Hue[0.8, 0.7962962962962957, 1.3444444444444485`], 
      Hue[0.8, 0.8148148148148142, 1.3444444444444485`], 
      Hue[0.8, 0.8333333333333327, 1.3444444444444485`], 
      Hue[0.8, 0.8518518518518511, 1.3444444444444485`], 
      Hue[0.8, 0.8703703703703696, 1.3444444444444485`], 
      Hue[0.8, 0.8888888888888881, 1.3444444444444485`], 
      Hue[0.8, 0.9074074074074064, 1.3444444444444485`], 
      Hue[0.8, 0.9259259259259249, 1.3444444444444485`], 
      Hue[0.8, 0.9444444444444434, 1.3444444444444485`], 
      Hue[0.8, 0.9629629629629618, 1.3444444444444485`], 
      Hue[0.8, 0.9814814814814803, 1.3444444444444485`], 
      Hue[0.8, 1., 1.3444444444444485`], 
      Hue[0.8, 0., 1.3629629629629672`], 
      Hue[0.8, 0.018518518518518517`, 1.3629629629629672`], 
      Hue[0.8, 0.037037037037037035`, 1.3629629629629672`], 
      Hue[0.8, 0.05555555555555555, 1.3629629629629672`], 
      Hue[0.8, 0.07407407407407407, 1.3629629629629672`], 
      Hue[0.8, 0.09259259259259259, 1.3629629629629672`], 
      Hue[0.8, 0.1111111111111111, 1.3629629629629672`], 
      Hue[0.8, 0.12962962962962962`, 1.3629629629629672`], 
      Hue[0.8, 0.14814814814814814`, 1.3629629629629672`], 
      Hue[0.8, 0.16666666666666666`, 1.3629629629629672`], 
      Hue[0.8, 0.18518518518518517`, 1.3629629629629672`], 
      Hue[0.8, 0.2037037037037037, 1.3629629629629672`], 
      Hue[0.8, 0.2222222222222222, 1.3629629629629672`], 
      Hue[0.8, 0.24074074074074073`, 1.3629629629629672`], 
      Hue[0.8, 0.25925925925925924`, 1.3629629629629672`], 
      Hue[0.8, 0.2777777777777778, 1.3629629629629672`], 
      Hue[0.8, 0.2962962962962963, 1.3629629629629672`], 
      Hue[0.8, 0.3148148148148148, 1.3629629629629672`], 
      Hue[0.8, 0.3333333333333333, 1.3629629629629672`], 
      Hue[0.8, 0.3518518518518518, 1.3629629629629672`], 
      Hue[0.8, 0.37037037037037035`, 1.3629629629629672`], 
      Hue[0.8, 0.3888888888888889, 1.3629629629629672`], 
      Hue[0.8, 0.4074074074074074, 1.3629629629629672`], 
      Hue[0.8, 0.42592592592592593`, 1.3629629629629672`], 
      Hue[0.8, 0.4444444444444444, 1.3629629629629672`], 
      Hue[0.8, 0.46296296296296297`, 1.3629629629629672`], 
      Hue[0.8, 0.48148148148148145`, 1.3629629629629672`], 
      Hue[0.8, 0.5, 1.3629629629629672`], 
      Hue[0.8, 0.5185185185185185, 1.3629629629629672`], 
      Hue[0.8, 0.5370370370370371, 1.3629629629629672`], 
      Hue[0.8, 0.5555555555555556, 1.3629629629629672`], 
      Hue[0.8, 0.5740740740740741, 1.3629629629629672`], 
      Hue[0.8, 0.5925925925925926, 1.3629629629629672`], 
      Hue[0.8, 0.6111111111111112, 1.3629629629629672`], 
      Hue[0.8, 0.6296296296296297, 1.3629629629629672`], 
      Hue[0.8, 0.6481481481481481, 1.3629629629629672`], 
      Hue[0.8, 0.6666666666666666, 1.3629629629629672`], 
      Hue[0.8, 0.6851851851851851, 1.3629629629629672`], 
      Hue[0.8, 0.7037037037037035, 1.3629629629629672`], 
      Hue[0.8, 0.722222222222222, 1.3629629629629672`], 
      Hue[0.8, 0.7407407407407404, 1.3629629629629672`], 
      Hue[0.8, 0.7592592592592589, 1.3629629629629672`], 
      Hue[0.8, 0.7777777777777773, 1.3629629629629672`], 
      Hue[0.8, 0.7962962962962957, 1.3629629629629672`], 
      Hue[0.8, 0.8148148148148142, 1.3629629629629672`], 
      Hue[0.8, 0.8333333333333327, 1.3629629629629672`], 
      Hue[0.8, 0.8518518518518511, 1.3629629629629672`], 
      Hue[0.8, 0.8703703703703696, 1.3629629629629672`], 
      Hue[0.8, 0.8888888888888881, 1.3629629629629672`], 
      Hue[0.8, 0.9074074074074064, 1.3629629629629672`], 
      Hue[0.8, 0.9259259259259249, 1.3629629629629672`], 
      Hue[0.8, 0.9444444444444434, 1.3629629629629672`], 
      Hue[0.8, 0.9629629629629618, 1.3629629629629672`], 
      Hue[0.8, 0.9814814814814803, 1.3629629629629672`], 
      Hue[0.8, 1., 1.3629629629629672`], 
      Hue[0.8, 0., 1.3814814814814858`], 
      Hue[0.8, 0.018518518518518517`, 1.3814814814814858`], 
      Hue[0.8, 0.037037037037037035`, 1.3814814814814858`], 
      Hue[0.8, 0.05555555555555555, 1.3814814814814858`], 
      Hue[0.8, 0.07407407407407407, 1.3814814814814858`], 
      Hue[0.8, 0.09259259259259259, 1.3814814814814858`], 
      Hue[0.8, 0.1111111111111111, 1.3814814814814858`], 
      Hue[0.8, 0.12962962962962962`, 1.3814814814814858`], 
      Hue[0.8, 0.14814814814814814`, 1.3814814814814858`], 
      Hue[0.8, 0.16666666666666666`, 1.3814814814814858`], 
      Hue[0.8, 0.18518518518518517`, 1.3814814814814858`], 
      Hue[0.8, 0.2037037037037037, 1.3814814814814858`], 
      Hue[0.8, 0.2222222222222222, 1.3814814814814858`], 
      Hue[0.8, 0.24074074074074073`, 1.3814814814814858`], 
      Hue[0.8, 0.25925925925925924`, 1.3814814814814858`], 
      Hue[0.8, 0.2777777777777778, 1.3814814814814858`], 
      Hue[0.8, 0.2962962962962963, 1.3814814814814858`], 
      Hue[0.8, 0.3148148148148148, 1.3814814814814858`], 
      Hue[0.8, 0.3333333333333333, 1.3814814814814858`], 
      Hue[0.8, 0.3518518518518518, 1.3814814814814858`], 
      Hue[0.8, 0.37037037037037035`, 1.3814814814814858`], 
      Hue[0.8, 0.3888888888888889, 1.3814814814814858`], 
      Hue[0.8, 0.4074074074074074, 1.3814814814814858`], 
      Hue[0.8, 0.42592592592592593`, 1.3814814814814858`], 
      Hue[0.8, 0.4444444444444444, 1.3814814814814858`], 
      Hue[0.8, 0.46296296296296297`, 1.3814814814814858`], 
      Hue[0.8, 0.48148148148148145`, 1.3814814814814858`], 
      Hue[0.8, 0.5, 1.3814814814814858`], 
      Hue[0.8, 0.5185185185185185, 1.3814814814814858`], 
      Hue[0.8, 0.5370370370370371, 1.3814814814814858`], 
      Hue[0.8, 0.5555555555555556, 1.3814814814814858`], 
      Hue[0.8, 0.5740740740740741, 1.3814814814814858`], 
      Hue[0.8, 0.5925925925925926, 1.3814814814814858`], 
      Hue[0.8, 0.6111111111111112, 1.3814814814814858`], 
      Hue[0.8, 0.6296296296296297, 1.3814814814814858`], 
      Hue[0.8, 0.6481481481481481, 1.3814814814814858`], 
      Hue[0.8, 0.6666666666666666, 1.3814814814814858`], 
      Hue[0.8, 0.6851851851851851, 1.3814814814814858`], 
      Hue[0.8, 0.7037037037037035, 1.3814814814814858`], 
      Hue[0.8, 0.722222222222222, 1.3814814814814858`], 
      Hue[0.8, 0.7407407407407404, 1.3814814814814858`], 
      Hue[0.8, 0.7592592592592589, 1.3814814814814858`], 
      Hue[0.8, 0.7777777777777773, 1.3814814814814858`], 
      Hue[0.8, 0.7962962962962957, 1.3814814814814858`], 
      Hue[0.8, 0.8148148148148142, 1.3814814814814858`], 
      Hue[0.8, 0.8333333333333327, 1.3814814814814858`], 
      Hue[0.8, 0.8518518518518511, 1.3814814814814858`], 
      Hue[0.8, 0.8703703703703696, 1.3814814814814858`], 
      Hue[0.8, 0.8888888888888881, 1.3814814814814858`], 
      Hue[0.8, 0.9074074074074064, 1.3814814814814858`], 
      Hue[0.8, 0.9259259259259249, 1.3814814814814858`], 
      Hue[0.8, 0.9444444444444434, 1.3814814814814858`], 
      Hue[0.8, 0.9629629629629618, 1.3814814814814858`], 
      Hue[0.8, 0.9814814814814803, 1.3814814814814858`], 
      Hue[0.8, 1., 1.3814814814814858`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.018518518518518517`, 1.4], 
      Hue[0.8, 0.037037037037037035`, 1.4], 
      Hue[0.8, 0.05555555555555555, 1.4], 
      Hue[0.8, 0.07407407407407407, 1.4], 
      Hue[0.8, 0.09259259259259259, 1.4], 
      Hue[0.8, 0.1111111111111111, 1.4], 
      Hue[0.8, 0.12962962962962962`, 1.4], 
      Hue[0.8, 0.14814814814814814`, 1.4], 
      Hue[0.8, 0.16666666666666666`, 1.4], 
      Hue[0.8, 0.18518518518518517`, 1.4], 
      Hue[0.8, 0.2037037037037037, 1.4], 
      Hue[0.8, 0.2222222222222222, 1.4], 
      Hue[0.8, 0.24074074074074073`, 1.4], 
      Hue[0.8, 0.25925925925925924`, 1.4], 
      Hue[0.8, 0.2777777777777778, 1.4], 
      Hue[0.8, 0.2962962962962963, 1.4], 
      Hue[0.8, 0.3148148148148148, 1.4], 
      Hue[0.8, 0.3333333333333333, 1.4], 
      Hue[0.8, 0.3518518518518518, 1.4], 
      Hue[0.8, 0.37037037037037035`, 1.4], 
      Hue[0.8, 0.3888888888888889, 1.4], 
      Hue[0.8, 0.4074074074074074, 1.4], 
      Hue[0.8, 0.42592592592592593`, 1.4], 
      Hue[0.8, 0.4444444444444444, 1.4], 
      Hue[0.8, 0.46296296296296297`, 1.4], 
      Hue[0.8, 0.48148148148148145`, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5185185185185185, 1.4], 
      Hue[0.8, 0.5370370370370371, 1.4], 
      Hue[0.8, 0.5555555555555556, 1.4], 
      Hue[0.8, 0.5740740740740741, 1.4], 
      Hue[0.8, 0.5925925925925926, 1.4], 
      Hue[0.8, 0.6111111111111112, 1.4], 
      Hue[0.8, 0.6296296296296297, 1.4], 
      Hue[0.8, 0.6481481481481481, 1.4], 
      Hue[0.8, 0.6666666666666666, 1.4], 
      Hue[0.8, 0.6851851851851851, 1.4], 
      Hue[0.8, 0.7037037037037035, 1.4], 
      Hue[0.8, 0.722222222222222, 1.4], 
      Hue[0.8, 0.7407407407407404, 1.4], 
      Hue[0.8, 0.7592592592592589, 1.4], 
      Hue[0.8, 0.7777777777777773, 1.4], 
      Hue[0.8, 0.7962962962962957, 1.4], 
      Hue[0.8, 0.8148148148148142, 1.4], 
      Hue[0.8, 0.8333333333333327, 1.4], 
      Hue[0.8, 0.8518518518518511, 1.4], 
      Hue[0.8, 0.8703703703703696, 1.4], 
      Hue[0.8, 0.8888888888888881, 1.4], 
      Hue[0.8, 0.9074074074074064, 1.4], 
      Hue[0.8, 0.9259259259259249, 1.4], 
      Hue[0.8, 0.9444444444444434, 1.4], 
      Hue[0.8, 0.9629629629629618, 1.4], 
      Hue[0.8, 0.9814814814814803, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4185185185185186], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4185185185185186], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4185185185185186], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4185185185185186], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4185185185185186], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4185185185185186], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4185185185185186], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4185185185185186], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4185185185185186], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4185185185185186], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4185185185185186], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4185185185185186], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4185185185185186], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4185185185185186], 
      Hue[0.8, 0.0625, 0.4370370370370372], 
      Hue[0.8, 0.125, 0.4370370370370372], 
      Hue[0.8, 0.1875, 0.4370370370370372], 
      Hue[0.8, 0.25, 0.4370370370370372], 
      Hue[0.8, 0.3125, 0.4370370370370372], 
      Hue[0.8, 0.375, 0.4370370370370372], 
      Hue[0.8, 0.4375, 0.4370370370370372], 
      Hue[0.8, 0.5625, 0.4370370370370372], 
      Hue[0.8, 0.625, 0.4370370370370372], 
      Hue[0.8, 0.6874999999999999, 0.4370370370370372], 
      Hue[0.8, 0.75, 0.4370370370370372], 
      Hue[0.8, 0.8125000000000001, 0.4370370370370372], 
      Hue[0.8, 0.8750000000000001, 0.4370370370370372], 
      Hue[0.8, 0.9375000000000002, 0.4370370370370372], 
      Hue[0.8, 0.0625, 0.4555555555555558], 
      Hue[0.8, 0.125, 0.4555555555555558], 
      Hue[0.8, 0.1875, 0.4555555555555558], 
      Hue[0.8, 0.25, 0.4555555555555558], 
      Hue[0.8, 0.3125, 0.4555555555555558], 
      Hue[0.8, 0.375, 0.4555555555555558], 
      Hue[0.8, 0.4375, 0.4555555555555558], 
      Hue[0.8, 0.5625, 0.4555555555555558], 
      Hue[0.8, 0.625, 0.4555555555555558], 
      Hue[0.8, 0.6874999999999999, 0.4555555555555558], 
      Hue[0.8, 0.75, 0.4555555555555558], 
      Hue[0.8, 0.8125000000000001, 0.4555555555555558], 
      Hue[0.8, 0.8750000000000001, 0.4555555555555558], 
      Hue[0.8, 0.9375000000000002, 0.4555555555555558], 
      Hue[0.8, 0.0625, 0.4740740740740744], 
      Hue[0.8, 0.125, 0.4740740740740744], 
      Hue[0.8, 0.1875, 0.4740740740740744], 
      Hue[0.8, 0.25, 0.4740740740740744], 
      Hue[0.8, 0.3125, 0.4740740740740744], 
      Hue[0.8, 0.375, 0.4740740740740744], 
      Hue[0.8, 0.4375, 0.4740740740740744], 
      Hue[0.8, 0.5625, 0.4740740740740744], 
      Hue[0.8, 0.625, 0.4740740740740744], 
      Hue[0.8, 0.6874999999999999, 0.4740740740740744], 
      Hue[0.8, 0.75, 0.4740740740740744], 
      Hue[0.8, 0.8125000000000001, 0.4740740740740744], 
      Hue[0.8, 0.8750000000000001, 0.4740740740740744], 
      Hue[0.8, 0.9375000000000002, 0.4740740740740744], 
      Hue[0.8, 0.0625, 0.492592592592593], 
      Hue[0.8, 0.125, 0.492592592592593], 
      Hue[0.8, 0.1875, 0.492592592592593], 
      Hue[0.8, 0.25, 0.492592592592593], 
      Hue[0.8, 0.3125, 0.492592592592593], 
      Hue[0.8, 0.375, 0.492592592592593], 
      Hue[0.8, 0.4375, 0.492592592592593], 
      Hue[0.8, 0.5625, 0.492592592592593], 
      Hue[0.8, 0.625, 0.492592592592593], 
      Hue[0.8, 0.6874999999999999, 0.492592592592593], 
      Hue[0.8, 0.75, 0.492592592592593], 
      Hue[0.8, 0.8125000000000001, 0.492592592592593], 
      Hue[0.8, 0.8750000000000001, 0.492592592592593], 
      Hue[0.8, 0.9375000000000002, 0.492592592592593], 
      Hue[0.8, 0.0625, 0.5111111111111116], 
      Hue[0.8, 0.125, 0.5111111111111116], 
      Hue[0.8, 0.1875, 0.5111111111111116], 
      Hue[0.8, 0.25, 0.5111111111111116], 
      Hue[0.8, 0.3125, 0.5111111111111116], 
      Hue[0.8, 0.375, 0.5111111111111116], 
      Hue[0.8, 0.4375, 0.5111111111111116], 
      Hue[0.8, 0.5625, 0.5111111111111116], 
      Hue[0.8, 0.625, 0.5111111111111116], 
      Hue[0.8, 0.6874999999999999, 0.5111111111111116], 
      Hue[0.8, 0.75, 0.5111111111111116], 
      Hue[0.8, 0.8125000000000001, 0.5111111111111116], 
      Hue[0.8, 0.8750000000000001, 0.5111111111111116], 
      Hue[0.8, 0.9375000000000002, 0.5111111111111116], 
      Hue[0.8, 0.0625, 0.5296296296296302], 
      Hue[0.8, 0.125, 0.5296296296296302], 
      Hue[0.8, 0.1875, 0.5296296296296302], 
      Hue[0.8, 0.25, 0.5296296296296302], 
      Hue[0.8, 0.3125, 0.5296296296296302], 
      Hue[0.8, 0.375, 0.5296296296296302], 
      Hue[0.8, 0.4375, 0.5296296296296302], 
      Hue[0.8, 0.5625, 0.5296296296296302], 
      Hue[0.8, 0.625, 0.5296296296296302], 
      Hue[0.8, 0.6874999999999999, 0.5296296296296302], 
      Hue[0.8, 0.75, 0.5296296296296302], 
      Hue[0.8, 0.8125000000000001, 0.5296296296296302], 
      Hue[0.8, 0.8750000000000001, 0.5296296296296302], 
      Hue[0.8, 0.9375000000000002, 0.5296296296296302], 
      Hue[0.8, 0.0625, 0.5481481481481488], 
      Hue[0.8, 0.125, 0.5481481481481488], 
      Hue[0.8, 0.1875, 0.5481481481481488], 
      Hue[0.8, 0.25, 0.5481481481481488], 
      Hue[0.8, 0.3125, 0.5481481481481488], 
      Hue[0.8, 0.375, 0.5481481481481488], 
      Hue[0.8, 0.4375, 0.5481481481481488], 
      Hue[0.8, 0.5625, 0.5481481481481488], 
      Hue[0.8, 0.625, 0.5481481481481488], 
      Hue[0.8, 0.6874999999999999, 0.5481481481481488], 
      Hue[0.8, 0.75, 0.5481481481481488], 
      Hue[0.8, 0.8125000000000001, 0.5481481481481488], 
      Hue[0.8, 0.8750000000000001, 0.5481481481481488], 
      Hue[0.8, 0.9375000000000002, 0.5481481481481488], 
      Hue[0.8, 0.0625, 0.5666666666666674], 
      Hue[0.8, 0.125, 0.5666666666666674], 
      Hue[0.8, 0.1875, 0.5666666666666674], 
      Hue[0.8, 0.25, 0.5666666666666674], 
      Hue[0.8, 0.3125, 0.5666666666666674], 
      Hue[0.8, 0.375, 0.5666666666666674], 
      Hue[0.8, 0.4375, 0.5666666666666674], 
      Hue[0.8, 0.5625, 0.5666666666666674], 
      Hue[0.8, 0.625, 0.5666666666666674], 
      Hue[0.8, 0.6874999999999999, 0.5666666666666674], 
      Hue[0.8, 0.75, 0.5666666666666674], 
      Hue[0.8, 0.8125000000000001, 0.5666666666666674], 
      Hue[0.8, 0.8750000000000001, 0.5666666666666674], 
      Hue[0.8, 0.9375000000000002, 0.5666666666666674], 
      Hue[0.8, 0.0625, 0.585185185185186], 
      Hue[0.8, 0.125, 0.585185185185186], 
      Hue[0.8, 0.1875, 0.585185185185186], 
      Hue[0.8, 0.25, 0.585185185185186], 
      Hue[0.8, 0.3125, 0.585185185185186], 
      Hue[0.8, 0.375, 0.585185185185186], 
      Hue[0.8, 0.4375, 0.585185185185186], 
      Hue[0.8, 0.5625, 0.585185185185186], 
      Hue[0.8, 0.625, 0.585185185185186], 
      Hue[0.8, 0.6874999999999999, 0.585185185185186], 
      Hue[0.8, 0.75, 0.585185185185186], 
      Hue[0.8, 0.8125000000000001, 0.585185185185186], 
      Hue[0.8, 0.8750000000000001, 0.585185185185186], 
      Hue[0.8, 0.9375000000000002, 0.585185185185186], 
      Hue[0.8, 0.0625, 0.6037037037037046], 
      Hue[0.8, 0.125, 0.6037037037037046], 
      Hue[0.8, 0.1875, 0.6037037037037046], 
      Hue[0.8, 0.25, 0.6037037037037046], 
      Hue[0.8, 0.3125, 0.6037037037037046], 
      Hue[0.8, 0.375, 0.6037037037037046], 
      Hue[0.8, 0.4375, 0.6037037037037046], 
      Hue[0.8, 0.5625, 0.6037037037037046], 
      Hue[0.8, 0.625, 0.6037037037037046], 
      Hue[0.8, 0.6874999999999999, 0.6037037037037046], 
      Hue[0.8, 0.75, 0.6037037037037046], 
      Hue[0.8, 0.8125000000000001, 0.6037037037037046], 
      Hue[0.8, 0.8750000000000001, 0.6037037037037046], 
      Hue[0.8, 0.9375000000000002, 0.6037037037037046], 
      Hue[0.8, 0.0625, 0.6222222222222232], 
      Hue[0.8, 0.125, 0.6222222222222232], 
      Hue[0.8, 0.1875, 0.6222222222222232], 
      Hue[0.8, 0.25, 0.6222222222222232], 
      Hue[0.8, 0.3125, 0.6222222222222232], 
      Hue[0.8, 0.375, 0.6222222222222232], 
      Hue[0.8, 0.4375, 0.6222222222222232], 
      Hue[0.8, 0.5625, 0.6222222222222232], 
      Hue[0.8, 0.625, 0.6222222222222232], 
      Hue[0.8, 0.6874999999999999, 0.6222222222222232], 
      Hue[0.8, 0.75, 0.6222222222222232], 
      Hue[0.8, 0.8125000000000001, 0.6222222222222232], 
      Hue[0.8, 0.8750000000000001, 0.6222222222222232], 
      Hue[0.8, 0.9375000000000002, 0.6222222222222232], 
      Hue[0.8, 0.0625, 0.6407407407407418], 
      Hue[0.8, 0.125, 0.6407407407407418], 
      Hue[0.8, 0.1875, 0.6407407407407418], 
      Hue[0.8, 0.25, 0.6407407407407418], 
      Hue[0.8, 0.3125, 0.6407407407407418], 
      Hue[0.8, 0.375, 0.6407407407407418], 
      Hue[0.8, 0.4375, 0.6407407407407418], 
      Hue[0.8, 0.5625, 0.6407407407407418], 
      Hue[0.8, 0.625, 0.6407407407407418], 
      Hue[0.8, 0.6874999999999999, 0.6407407407407418], 
      Hue[0.8, 0.75, 0.6407407407407418], 
      Hue[0.8, 0.8125000000000001, 0.6407407407407418], 
      Hue[0.8, 0.8750000000000001, 0.6407407407407418], 
      Hue[0.8, 0.9375000000000002, 0.6407407407407418], 
      Hue[0.8, 0.0625, 0.6592592592592604], 
      Hue[0.8, 0.125, 0.6592592592592604], 
      Hue[0.8, 0.1875, 0.6592592592592604], 
      Hue[0.8, 0.25, 0.6592592592592604], 
      Hue[0.8, 0.3125, 0.6592592592592604], 
      Hue[0.8, 0.375, 0.6592592592592604], 
      Hue[0.8, 0.4375, 0.6592592592592604], 
      Hue[0.8, 0.5625, 0.6592592592592604], 
      Hue[0.8, 0.625, 0.6592592592592604], 
      Hue[0.8, 0.6874999999999999, 0.6592592592592604], 
      Hue[0.8, 0.75, 0.6592592592592604], 
      Hue[0.8, 0.8125000000000001, 0.6592592592592604], 
      Hue[0.8, 0.8750000000000001, 0.6592592592592604], 
      Hue[0.8, 0.9375000000000002, 0.6592592592592604], 
      Hue[0.8, 0.0625, 0.677777777777779], 
      Hue[0.8, 0.125, 0.677777777777779], 
      Hue[0.8, 0.1875, 0.677777777777779], 
      Hue[0.8, 0.25, 0.677777777777779], 
      Hue[0.8, 0.3125, 0.677777777777779], 
      Hue[0.8, 0.375, 0.677777777777779], 
      Hue[0.8, 0.4375, 0.677777777777779], 
      Hue[0.8, 0.5625, 0.677777777777779], 
      Hue[0.8, 0.625, 0.677777777777779], 
      Hue[0.8, 0.6874999999999999, 0.677777777777779], 
      Hue[0.8, 0.75, 0.677777777777779], 
      Hue[0.8, 0.8125000000000001, 0.677777777777779], 
      Hue[0.8, 0.8750000000000001, 0.677777777777779], 
      Hue[0.8, 0.9375000000000002, 0.677777777777779], 
      Hue[0.8, 0.0625, 0.6962962962962976], 
      Hue[0.8, 0.125, 0.6962962962962976], 
      Hue[0.8, 0.1875, 0.6962962962962976], 
      Hue[0.8, 0.25, 0.6962962962962976], 
      Hue[0.8, 0.3125, 0.6962962962962976], 
      Hue[0.8, 0.375, 0.6962962962962976], 
      Hue[0.8, 0.4375, 0.6962962962962976], 
      Hue[0.8, 0.5625, 0.6962962962962976], 
      Hue[0.8, 0.625, 0.6962962962962976], 
      Hue[0.8, 0.6874999999999999, 0.6962962962962976], 
      Hue[0.8, 0.75, 0.6962962962962976], 
      Hue[0.8, 0.8125000000000001, 0.6962962962962976], 
      Hue[0.8, 0.8750000000000001, 0.6962962962962976], 
      Hue[0.8, 0.9375000000000002, 0.6962962962962976], 
      Hue[0.8, 0.0625, 0.7148148148148162], 
      Hue[0.8, 0.125, 0.7148148148148162], 
      Hue[0.8, 0.1875, 0.7148148148148162], 
      Hue[0.8, 0.25, 0.7148148148148162], 
      Hue[0.8, 0.3125, 0.7148148148148162], 
      Hue[0.8, 0.375, 0.7148148148148162], 
      Hue[0.8, 0.4375, 0.7148148148148162], 
      Hue[0.8, 0.5625, 0.7148148148148162], 
      Hue[0.8, 0.625, 0.7148148148148162], 
      Hue[0.8, 0.6874999999999999, 0.7148148148148162], 
      Hue[0.8, 0.75, 0.7148148148148162], 
      Hue[0.8, 0.8125000000000001, 0.7148148148148162], 
      Hue[0.8, 0.8750000000000001, 0.7148148148148162], 
      Hue[0.8, 0.9375000000000002, 0.7148148148148162], 
      Hue[0.8, 0.0625, 0.7333333333333348], 
      Hue[0.8, 0.125, 0.7333333333333348], 
      Hue[0.8, 0.1875, 0.7333333333333348], 
      Hue[0.8, 0.25, 0.7333333333333348], 
      Hue[0.8, 0.3125, 0.7333333333333348], 
      Hue[0.8, 0.375, 0.7333333333333348], 
      Hue[0.8, 0.4375, 0.7333333333333348], 
      Hue[0.8, 0.5625, 0.7333333333333348], 
      Hue[0.8, 0.625, 0.7333333333333348], 
      Hue[0.8, 0.6874999999999999, 0.7333333333333348], 
      Hue[0.8, 0.75, 0.7333333333333348], 
      Hue[0.8, 0.8125000000000001, 0.7333333333333348], 
      Hue[0.8, 0.8750000000000001, 0.7333333333333348], 
      Hue[0.8, 0.9375000000000002, 0.7333333333333348], 
      Hue[0.8, 0.0625, 0.7518518518518534], 
      Hue[0.8, 0.125, 0.7518518518518534], 
      Hue[0.8, 0.1875, 0.7518518518518534], 
      Hue[0.8, 0.25, 0.7518518518518534], 
      Hue[0.8, 0.3125, 0.7518518518518534], 
      Hue[0.8, 0.375, 0.7518518518518534], 
      Hue[0.8, 0.4375, 0.7518518518518534], 
      Hue[0.8, 0.5625, 0.7518518518518534], 
      Hue[0.8, 0.625, 0.7518518518518534], 
      Hue[0.8, 0.6874999999999999, 0.7518518518518534], 
      Hue[0.8, 0.75, 0.7518518518518534], 
      Hue[0.8, 0.8125000000000001, 0.7518518518518534], 
      Hue[0.8, 0.8750000000000001, 0.7518518518518534], 
      Hue[0.8, 0.9375000000000002, 0.7518518518518534], 
      Hue[0.8, 0.0625, 0.770370370370372], 
      Hue[0.8, 0.125, 0.770370370370372], 
      Hue[0.8, 0.1875, 0.770370370370372], 
      Hue[0.8, 0.25, 0.770370370370372], 
      Hue[0.8, 0.3125, 0.770370370370372], 
      Hue[0.8, 0.375, 0.770370370370372], 
      Hue[0.8, 0.4375, 0.770370370370372], 
      Hue[0.8, 0.5625, 0.770370370370372], 
      Hue[0.8, 0.625, 0.770370370370372], 
      Hue[0.8, 0.6874999999999999, 0.770370370370372], 
      Hue[0.8, 0.75, 0.770370370370372], 
      Hue[0.8, 0.8125000000000001, 0.770370370370372], 
      Hue[0.8, 0.8750000000000001, 0.770370370370372], 
      Hue[0.8, 0.9375000000000002, 0.770370370370372], 
      Hue[0.8, 0.0625, 0.7888888888888906], 
      Hue[0.8, 0.125, 0.7888888888888906], 
      Hue[0.8, 0.1875, 0.7888888888888906], 
      Hue[0.8, 0.25, 0.7888888888888906], 
      Hue[0.8, 0.3125, 0.7888888888888906], 
      Hue[0.8, 0.375, 0.7888888888888906], 
      Hue[0.8, 0.4375, 0.7888888888888906], 
      Hue[0.8, 0.5625, 0.7888888888888906], 
      Hue[0.8, 0.625, 0.7888888888888906], 
      Hue[0.8, 0.6874999999999999, 0.7888888888888906], 
      Hue[0.8, 0.75, 0.7888888888888906], 
      Hue[0.8, 0.8125000000000001, 0.7888888888888906], 
      Hue[0.8, 0.8750000000000001, 0.7888888888888906], 
      Hue[0.8, 0.9375000000000002, 0.7888888888888906], 
      Hue[0.8, 0.0625, 0.8074074074074092], 
      Hue[0.8, 0.125, 0.8074074074074092], 
      Hue[0.8, 0.1875, 0.8074074074074092], 
      Hue[0.8, 0.25, 0.8074074074074092], 
      Hue[0.8, 0.3125, 0.8074074074074092], 
      Hue[0.8, 0.375, 0.8074074074074092], 
      Hue[0.8, 0.4375, 0.8074074074074092], 
      Hue[0.8, 0.5625, 0.8074074074074092], 
      Hue[0.8, 0.625, 0.8074074074074092], 
      Hue[0.8, 0.6874999999999999, 0.8074074074074092], 
      Hue[0.8, 0.75, 0.8074074074074092], 
      Hue[0.8, 0.8125000000000001, 0.8074074074074092], 
      Hue[0.8, 0.8750000000000001, 0.8074074074074092], 
      Hue[0.8, 0.9375000000000002, 0.8074074074074092], 
      Hue[0.8, 0.0625, 0.8259259259259278], 
      Hue[0.8, 0.125, 0.8259259259259278], 
      Hue[0.8, 0.1875, 0.8259259259259278], 
      Hue[0.8, 0.25, 0.8259259259259278], 
      Hue[0.8, 0.3125, 0.8259259259259278], 
      Hue[0.8, 0.375, 0.8259259259259278], 
      Hue[0.8, 0.4375, 0.8259259259259278], 
      Hue[0.8, 0.5625, 0.8259259259259278], 
      Hue[0.8, 0.625, 0.8259259259259278], 
      Hue[0.8, 0.6874999999999999, 0.8259259259259278], 
      Hue[0.8, 0.75, 0.8259259259259278], 
      Hue[0.8, 0.8125000000000001, 0.8259259259259278], 
      Hue[0.8, 0.8750000000000001, 0.8259259259259278], 
      Hue[0.8, 0.9375000000000002, 0.8259259259259278], 
      Hue[0.8, 0.0625, 0.8444444444444464], 
      Hue[0.8, 0.125, 0.8444444444444464], 
      Hue[0.8, 0.1875, 0.8444444444444464], 
      Hue[0.8, 0.25, 0.8444444444444464], 
      Hue[0.8, 0.3125, 0.8444444444444464], 
      Hue[0.8, 0.375, 0.8444444444444464], 
      Hue[0.8, 0.4375, 0.8444444444444464], 
      Hue[0.8, 0.5625, 0.8444444444444464], 
      Hue[0.8, 0.625, 0.8444444444444464], 
      Hue[0.8, 0.6874999999999999, 0.8444444444444464], 
      Hue[0.8, 0.75, 0.8444444444444464], 
      Hue[0.8, 0.8125000000000001, 0.8444444444444464], 
      Hue[0.8, 0.8750000000000001, 0.8444444444444464], 
      Hue[0.8, 0.9375000000000002, 0.8444444444444464], 
      Hue[0.8, 0.0625, 0.862962962962965], 
      Hue[0.8, 0.125, 0.862962962962965], 
      Hue[0.8, 0.1875, 0.862962962962965], 
      Hue[0.8, 0.25, 0.862962962962965], 
      Hue[0.8, 0.3125, 0.862962962962965], 
      Hue[0.8, 0.375, 0.862962962962965], 
      Hue[0.8, 0.4375, 0.862962962962965], 
      Hue[0.8, 0.5625, 0.862962962962965], 
      Hue[0.8, 0.625, 0.862962962962965], 
      Hue[0.8, 0.6874999999999999, 0.862962962962965], 
      Hue[0.8, 0.75, 0.862962962962965], 
      Hue[0.8, 0.8125000000000001, 0.862962962962965], 
      Hue[0.8, 0.8750000000000001, 0.862962962962965], 
      Hue[0.8, 0.9375000000000002, 0.862962962962965], 
      Hue[0.8, 0.0625, 0.8814814814814836], 
      Hue[0.8, 0.125, 0.8814814814814836], 
      Hue[0.8, 0.1875, 0.8814814814814836], 
      Hue[0.8, 0.25, 0.8814814814814836], 
      Hue[0.8, 0.3125, 0.8814814814814836], 
      Hue[0.8, 0.375, 0.8814814814814836], 
      Hue[0.8, 0.4375, 0.8814814814814836], 
      Hue[0.8, 0.5625, 0.8814814814814836], 
      Hue[0.8, 0.625, 0.8814814814814836], 
      Hue[0.8, 0.6874999999999999, 0.8814814814814836], 
      Hue[0.8, 0.75, 0.8814814814814836], 
      Hue[0.8, 0.8125000000000001, 0.8814814814814836], 
      Hue[0.8, 0.8750000000000001, 0.8814814814814836], 
      Hue[0.8, 0.9375000000000002, 0.8814814814814836], 
      Hue[0.8, 0.0625, 0.9000000000000022], 
      Hue[0.8, 0.125, 0.9000000000000022], 
      Hue[0.8, 0.1875, 0.9000000000000022], 
      Hue[0.8, 0.25, 0.9000000000000022], 
      Hue[0.8, 0.3125, 0.9000000000000022], 
      Hue[0.8, 0.375, 0.9000000000000022], 
      Hue[0.8, 0.4375, 0.9000000000000022], 
      Hue[0.8, 0.5625, 0.9000000000000022], 
      Hue[0.8, 0.625, 0.9000000000000022], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000022], 
      Hue[0.8, 0.75, 0.9000000000000022], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000022], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000022], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000022], 
      Hue[0.8, 0.0625, 0.9185185185185208], 
      Hue[0.8, 0.125, 0.9185185185185208], 
      Hue[0.8, 0.1875, 0.9185185185185208], 
      Hue[0.8, 0.25, 0.9185185185185208], 
      Hue[0.8, 0.3125, 0.9185185185185208], 
      Hue[0.8, 0.375, 0.9185185185185208], 
      Hue[0.8, 0.4375, 0.9185185185185208], 
      Hue[0.8, 0.5625, 0.9185185185185208], 
      Hue[0.8, 0.625, 0.9185185185185208], 
      Hue[0.8, 0.6874999999999999, 0.9185185185185208], 
      Hue[0.8, 0.75, 0.9185185185185208], 
      Hue[0.8, 0.8125000000000001, 0.9185185185185208], 
      Hue[0.8, 0.8750000000000001, 0.9185185185185208], 
      Hue[0.8, 0.9375000000000002, 0.9185185185185208], 
      Hue[0.8, 0.0625, 0.9370370370370394], 
      Hue[0.8, 0.125, 0.9370370370370394], 
      Hue[0.8, 0.1875, 0.9370370370370394], 
      Hue[0.8, 0.25, 0.9370370370370394], 
      Hue[0.8, 0.3125, 0.9370370370370394], 
      Hue[0.8, 0.375, 0.9370370370370394], 
      Hue[0.8, 0.4375, 0.9370370370370394], 
      Hue[0.8, 0.5625, 0.9370370370370394], 
      Hue[0.8, 0.625, 0.9370370370370394], 
      Hue[0.8, 0.6874999999999999, 0.9370370370370394], 
      Hue[0.8, 0.75, 0.9370370370370394], 
      Hue[0.8, 0.8125000000000001, 0.9370370370370394], 
      Hue[0.8, 0.8750000000000001, 0.9370370370370394], 
      Hue[0.8, 0.9375000000000002, 0.9370370370370394], 
      Hue[0.8, 0.0625, 0.955555555555558], 
      Hue[0.8, 0.125, 0.955555555555558], 
      Hue[0.8, 0.1875, 0.955555555555558], 
      Hue[0.8, 0.25, 0.955555555555558], 
      Hue[0.8, 0.3125, 0.955555555555558], 
      Hue[0.8, 0.375, 0.955555555555558], 
      Hue[0.8, 0.4375, 0.955555555555558], 
      Hue[0.8, 0.5625, 0.955555555555558], 
      Hue[0.8, 0.625, 0.955555555555558], 
      Hue[0.8, 0.6874999999999999, 0.955555555555558], 
      Hue[0.8, 0.75, 0.955555555555558], 
      Hue[0.8, 0.8125000000000001, 0.955555555555558], 
      Hue[0.8, 0.8750000000000001, 0.955555555555558], 
      Hue[0.8, 0.9375000000000002, 0.955555555555558], 
      Hue[0.8, 0.0625, 0.9740740740740766], 
      Hue[0.8, 0.125, 0.9740740740740766], 
      Hue[0.8, 0.1875, 0.9740740740740766], 
      Hue[0.8, 0.25, 0.9740740740740766], 
      Hue[0.8, 0.3125, 0.9740740740740766], 
      Hue[0.8, 0.375, 0.9740740740740766], 
      Hue[0.8, 0.4375, 0.9740740740740766], 
      Hue[0.8, 0.5625, 0.9740740740740766], 
      Hue[0.8, 0.625, 0.9740740740740766], 
      Hue[0.8, 0.6874999999999999, 0.9740740740740766], 
      Hue[0.8, 0.75, 0.9740740740740766], 
      Hue[0.8, 0.8125000000000001, 0.9740740740740766], 
      Hue[0.8, 0.8750000000000001, 0.9740740740740766], 
      Hue[0.8, 0.9375000000000002, 0.9740740740740766], 
      Hue[0.8, 0.0625, 0.9925925925925952], 
      Hue[0.8, 0.125, 0.9925925925925952], 
      Hue[0.8, 0.1875, 0.9925925925925952], 
      Hue[0.8, 0.25, 0.9925925925925952], 
      Hue[0.8, 0.3125, 0.9925925925925952], 
      Hue[0.8, 0.375, 0.9925925925925952], 
      Hue[0.8, 0.4375, 0.9925925925925952], 
      Hue[0.8, 0.5625, 0.9925925925925952], 
      Hue[0.8, 0.625, 0.9925925925925952], 
      Hue[0.8, 0.6874999999999999, 0.9925925925925952], 
      Hue[0.8, 0.75, 0.9925925925925952], 
      Hue[0.8, 0.8125000000000001, 0.9925925925925952], 
      Hue[0.8, 0.8750000000000001, 0.9925925925925952], 
      Hue[0.8, 0.9375000000000002, 0.9925925925925952], 
      Hue[0.8, 0.0625, 1.0111111111111137`], 
      Hue[0.8, 0.125, 1.0111111111111137`], 
      Hue[0.8, 0.1875, 1.0111111111111137`], 
      Hue[0.8, 0.25, 1.0111111111111137`], 
      Hue[0.8, 0.3125, 1.0111111111111137`], 
      Hue[0.8, 0.375, 1.0111111111111137`], 
      Hue[0.8, 0.4375, 1.0111111111111137`], 
      Hue[0.8, 0.5625, 1.0111111111111137`], 
      Hue[0.8, 0.625, 1.0111111111111137`], 
      Hue[0.8, 0.6874999999999999, 1.0111111111111137`], 
      Hue[0.8, 0.75, 1.0111111111111137`], 
      Hue[0.8, 0.8125000000000001, 1.0111111111111137`], 
      Hue[0.8, 0.8750000000000001, 1.0111111111111137`], 
      Hue[0.8, 0.9375000000000002, 1.0111111111111137`], 
      Hue[0.8, 0.0625, 1.0296296296296323`], 
      Hue[0.8, 0.125, 1.0296296296296323`], 
      Hue[0.8, 0.1875, 1.0296296296296323`], 
      Hue[0.8, 0.25, 1.0296296296296323`], 
      Hue[0.8, 0.3125, 1.0296296296296323`], 
      Hue[0.8, 0.375, 1.0296296296296323`], 
      Hue[0.8, 0.4375, 1.0296296296296323`], 
      Hue[0.8, 0.5625, 1.0296296296296323`], 
      Hue[0.8, 0.625, 1.0296296296296323`], 
      Hue[0.8, 0.6874999999999999, 1.0296296296296323`], 
      Hue[0.8, 0.75, 1.0296296296296323`], 
      Hue[0.8, 0.8125000000000001, 1.0296296296296323`], 
      Hue[0.8, 0.8750000000000001, 1.0296296296296323`], 
      Hue[0.8, 0.9375000000000002, 1.0296296296296323`], 
      Hue[0.8, 0.0625, 1.048148148148151], 
      Hue[0.8, 0.125, 1.048148148148151], 
      Hue[0.8, 0.1875, 1.048148148148151], 
      Hue[0.8, 0.25, 1.048148148148151], 
      Hue[0.8, 0.3125, 1.048148148148151], 
      Hue[0.8, 0.375, 1.048148148148151], 
      Hue[0.8, 0.4375, 1.048148148148151], 
      Hue[0.8, 0.5625, 1.048148148148151], 
      Hue[0.8, 0.625, 1.048148148148151], 
      Hue[0.8, 0.6874999999999999, 1.048148148148151], 
      Hue[0.8, 0.75, 1.048148148148151], 
      Hue[0.8, 0.8125000000000001, 1.048148148148151], 
      Hue[0.8, 0.8750000000000001, 1.048148148148151], 
      Hue[0.8, 0.9375000000000002, 1.048148148148151], 
      Hue[0.8, 0.0625, 1.0666666666666695`], 
      Hue[0.8, 0.125, 1.0666666666666695`], 
      Hue[0.8, 0.1875, 1.0666666666666695`], 
      Hue[0.8, 0.25, 1.0666666666666695`], 
      Hue[0.8, 0.3125, 1.0666666666666695`], 
      Hue[0.8, 0.375, 1.0666666666666695`], 
      Hue[0.8, 0.4375, 1.0666666666666695`], 
      Hue[0.8, 0.5625, 1.0666666666666695`], 
      Hue[0.8, 0.625, 1.0666666666666695`], 
      Hue[0.8, 0.6874999999999999, 1.0666666666666695`], 
      Hue[0.8, 0.75, 1.0666666666666695`], 
      Hue[0.8, 0.8125000000000001, 1.0666666666666695`], 
      Hue[0.8, 0.8750000000000001, 1.0666666666666695`], 
      Hue[0.8, 0.9375000000000002, 1.0666666666666695`], 
      Hue[0.8, 0.0625, 1.0851851851851881`], 
      Hue[0.8, 0.125, 1.0851851851851881`], 
      Hue[0.8, 0.1875, 1.0851851851851881`], 
      Hue[0.8, 0.25, 1.0851851851851881`], 
      Hue[0.8, 0.3125, 1.0851851851851881`], 
      Hue[0.8, 0.375, 1.0851851851851881`], 
      Hue[0.8, 0.4375, 1.0851851851851881`], 
      Hue[0.8, 0.5625, 1.0851851851851881`], 
      Hue[0.8, 0.625, 1.0851851851851881`], 
      Hue[0.8, 0.6874999999999999, 1.0851851851851881`], 
      Hue[0.8, 0.75, 1.0851851851851881`], 
      Hue[0.8, 0.8125000000000001, 1.0851851851851881`], 
      Hue[0.8, 0.8750000000000001, 1.0851851851851881`], 
      Hue[0.8, 0.9375000000000002, 1.0851851851851881`], 
      Hue[0.8, 0.0625, 1.1037037037037067`], 
      Hue[0.8, 0.125, 1.1037037037037067`], 
      Hue[0.8, 0.1875, 1.1037037037037067`], 
      Hue[0.8, 0.25, 1.1037037037037067`], 
      Hue[0.8, 0.3125, 1.1037037037037067`], 
      Hue[0.8, 0.375, 1.1037037037037067`], 
      Hue[0.8, 0.4375, 1.1037037037037067`], 
      Hue[0.8, 0.5625, 1.1037037037037067`], 
      Hue[0.8, 0.625, 1.1037037037037067`], 
      Hue[0.8, 0.6874999999999999, 1.1037037037037067`], 
      Hue[0.8, 0.75, 1.1037037037037067`], 
      Hue[0.8, 0.8125000000000001, 1.1037037037037067`], 
      Hue[0.8, 0.8750000000000001, 1.1037037037037067`], 
      Hue[0.8, 0.9375000000000002, 1.1037037037037067`], 
      Hue[0.8, 0.0625, 1.1222222222222253`], 
      Hue[0.8, 0.125, 1.1222222222222253`], 
      Hue[0.8, 0.1875, 1.1222222222222253`], 
      Hue[0.8, 0.25, 1.1222222222222253`], 
      Hue[0.8, 0.3125, 1.1222222222222253`], 
      Hue[0.8, 0.375, 1.1222222222222253`], 
      Hue[0.8, 0.4375, 1.1222222222222253`], 
      Hue[0.8, 0.5625, 1.1222222222222253`], 
      Hue[0.8, 0.625, 1.1222222222222253`], 
      Hue[0.8, 0.6874999999999999, 1.1222222222222253`], 
      Hue[0.8, 0.75, 1.1222222222222253`], 
      Hue[0.8, 0.8125000000000001, 1.1222222222222253`], 
      Hue[0.8, 0.8750000000000001, 1.1222222222222253`], 
      Hue[0.8, 0.9375000000000002, 1.1222222222222253`], 
      Hue[0.8, 0.0625, 1.140740740740744], 
      Hue[0.8, 0.125, 1.140740740740744], 
      Hue[0.8, 0.1875, 1.140740740740744], 
      Hue[0.8, 0.25, 1.140740740740744], 
      Hue[0.8, 0.3125, 1.140740740740744], 
      Hue[0.8, 0.375, 1.140740740740744], 
      Hue[0.8, 0.4375, 1.140740740740744], 
      Hue[0.8, 0.5625, 1.140740740740744], 
      Hue[0.8, 0.625, 1.140740740740744], 
      Hue[0.8, 0.6874999999999999, 1.140740740740744], 
      Hue[0.8, 0.75, 1.140740740740744], 
      Hue[0.8, 0.8125000000000001, 1.140740740740744], 
      Hue[0.8, 0.8750000000000001, 1.140740740740744], 
      Hue[0.8, 0.9375000000000002, 1.140740740740744], 
      Hue[0.8, 0.0625, 1.1592592592592625`], 
      Hue[0.8, 0.125, 1.1592592592592625`], 
      Hue[0.8, 0.1875, 1.1592592592592625`], 
      Hue[0.8, 0.25, 1.1592592592592625`], 
      Hue[0.8, 0.3125, 1.1592592592592625`], 
      Hue[0.8, 0.375, 1.1592592592592625`], 
      Hue[0.8, 0.4375, 1.1592592592592625`], 
      Hue[0.8, 0.5625, 1.1592592592592625`], 
      Hue[0.8, 0.625, 1.1592592592592625`], 
      Hue[0.8, 0.6874999999999999, 1.1592592592592625`], 
      Hue[0.8, 0.75, 1.1592592592592625`], 
      Hue[0.8, 0.8125000000000001, 1.1592592592592625`], 
      Hue[0.8, 0.8750000000000001, 1.1592592592592625`], 
      Hue[0.8, 0.9375000000000002, 1.1592592592592625`], 
      Hue[0.8, 0.0625, 1.1777777777777811`], 
      Hue[0.8, 0.125, 1.1777777777777811`], 
      Hue[0.8, 0.1875, 1.1777777777777811`], 
      Hue[0.8, 0.25, 1.1777777777777811`], 
      Hue[0.8, 0.3125, 1.1777777777777811`], 
      Hue[0.8, 0.375, 1.1777777777777811`], 
      Hue[0.8, 0.4375, 1.1777777777777811`], 
      Hue[0.8, 0.5625, 1.1777777777777811`], 
      Hue[0.8, 0.625, 1.1777777777777811`], 
      Hue[0.8, 0.6874999999999999, 1.1777777777777811`], 
      Hue[0.8, 0.75, 1.1777777777777811`], 
      Hue[0.8, 0.8125000000000001, 1.1777777777777811`], 
      Hue[0.8, 0.8750000000000001, 1.1777777777777811`], 
      Hue[0.8, 0.9375000000000002, 1.1777777777777811`], 
      Hue[0.8, 0.0625, 1.1962962962962997`], 
      Hue[0.8, 0.125, 1.1962962962962997`], 
      Hue[0.8, 0.1875, 1.1962962962962997`], 
      Hue[0.8, 0.25, 1.1962962962962997`], 
      Hue[0.8, 0.3125, 1.1962962962962997`], 
      Hue[0.8, 0.375, 1.1962962962962997`], 
      Hue[0.8, 0.4375, 1.1962962962962997`], 
      Hue[0.8, 0.5625, 1.1962962962962997`], 
      Hue[0.8, 0.625, 1.1962962962962997`], 
      Hue[0.8, 0.6874999999999999, 1.1962962962962997`], 
      Hue[0.8, 0.75, 1.1962962962962997`], 
      Hue[0.8, 0.8125000000000001, 1.1962962962962997`], 
      Hue[0.8, 0.8750000000000001, 1.1962962962962997`], 
      Hue[0.8, 0.9375000000000002, 1.1962962962962997`], 
      Hue[0.8, 0.0625, 1.2148148148148183`], 
      Hue[0.8, 0.125, 1.2148148148148183`], 
      Hue[0.8, 0.1875, 1.2148148148148183`], 
      Hue[0.8, 0.25, 1.2148148148148183`], 
      Hue[0.8, 0.3125, 1.2148148148148183`], 
      Hue[0.8, 0.375, 1.2148148148148183`], 
      Hue[0.8, 0.4375, 1.2148148148148183`], 
      Hue[0.8, 0.5625, 1.2148148148148183`], 
      Hue[0.8, 0.625, 1.2148148148148183`], 
      Hue[0.8, 0.6874999999999999, 1.2148148148148183`], 
      Hue[0.8, 0.75, 1.2148148148148183`], 
      Hue[0.8, 0.8125000000000001, 1.2148148148148183`], 
      Hue[0.8, 0.8750000000000001, 1.2148148148148183`], 
      Hue[0.8, 0.9375000000000002, 1.2148148148148183`], 
      Hue[0.8, 0.0625, 1.233333333333337], 
      Hue[0.8, 0.125, 1.233333333333337], 
      Hue[0.8, 0.1875, 1.233333333333337], 
      Hue[0.8, 0.25, 1.233333333333337], 
      Hue[0.8, 0.3125, 1.233333333333337], 
      Hue[0.8, 0.375, 1.233333333333337], 
      Hue[0.8, 0.4375, 1.233333333333337], 
      Hue[0.8, 0.5625, 1.233333333333337], 
      Hue[0.8, 0.625, 1.233333333333337], 
      Hue[0.8, 0.6874999999999999, 1.233333333333337], 
      Hue[0.8, 0.75, 1.233333333333337], 
      Hue[0.8, 0.8125000000000001, 1.233333333333337], 
      Hue[0.8, 0.8750000000000001, 1.233333333333337], 
      Hue[0.8, 0.9375000000000002, 1.233333333333337], 
      Hue[0.8, 0.0625, 1.2518518518518555`], 
      Hue[0.8, 0.125, 1.2518518518518555`], 
      Hue[0.8, 0.1875, 1.2518518518518555`], 
      Hue[0.8, 0.25, 1.2518518518518555`], 
      Hue[0.8, 0.3125, 1.2518518518518555`], 
      Hue[0.8, 0.375, 1.2518518518518555`], 
      Hue[0.8, 0.4375, 1.2518518518518555`], 
      Hue[0.8, 0.5625, 1.2518518518518555`], 
      Hue[0.8, 0.625, 1.2518518518518555`], 
      Hue[0.8, 0.6874999999999999, 1.2518518518518555`], 
      Hue[0.8, 0.75, 1.2518518518518555`], 
      Hue[0.8, 0.8125000000000001, 1.2518518518518555`], 
      Hue[0.8, 0.8750000000000001, 1.2518518518518555`], 
      Hue[0.8, 0.9375000000000002, 1.2518518518518555`], 
      Hue[0.8, 0.0625, 1.2703703703703741`], 
      Hue[0.8, 0.125, 1.2703703703703741`], 
      Hue[0.8, 0.1875, 1.2703703703703741`], 
      Hue[0.8, 0.25, 1.2703703703703741`], 
      Hue[0.8, 0.3125, 1.2703703703703741`], 
      Hue[0.8, 0.375, 1.2703703703703741`], 
      Hue[0.8, 0.4375, 1.2703703703703741`], 
      Hue[0.8, 0.5625, 1.2703703703703741`], 
      Hue[0.8, 0.625, 1.2703703703703741`], 
      Hue[0.8, 0.6874999999999999, 1.2703703703703741`], 
      Hue[0.8, 0.75, 1.2703703703703741`], 
      Hue[0.8, 0.8125000000000001, 1.2703703703703741`], 
      Hue[0.8, 0.8750000000000001, 1.2703703703703741`], 
      Hue[0.8, 0.9375000000000002, 1.2703703703703741`], 
      Hue[0.8, 0.0625, 1.2888888888888927`], 
      Hue[0.8, 0.125, 1.2888888888888927`], 
      Hue[0.8, 0.1875, 1.2888888888888927`], 
      Hue[0.8, 0.25, 1.2888888888888927`], 
      Hue[0.8, 0.3125, 1.2888888888888927`], 
      Hue[0.8, 0.375, 1.2888888888888927`], 
      Hue[0.8, 0.4375, 1.2888888888888927`], 
      Hue[0.8, 0.5625, 1.2888888888888927`], 
      Hue[0.8, 0.625, 1.2888888888888927`], 
      Hue[0.8, 0.6874999999999999, 1.2888888888888927`], 
      Hue[0.8, 0.75, 1.2888888888888927`], 
      Hue[0.8, 0.8125000000000001, 1.2888888888888927`], 
      Hue[0.8, 0.8750000000000001, 1.2888888888888927`], 
      Hue[0.8, 0.9375000000000002, 1.2888888888888927`], 
      Hue[0.8, 0.0625, 1.3074074074074113`], 
      Hue[0.8, 0.125, 1.3074074074074113`], 
      Hue[0.8, 0.1875, 1.3074074074074113`], 
      Hue[0.8, 0.25, 1.3074074074074113`], 
      Hue[0.8, 0.3125, 1.3074074074074113`], 
      Hue[0.8, 0.375, 1.3074074074074113`], 
      Hue[0.8, 0.4375, 1.3074074074074113`], 
      Hue[0.8, 0.5625, 1.3074074074074113`], 
      Hue[0.8, 0.625, 1.3074074074074113`], 
      Hue[0.8, 0.6874999999999999, 1.3074074074074113`], 
      Hue[0.8, 0.75, 1.3074074074074113`], 
      Hue[0.8, 0.8125000000000001, 1.3074074074074113`], 
      Hue[0.8, 0.8750000000000001, 1.3074074074074113`], 
      Hue[0.8, 0.9375000000000002, 1.3074074074074113`], 
      Hue[0.8, 0.0625, 1.32592592592593], 
      Hue[0.8, 0.125, 1.32592592592593], 
      Hue[0.8, 0.1875, 1.32592592592593], 
      Hue[0.8, 0.25, 1.32592592592593], 
      Hue[0.8, 0.3125, 1.32592592592593], 
      Hue[0.8, 0.375, 1.32592592592593], 
      Hue[0.8, 0.4375, 1.32592592592593], 
      Hue[0.8, 0.5625, 1.32592592592593], 
      Hue[0.8, 0.625, 1.32592592592593], 
      Hue[0.8, 0.6874999999999999, 1.32592592592593], 
      Hue[0.8, 0.75, 1.32592592592593], 
      Hue[0.8, 0.8125000000000001, 1.32592592592593], 
      Hue[0.8, 0.8750000000000001, 1.32592592592593], 
      Hue[0.8, 0.9375000000000002, 1.32592592592593], 
      Hue[0.8, 0.0625, 1.3444444444444485`], 
      Hue[0.8, 0.125, 1.3444444444444485`], 
      Hue[0.8, 0.1875, 1.3444444444444485`], 
      Hue[0.8, 0.25, 1.3444444444444485`], 
      Hue[0.8, 0.3125, 1.3444444444444485`], 
      Hue[0.8, 0.375, 1.3444444444444485`], 
      Hue[0.8, 0.4375, 1.3444444444444485`], 
      Hue[0.8, 0.5625, 1.3444444444444485`], 
      Hue[0.8, 0.625, 1.3444444444444485`], 
      Hue[0.8, 0.6874999999999999, 1.3444444444444485`], 
      Hue[0.8, 0.75, 1.3444444444444485`], 
      Hue[0.8, 0.8125000000000001, 1.3444444444444485`], 
      Hue[0.8, 0.8750000000000001, 1.3444444444444485`], 
      Hue[0.8, 0.9375000000000002, 1.3444444444444485`], 
      Hue[0.8, 0.0625, 1.3629629629629672`], 
      Hue[0.8, 0.125, 1.3629629629629672`], 
      Hue[0.8, 0.1875, 1.3629629629629672`], 
      Hue[0.8, 0.25, 1.3629629629629672`], 
      Hue[0.8, 0.3125, 1.3629629629629672`], 
      Hue[0.8, 0.375, 1.3629629629629672`], 
      Hue[0.8, 0.4375, 1.3629629629629672`], 
      Hue[0.8, 0.5625, 1.3629629629629672`], 
      Hue[0.8, 0.625, 1.3629629629629672`], 
      Hue[0.8, 0.6874999999999999, 1.3629629629629672`], 
      Hue[0.8, 0.75, 1.3629629629629672`], 
      Hue[0.8, 0.8125000000000001, 1.3629629629629672`], 
      Hue[0.8, 0.8750000000000001, 1.3629629629629672`], 
      Hue[0.8, 0.9375000000000002, 1.3629629629629672`], 
      Hue[0.8, 0.0625, 1.3814814814814858`], 
      Hue[0.8, 0.125, 1.3814814814814858`], 
      Hue[0.8, 0.1875, 1.3814814814814858`], 
      Hue[0.8, 0.25, 1.3814814814814858`], 
      Hue[0.8, 0.3125, 1.3814814814814858`], 
      Hue[0.8, 0.375, 1.3814814814814858`], 
      Hue[0.8, 0.4375, 1.3814814814814858`], 
      Hue[0.8, 0.5625, 1.3814814814814858`], 
      Hue[0.8, 0.625, 1.3814814814814858`], 
      Hue[0.8, 0.6874999999999999, 1.3814814814814858`], 
      Hue[0.8, 0.75, 1.3814814814814858`], 
      Hue[0.8, 0.8125000000000001, 1.3814814814814858`], 
      Hue[0.8, 0.8750000000000001, 1.3814814814814858`], 
      Hue[0.8, 0.9375000000000002, 1.3814814814814858`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.018518518518518517`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.037037037037037035`, 0.525], 
      Hue[0.8, 0.05555555555555555, 0.525], 
      Hue[0.8, 0.07407407407407407, 0.525], 
      Hue[0.8, 0.09259259259259259, 0.525], 
      Hue[0.8, 0.1111111111111111, 0.525], 
      Hue[0.8, 0.12962962962962962`, 0.525], 
      Hue[0.8, 0.14814814814814814`, 0.525], 
      Hue[0.8, 0.16666666666666666`, 0.525], 
      Hue[0.8, 0.18518518518518517`, 0.525], 
      Hue[0.8, 0.2037037037037037, 0.525], 
      Hue[0.8, 0.2222222222222222, 0.525], 
      Hue[0.8, 0.24074074074074073`, 0.525], 
      Hue[0.8, 0.25925925925925924`, 0.525], 
      Hue[0.8, 0.2777777777777778, 0.525], 
      Hue[0.8, 0.2962962962962963, 0.525], 
      Hue[0.8, 0.3148148148148148, 0.525], 
      Hue[0.8, 0.3333333333333333, 0.525], 
      Hue[0.8, 0.3518518518518518, 0.525], 
      Hue[0.8, 0.37037037037037035`, 0.525], 
      Hue[0.8, 0.3888888888888889, 0.525], 
      Hue[0.8, 0.4074074074074074, 0.525], 
      Hue[0.8, 0.42592592592592593`, 0.525], 
      Hue[0.8, 0.4444444444444444, 0.525], 
      Hue[0.8, 0.46296296296296297`, 0.525], 
      Hue[0.8, 0.48148148148148145`, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5185185185185185, 0.525], 
      Hue[0.8, 0.5370370370370371, 0.525], 
      Hue[0.8, 0.5555555555555556, 0.525], 
      Hue[0.8, 0.5740740740740741, 0.525], 
      Hue[0.8, 0.5925925925925926, 0.525], 
      Hue[0.8, 0.6111111111111112, 0.525], 
      Hue[0.8, 0.6296296296296297, 0.525], 
      Hue[0.8, 0.6481481481481481, 0.525], 
      Hue[0.8, 0.6666666666666666, 0.525], 
      Hue[0.8, 0.6851851851851851, 0.525], 
      Hue[0.8, 0.7037037037037035, 0.525], 
      Hue[0.8, 0.722222222222222, 0.525], 
      Hue[0.8, 0.7407407407407404, 0.525], 
      Hue[0.8, 0.7592592592592589, 0.525], 
      Hue[0.8, 0.7777777777777773, 0.525], 
      Hue[0.8, 0.7962962962962957, 0.525], 
      Hue[0.8, 0.8148148148148142, 0.525], 
      Hue[0.8, 0.8333333333333327, 0.525], 
      Hue[0.8, 0.8518518518518511, 0.525], 
      Hue[0.8, 0.8703703703703696, 0.525], 
      Hue[0.8, 0.8888888888888881, 0.525], 
      Hue[0.8, 0.9074074074074064, 0.525], 
      Hue[0.8, 0.9259259259259249, 0.525], 
      Hue[0.8, 0.9444444444444434, 0.525], 
      Hue[0.8, 0.9629629629629618, 0.525], 
      Hue[0.8, 0.9814814814814803, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.018518518518518517`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.037037037037037035`, 0.65], 
      Hue[0.8, 0.05555555555555555, 0.65], 
      Hue[0.8, 0.07407407407407407, 0.65], 
      Hue[0.8, 0.09259259259259259, 0.65], 
      Hue[0.8, 0.1111111111111111, 0.65], 
      Hue[0.8, 0.12962962962962962`, 0.65], 
      Hue[0.8, 0.14814814814814814`, 0.65], 
      Hue[0.8, 0.16666666666666666`, 0.65], 
      Hue[0.8, 0.18518518518518517`, 0.65], 
      Hue[0.8, 0.2037037037037037, 0.65], 
      Hue[0.8, 0.2222222222222222, 0.65], 
      Hue[0.8, 0.24074074074074073`, 0.65], 
      Hue[0.8, 0.25925925925925924`, 0.65], 
      Hue[0.8, 0.2777777777777778, 0.65], 
      Hue[0.8, 0.2962962962962963, 0.65], 
      Hue[0.8, 0.3148148148148148, 0.65], 
      Hue[0.8, 0.3333333333333333, 0.65], 
      Hue[0.8, 0.3518518518518518, 0.65], 
      Hue[0.8, 0.37037037037037035`, 0.65], 
      Hue[0.8, 0.3888888888888889, 0.65], 
      Hue[0.8, 0.4074074074074074, 0.65], 
      Hue[0.8, 0.42592592592592593`, 0.65], 
      Hue[0.8, 0.4444444444444444, 0.65], 
      Hue[0.8, 0.46296296296296297`, 0.65], 
      Hue[0.8, 0.48148148148148145`, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5185185185185185, 0.65], 
      Hue[0.8, 0.5370370370370371, 0.65], 
      Hue[0.8, 0.5555555555555556, 0.65], 
      Hue[0.8, 0.5740740740740741, 0.65], 
      Hue[0.8, 0.5925925925925926, 0.65], 
      Hue[0.8, 0.6111111111111112, 0.65], 
      Hue[0.8, 0.6296296296296297, 0.65], 
      Hue[0.8, 0.6481481481481481, 0.65], 
      Hue[0.8, 0.6666666666666666, 0.65], 
      Hue[0.8, 0.6851851851851851, 0.65], 
      Hue[0.8, 0.7037037037037035, 0.65], 
      Hue[0.8, 0.722222222222222, 0.65], 
      Hue[0.8, 0.7407407407407404, 0.65], 
      Hue[0.8, 0.7592592592592589, 0.65], 
      Hue[0.8, 0.7777777777777773, 0.65], 
      Hue[0.8, 0.7962962962962957, 0.65], 
      Hue[0.8, 0.8148148148148142, 0.65], 
      Hue[0.8, 0.8333333333333327, 0.65], 
      Hue[0.8, 0.8518518518518511, 0.65], 
      Hue[0.8, 0.8703703703703696, 0.65], 
      Hue[0.8, 0.8888888888888881, 0.65], 
      Hue[0.8, 0.9074074074074064, 0.65], 
      Hue[0.8, 0.9259259259259249, 0.65], 
      Hue[0.8, 0.9444444444444434, 0.65], 
      Hue[0.8, 0.9629629629629618, 0.65], 
      Hue[0.8, 0.9814814814814803, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.018518518518518517`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.037037037037037035`, 0.775], 
      Hue[0.8, 0.05555555555555555, 0.775], 
      Hue[0.8, 0.07407407407407407, 0.775], 
      Hue[0.8, 0.09259259259259259, 0.775], 
      Hue[0.8, 0.1111111111111111, 0.775], 
      Hue[0.8, 0.12962962962962962`, 0.775], 
      Hue[0.8, 0.14814814814814814`, 0.775], 
      Hue[0.8, 0.16666666666666666`, 0.775], 
      Hue[0.8, 0.18518518518518517`, 0.775], 
      Hue[0.8, 0.2037037037037037, 0.775], 
      Hue[0.8, 0.2222222222222222, 0.775], 
      Hue[0.8, 0.24074074074074073`, 0.775], 
      Hue[0.8, 0.25925925925925924`, 0.775], 
      Hue[0.8, 0.2777777777777778, 0.775], 
      Hue[0.8, 0.2962962962962963, 0.775], 
      Hue[0.8, 0.3148148148148148, 0.775], 
      Hue[0.8, 0.3333333333333333, 0.775], 
      Hue[0.8, 0.3518518518518518, 0.775], 
      Hue[0.8, 0.37037037037037035`, 0.775], 
      Hue[0.8, 0.3888888888888889, 0.775], 
      Hue[0.8, 0.4074074074074074, 0.775], 
      Hue[0.8, 0.42592592592592593`, 0.775], 
      Hue[0.8, 0.4444444444444444, 0.775], 
      Hue[0.8, 0.46296296296296297`, 0.775], 
      Hue[0.8, 0.48148148148148145`, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5185185185185185, 0.775], 
      Hue[0.8, 0.5370370370370371, 0.775], 
      Hue[0.8, 0.5555555555555556, 0.775], 
      Hue[0.8, 0.5740740740740741, 0.775], 
      Hue[0.8, 0.5925925925925926, 0.775], 
      Hue[0.8, 0.6111111111111112, 0.775], 
      Hue[0.8, 0.6296296296296297, 0.775], 
      Hue[0.8, 0.6481481481481481, 0.775], 
      Hue[0.8, 0.6666666666666666, 0.775], 
      Hue[0.8, 0.6851851851851851, 0.775], 
      Hue[0.8, 0.7037037037037035, 0.775], 
      Hue[0.8, 0.722222222222222, 0.775], 
      Hue[0.8, 0.7407407407407404, 0.775], 
      Hue[0.8, 0.7592592592592589, 0.775], 
      Hue[0.8, 0.7777777777777773, 0.775], 
      Hue[0.8, 0.7962962962962957, 0.775], 
      Hue[0.8, 0.8148148148148142, 0.775], 
      Hue[0.8, 0.8333333333333327, 0.775], 
      Hue[0.8, 0.8518518518518511, 0.775], 
      Hue[0.8, 0.8703703703703696, 0.775], 
      Hue[0.8, 0.8888888888888881, 0.775], 
      Hue[0.8, 0.9074074074074064, 0.775], 
      Hue[0.8, 0.9259259259259249, 0.775], 
      Hue[0.8, 0.9444444444444434, 0.775], 
      Hue[0.8, 0.9629629629629618, 0.775], 
      Hue[0.8, 0.9814814814814803, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.018518518518518517`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.037037037037037035`, 0.9], 
      Hue[0.8, 0.05555555555555555, 0.9], 
      Hue[0.8, 0.07407407407407407, 0.9], 
      Hue[0.8, 0.09259259259259259, 0.9], 
      Hue[0.8, 0.1111111111111111, 0.9], 
      Hue[0.8, 0.12962962962962962`, 0.9], 
      Hue[0.8, 0.14814814814814814`, 0.9], 
      Hue[0.8, 0.16666666666666666`, 0.9], 
      Hue[0.8, 0.18518518518518517`, 0.9], 
      Hue[0.8, 0.2037037037037037, 0.9], 
      Hue[0.8, 0.2222222222222222, 0.9], 
      Hue[0.8, 0.24074074074074073`, 0.9], 
      Hue[0.8, 0.25925925925925924`, 0.9], 
      Hue[0.8, 0.2777777777777778, 0.9], 
      Hue[0.8, 0.2962962962962963, 0.9], 
      Hue[0.8, 0.3148148148148148, 0.9], 
      Hue[0.8, 0.3333333333333333, 0.9], 
      Hue[0.8, 0.3518518518518518, 0.9], 
      Hue[0.8, 0.37037037037037035`, 0.9], 
      Hue[0.8, 0.3888888888888889, 0.9], 
      Hue[0.8, 0.4074074074074074, 0.9], 
      Hue[0.8, 0.42592592592592593`, 0.9], 
      Hue[0.8, 0.4444444444444444, 0.9], 
      Hue[0.8, 0.46296296296296297`, 0.9], 
      Hue[0.8, 0.48148148148148145`, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5185185185185185, 0.9], 
      Hue[0.8, 0.5370370370370371, 0.9], 
      Hue[0.8, 0.5555555555555556, 0.9], 
      Hue[0.8, 0.5740740740740741, 0.9], 
      Hue[0.8, 0.5925925925925926, 0.9], 
      Hue[0.8, 0.6111111111111112, 0.9], 
      Hue[0.8, 0.6296296296296297, 0.9], 
      Hue[0.8, 0.6481481481481481, 0.9], 
      Hue[0.8, 0.6666666666666666, 0.9], 
      Hue[0.8, 0.6851851851851851, 0.9], 
      Hue[0.8, 0.7037037037037035, 0.9], 
      Hue[0.8, 0.722222222222222, 0.9], 
      Hue[0.8, 0.7407407407407404, 0.9], 
      Hue[0.8, 0.7592592592592589, 0.9], 
      Hue[0.8, 0.7777777777777773, 0.9], 
      Hue[0.8, 0.7962962962962957, 0.9], 
      Hue[0.8, 0.8148148148148142, 0.9], 
      Hue[0.8, 0.8333333333333327, 0.9], 
      Hue[0.8, 0.8518518518518511, 0.9], 
      Hue[0.8, 0.8703703703703696, 0.9], 
      Hue[0.8, 0.8888888888888881, 0.9], 
      Hue[0.8, 0.9074074074074064, 0.9], 
      Hue[0.8, 0.9259259259259249, 0.9], 
      Hue[0.8, 0.9444444444444434, 0.9], 
      Hue[0.8, 0.9629629629629618, 0.9], 
      Hue[0.8, 0.9814814814814803, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.018518518518518517`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.037037037037037035`, 1.025], 
      Hue[0.8, 0.05555555555555555, 1.025], 
      Hue[0.8, 0.07407407407407407, 1.025], 
      Hue[0.8, 0.09259259259259259, 1.025], 
      Hue[0.8, 0.1111111111111111, 1.025], 
      Hue[0.8, 0.12962962962962962`, 1.025], 
      Hue[0.8, 0.14814814814814814`, 1.025], 
      Hue[0.8, 0.16666666666666666`, 1.025], 
      Hue[0.8, 0.18518518518518517`, 1.025], 
      Hue[0.8, 0.2037037037037037, 1.025], 
      Hue[0.8, 0.2222222222222222, 1.025], 
      Hue[0.8, 0.24074074074074073`, 1.025], 
      Hue[0.8, 0.25925925925925924`, 1.025], 
      Hue[0.8, 0.2777777777777778, 1.025], 
      Hue[0.8, 0.2962962962962963, 1.025], 
      Hue[0.8, 0.3148148148148148, 1.025], 
      Hue[0.8, 0.3333333333333333, 1.025], 
      Hue[0.8, 0.3518518518518518, 1.025], 
      Hue[0.8, 0.37037037037037035`, 1.025], 
      Hue[0.8, 0.3888888888888889, 1.025], 
      Hue[0.8, 0.4074074074074074, 1.025], 
      Hue[0.8, 0.42592592592592593`, 1.025], 
      Hue[0.8, 0.4444444444444444, 1.025], 
      Hue[0.8, 0.46296296296296297`, 1.025], 
      Hue[0.8, 0.48148148148148145`, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5185185185185185, 1.025], 
      Hue[0.8, 0.5370370370370371, 1.025], 
      Hue[0.8, 0.5555555555555556, 1.025], 
      Hue[0.8, 0.5740740740740741, 1.025], 
      Hue[0.8, 0.5925925925925926, 1.025], 
      Hue[0.8, 0.6111111111111112, 1.025], 
      Hue[0.8, 0.6296296296296297, 1.025], 
      Hue[0.8, 0.6481481481481481, 1.025], 
      Hue[0.8, 0.6666666666666666, 1.025], 
      Hue[0.8, 0.6851851851851851, 1.025], 
      Hue[0.8, 0.7037037037037035, 1.025], 
      Hue[0.8, 0.722222222222222, 1.025], 
      Hue[0.8, 0.7407407407407404, 1.025], 
      Hue[0.8, 0.7592592592592589, 1.025], 
      Hue[0.8, 0.7777777777777773, 1.025], 
      Hue[0.8, 0.7962962962962957, 1.025], 
      Hue[0.8, 0.8148148148148142, 1.025], 
      Hue[0.8, 0.8333333333333327, 1.025], 
      Hue[0.8, 0.8518518518518511, 1.025], 
      Hue[0.8, 0.8703703703703696, 1.025], 
      Hue[0.8, 0.8888888888888881, 1.025], 
      Hue[0.8, 0.9074074074074064, 1.025], 
      Hue[0.8, 0.9259259259259249, 1.025], 
      Hue[0.8, 0.9444444444444434, 1.025], 
      Hue[0.8, 0.9629629629629618, 1.025], 
      Hue[0.8, 0.9814814814814803, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.018518518518518517`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.037037037037037035`, 1.15], 
      Hue[0.8, 0.05555555555555555, 1.15], 
      Hue[0.8, 0.07407407407407407, 1.15], 
      Hue[0.8, 0.09259259259259259, 1.15], 
      Hue[0.8, 0.1111111111111111, 1.15], 
      Hue[0.8, 0.12962962962962962`, 1.15], 
      Hue[0.8, 0.14814814814814814`, 1.15], 
      Hue[0.8, 0.16666666666666666`, 1.15], 
      Hue[0.8, 0.18518518518518517`, 1.15], 
      Hue[0.8, 0.2037037037037037, 1.15], 
      Hue[0.8, 0.2222222222222222, 1.15], 
      Hue[0.8, 0.24074074074074073`, 1.15], 
      Hue[0.8, 0.25925925925925924`, 1.15], 
      Hue[0.8, 0.2777777777777778, 1.15], 
      Hue[0.8, 0.2962962962962963, 1.15], 
      Hue[0.8, 0.3148148148148148, 1.15], 
      Hue[0.8, 0.3333333333333333, 1.15], 
      Hue[0.8, 0.3518518518518518, 1.15], 
      Hue[0.8, 0.37037037037037035`, 1.15], 
      Hue[0.8, 0.3888888888888889, 1.15], 
      Hue[0.8, 0.4074074074074074, 1.15], 
      Hue[0.8, 0.42592592592592593`, 1.15], 
      Hue[0.8, 0.4444444444444444, 1.15], 
      Hue[0.8, 0.46296296296296297`, 1.15], 
      Hue[0.8, 0.48148148148148145`, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5185185185185185, 1.15], 
      Hue[0.8, 0.5370370370370371, 1.15], 
      Hue[0.8, 0.5555555555555556, 1.15], 
      Hue[0.8, 0.5740740740740741, 1.15], 
      Hue[0.8, 0.5925925925925926, 1.15], 
      Hue[0.8, 0.6111111111111112, 1.15], 
      Hue[0.8, 0.6296296296296297, 1.15], 
      Hue[0.8, 0.6481481481481481, 1.15], 
      Hue[0.8, 0.6666666666666666, 1.15], 
      Hue[0.8, 0.6851851851851851, 1.15], 
      Hue[0.8, 0.7037037037037035, 1.15], 
      Hue[0.8, 0.722222222222222, 1.15], 
      Hue[0.8, 0.7407407407407404, 1.15], 
      Hue[0.8, 0.7592592592592589, 1.15], 
      Hue[0.8, 0.7777777777777773, 1.15], 
      Hue[0.8, 0.7962962962962957, 1.15], 
      Hue[0.8, 0.8148148148148142, 1.15], 
      Hue[0.8, 0.8333333333333327, 1.15], 
      Hue[0.8, 0.8518518518518511, 1.15], 
      Hue[0.8, 0.8703703703703696, 1.15], 
      Hue[0.8, 0.8888888888888881, 1.15], 
      Hue[0.8, 0.9074074074074064, 1.15], 
      Hue[0.8, 0.9259259259259249, 1.15], 
      Hue[0.8, 0.9444444444444434, 1.15], 
      Hue[0.8, 0.9629629629629618, 1.15], 
      Hue[0.8, 0.9814814814814803, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.018518518518518517`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.037037037037037035`, 1.275], 
      Hue[0.8, 0.05555555555555555, 1.275], 
      Hue[0.8, 0.07407407407407407, 1.275], 
      Hue[0.8, 0.09259259259259259, 1.275], 
      Hue[0.8, 0.1111111111111111, 1.275], 
      Hue[0.8, 0.12962962962962962`, 1.275], 
      Hue[0.8, 0.14814814814814814`, 1.275], 
      Hue[0.8, 0.16666666666666666`, 1.275], 
      Hue[0.8, 0.18518518518518517`, 1.275], 
      Hue[0.8, 0.2037037037037037, 1.275], 
      Hue[0.8, 0.2222222222222222, 1.275], 
      Hue[0.8, 0.24074074074074073`, 1.275], 
      Hue[0.8, 0.25925925925925924`, 1.275], 
      Hue[0.8, 0.2777777777777778, 1.275], 
      Hue[0.8, 0.2962962962962963, 1.275], 
      Hue[0.8, 0.3148148148148148, 1.275], 
      Hue[0.8, 0.3333333333333333, 1.275], 
      Hue[0.8, 0.3518518518518518, 1.275], 
      Hue[0.8, 0.37037037037037035`, 1.275], 
      Hue[0.8, 0.3888888888888889, 1.275], 
      Hue[0.8, 0.4074074074074074, 1.275], 
      Hue[0.8, 0.42592592592592593`, 1.275], 
      Hue[0.8, 0.4444444444444444, 1.275], 
      Hue[0.8, 0.46296296296296297`, 1.275], 
      Hue[0.8, 0.48148148148148145`, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5185185185185185, 1.275], 
      Hue[0.8, 0.5370370370370371, 1.275], 
      Hue[0.8, 0.5555555555555556, 1.275], 
      Hue[0.8, 0.5740740740740741, 1.275], 
      Hue[0.8, 0.5925925925925926, 1.275], 
      Hue[0.8, 0.6111111111111112, 1.275], 
      Hue[0.8, 0.6296296296296297, 1.275], 
      Hue[0.8, 0.6481481481481481, 1.275], 
      Hue[0.8, 0.6666666666666666, 1.275], 
      Hue[0.8, 0.6851851851851851, 1.275], 
      Hue[0.8, 0.7037037037037035, 1.275], 
      Hue[0.8, 0.722222222222222, 1.275], 
      Hue[0.8, 0.7407407407407404, 1.275], 
      Hue[0.8, 0.7592592592592589, 1.275], 
      Hue[0.8, 0.7777777777777773, 1.275], 
      Hue[0.8, 0.7962962962962957, 1.275], 
      Hue[0.8, 0.8148148148148142, 1.275], 
      Hue[0.8, 0.8333333333333327, 1.275], 
      Hue[0.8, 0.8518518518518511, 1.275], 
      Hue[0.8, 0.8703703703703696, 1.275], 
      Hue[0.8, 0.8888888888888881, 1.275], 
      Hue[0.8, 0.9074074074074064, 1.275], 
      Hue[0.8, 0.9259259259259249, 1.275], 
      Hue[0.8, 0.9444444444444434, 1.275], 
      Hue[0.8, 0.9629629629629618, 1.275], 
      Hue[0.8, 0.9814814814814803, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnAVUltu2hm1Rtp3YKIqN2LLRaSI2it3dii2gsi0MxMIuTDCwEETUXycW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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.018518518518518517`, 0.4], 
      Hue[0.7, 0.037037037037037035`, 0.4], 
      Hue[0.7, 0.05555555555555555, 0.4], 
      Hue[0.7, 0.07407407407407407, 0.4], 
      Hue[0.7, 0.09259259259259259, 0.4], 
      Hue[0.7, 0.1111111111111111, 0.4], 
      Hue[0.7, 0.12962962962962962`, 0.4], 
      Hue[0.7, 0.14814814814814814`, 0.4], 
      Hue[0.7, 0.16666666666666666`, 0.4], 
      Hue[0.7, 0.18518518518518517`, 0.4], 
      Hue[0.7, 0.2037037037037037, 0.4], 
      Hue[0.7, 0.2222222222222222, 0.4], 
      Hue[0.7, 0.24074074074074073`, 0.4], 
      Hue[0.7, 0.25925925925925924`, 0.4], 
      Hue[0.7, 0.2777777777777778, 0.4], 
      Hue[0.7, 0.2962962962962963, 0.4], 
      Hue[0.7, 0.3148148148148148, 0.4], 
      Hue[0.7, 0.3333333333333333, 0.4], 
      Hue[0.7, 0.3518518518518518, 0.4], 
      Hue[0.7, 0.37037037037037035`, 0.4], 
      Hue[0.7, 0.3888888888888889, 0.4], 
      Hue[0.7, 0.4074074074074074, 0.4], 
      Hue[0.7, 0.42592592592592593`, 0.4], 
      Hue[0.7, 0.4444444444444444, 0.4], 
      Hue[0.7, 0.46296296296296297`, 0.4], 
      Hue[0.7, 0.48148148148148145`, 0.4], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5185185185185185, 0.4], 
      Hue[0.7, 0.5370370370370371, 0.4], 
      Hue[0.7, 0.5555555555555556, 0.4], 
      Hue[0.7, 0.5740740740740741, 0.4], 
      Hue[0.7, 0.5925925925925926, 0.4], 
      Hue[0.7, 0.6111111111111112, 0.4], 
      Hue[0.7, 0.6296296296296297, 0.4], 
      Hue[0.7, 0.6481481481481481, 0.4], 
      Hue[0.7, 0.6666666666666666, 0.4], 
      Hue[0.7, 0.6851851851851851, 0.4], 
      Hue[0.7, 0.7037037037037035, 0.4], 
      Hue[0.7, 0.722222222222222, 0.4], 
      Hue[0.7, 0.7407407407407404, 0.4], 
      Hue[0.7, 0.7592592592592589, 0.4], 
      Hue[0.7, 0.7777777777777773, 0.4], 
      Hue[0.7, 0.7962962962962957, 0.4], 
      Hue[0.7, 0.8148148148148142, 0.4], 
      Hue[0.7, 0.8333333333333327, 0.4], 
      Hue[0.7, 0.8518518518518511, 0.4], 
      Hue[0.7, 0.8703703703703696, 0.4], 
      Hue[0.7, 0.8888888888888881, 0.4], 
      Hue[0.7, 0.9074074074074064, 0.4], 
      Hue[0.7, 0.9259259259259249, 0.4], 
      Hue[0.7, 0.9444444444444434, 0.4], 
      Hue[0.7, 0.9629629629629618, 0.4], 
      Hue[0.7, 0.9814814814814803, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4185185185185186], 
      Hue[0.7, 0.018518518518518517`, 0.4185185185185186], 
      Hue[0.7, 0.037037037037037035`, 0.4185185185185186], 
      Hue[0.7, 0.05555555555555555, 0.4185185185185186], 
      Hue[0.7, 0.07407407407407407, 0.4185185185185186], 
      Hue[0.7, 0.09259259259259259, 0.4185185185185186], 
      Hue[0.7, 0.1111111111111111, 0.4185185185185186], 
      Hue[0.7, 0.12962962962962962`, 0.4185185185185186], 
      Hue[0.7, 0.14814814814814814`, 0.4185185185185186], 
      Hue[0.7, 0.16666666666666666`, 0.4185185185185186], 
      Hue[0.7, 0.18518518518518517`, 0.4185185185185186], 
      Hue[0.7, 0.2037037037037037, 0.4185185185185186], 
      Hue[0.7, 0.2222222222222222, 0.4185185185185186], 
      Hue[0.7, 0.24074074074074073`, 0.4185185185185186], 
      Hue[0.7, 0.25925925925925924`, 0.4185185185185186], 
      Hue[0.7, 0.2777777777777778, 0.4185185185185186], 
      Hue[0.7, 0.2962962962962963, 0.4185185185185186], 
      Hue[0.7, 0.3148148148148148, 0.4185185185185186], 
      Hue[0.7, 0.3333333333333333, 0.4185185185185186], 
      Hue[0.7, 0.3518518518518518, 0.4185185185185186], 
      Hue[0.7, 0.37037037037037035`, 0.4185185185185186], 
      Hue[0.7, 0.3888888888888889, 0.4185185185185186], 
      Hue[0.7, 0.4074074074074074, 0.4185185185185186], 
      Hue[0.7, 0.42592592592592593`, 0.4185185185185186], 
      Hue[0.7, 0.4444444444444444, 0.4185185185185186], 
      Hue[0.7, 0.46296296296296297`, 0.4185185185185186], 
      Hue[0.7, 0.48148148148148145`, 0.4185185185185186], 
      Hue[0.7, 0.5, 0.4185185185185186], 
      Hue[0.7, 0.5185185185185185, 0.4185185185185186], 
      Hue[0.7, 0.5370370370370371, 0.4185185185185186], 
      Hue[0.7, 0.5555555555555556, 0.4185185185185186], 
      Hue[0.7, 0.5740740740740741, 0.4185185185185186], 
      Hue[0.7, 0.5925925925925926, 0.4185185185185186], 
      Hue[0.7, 0.6111111111111112, 0.4185185185185186], 
      Hue[0.7, 0.6296296296296297, 0.4185185185185186], 
      Hue[0.7, 0.6481481481481481, 0.4185185185185186], 
      Hue[0.7, 0.6666666666666666, 0.4185185185185186], 
      Hue[0.7, 0.6851851851851851, 0.4185185185185186], 
      Hue[0.7, 0.7037037037037035, 0.4185185185185186], 
      Hue[0.7, 0.722222222222222, 0.4185185185185186], 
      Hue[0.7, 0.7407407407407404, 0.4185185185185186], 
      Hue[0.7, 0.7592592592592589, 0.4185185185185186], 
      Hue[0.7, 0.7777777777777773, 0.4185185185185186], 
      Hue[0.7, 0.7962962962962957, 0.4185185185185186], 
      Hue[0.7, 0.8148148148148142, 0.4185185185185186], 
      Hue[0.7, 0.8333333333333327, 0.4185185185185186], 
      Hue[0.7, 0.8518518518518511, 0.4185185185185186], 
      Hue[0.7, 0.8703703703703696, 0.4185185185185186], 
      Hue[0.7, 0.8888888888888881, 0.4185185185185186], 
      Hue[0.7, 0.9074074074074064, 0.4185185185185186], 
      Hue[0.7, 0.9259259259259249, 0.4185185185185186], 
      Hue[0.7, 0.9444444444444434, 0.4185185185185186], 
      Hue[0.7, 0.9629629629629618, 0.4185185185185186], 
      Hue[0.7, 0.9814814814814803, 0.4185185185185186], 
      Hue[0.7, 1., 0.4185185185185186], 
      Hue[0.7, 0., 0.4370370370370372], 
      Hue[0.7, 0.018518518518518517`, 0.4370370370370372], 
      Hue[0.7, 0.037037037037037035`, 0.4370370370370372], 
      Hue[0.7, 0.05555555555555555, 0.4370370370370372], 
      Hue[0.7, 0.07407407407407407, 0.4370370370370372], 
      Hue[0.7, 0.09259259259259259, 0.4370370370370372], 
      Hue[0.7, 0.1111111111111111, 0.4370370370370372], 
      Hue[0.7, 0.12962962962962962`, 0.4370370370370372], 
      Hue[0.7, 0.14814814814814814`, 0.4370370370370372], 
      Hue[0.7, 0.16666666666666666`, 0.4370370370370372], 
      Hue[0.7, 0.18518518518518517`, 0.4370370370370372], 
      Hue[0.7, 0.2037037037037037, 0.4370370370370372], 
      Hue[0.7, 0.2222222222222222, 0.4370370370370372], 
      Hue[0.7, 0.24074074074074073`, 0.4370370370370372], 
      Hue[0.7, 0.25925925925925924`, 0.4370370370370372], 
      Hue[0.7, 0.2777777777777778, 0.4370370370370372], 
      Hue[0.7, 0.2962962962962963, 0.4370370370370372], 
      Hue[0.7, 0.3148148148148148, 0.4370370370370372], 
      Hue[0.7, 0.3333333333333333, 0.4370370370370372], 
      Hue[0.7, 0.3518518518518518, 0.4370370370370372], 
      Hue[0.7, 0.37037037037037035`, 0.4370370370370372], 
      Hue[0.7, 0.3888888888888889, 0.4370370370370372], 
      Hue[0.7, 0.4074074074074074, 0.4370370370370372], 
      Hue[0.7, 0.42592592592592593`, 0.4370370370370372], 
      Hue[0.7, 0.4444444444444444, 0.4370370370370372], 
      Hue[0.7, 0.46296296296296297`, 0.4370370370370372], 
      Hue[0.7, 0.48148148148148145`, 0.4370370370370372], 
      Hue[0.7, 0.5, 0.4370370370370372], 
      Hue[0.7, 0.5185185185185185, 0.4370370370370372], 
      Hue[0.7, 0.5370370370370371, 0.4370370370370372], 
      Hue[0.7, 0.5555555555555556, 0.4370370370370372], 
      Hue[0.7, 0.5740740740740741, 0.4370370370370372], 
      Hue[0.7, 0.5925925925925926, 0.4370370370370372], 
      Hue[0.7, 0.6111111111111112, 0.4370370370370372], 
      Hue[0.7, 0.6296296296296297, 0.4370370370370372], 
      Hue[0.7, 0.6481481481481481, 0.4370370370370372], 
      Hue[0.7, 0.6666666666666666, 0.4370370370370372], 
      Hue[0.7, 0.6851851851851851, 0.4370370370370372], 
      Hue[0.7, 0.7037037037037035, 0.4370370370370372], 
      Hue[0.7, 0.722222222222222, 0.4370370370370372], 
      Hue[0.7, 0.7407407407407404, 0.4370370370370372], 
      Hue[0.7, 0.7592592592592589, 0.4370370370370372], 
      Hue[0.7, 0.7777777777777773, 0.4370370370370372], 
      Hue[0.7, 0.7962962962962957, 0.4370370370370372], 
      Hue[0.7, 0.8148148148148142, 0.4370370370370372], 
      Hue[0.7, 0.8333333333333327, 0.4370370370370372], 
      Hue[0.7, 0.8518518518518511, 0.4370370370370372], 
      Hue[0.7, 0.8703703703703696, 0.4370370370370372], 
      Hue[0.7, 0.8888888888888881, 0.4370370370370372], 
      Hue[0.7, 0.9074074074074064, 0.4370370370370372], 
      Hue[0.7, 0.9259259259259249, 0.4370370370370372], 
      Hue[0.7, 0.9444444444444434, 0.4370370370370372], 
      Hue[0.7, 0.9629629629629618, 0.4370370370370372], 
      Hue[0.7, 0.9814814814814803, 0.4370370370370372], 
      Hue[0.7, 1., 0.4370370370370372], 
      Hue[0.7, 0., 0.4555555555555558], 
      Hue[0.7, 0.018518518518518517`, 0.4555555555555558], 
      Hue[0.7, 0.037037037037037035`, 0.4555555555555558], 
      Hue[0.7, 0.05555555555555555, 0.4555555555555558], 
      Hue[0.7, 0.07407407407407407, 0.4555555555555558], 
      Hue[0.7, 0.09259259259259259, 0.4555555555555558], 
      Hue[0.7, 0.1111111111111111, 0.4555555555555558], 
      Hue[0.7, 0.12962962962962962`, 0.4555555555555558], 
      Hue[0.7, 0.14814814814814814`, 0.4555555555555558], 
      Hue[0.7, 0.16666666666666666`, 0.4555555555555558], 
      Hue[0.7, 0.18518518518518517`, 0.4555555555555558], 
      Hue[0.7, 0.2037037037037037, 0.4555555555555558], 
      Hue[0.7, 0.2222222222222222, 0.4555555555555558], 
      Hue[0.7, 0.24074074074074073`, 0.4555555555555558], 
      Hue[0.7, 0.25925925925925924`, 0.4555555555555558], 
      Hue[0.7, 0.2777777777777778, 0.4555555555555558], 
      Hue[0.7, 0.2962962962962963, 0.4555555555555558], 
      Hue[0.7, 0.3148148148148148, 0.4555555555555558], 
      Hue[0.7, 0.3333333333333333, 0.4555555555555558], 
      Hue[0.7, 0.3518518518518518, 0.4555555555555558], 
      Hue[0.7, 0.37037037037037035`, 0.4555555555555558], 
      Hue[0.7, 0.3888888888888889, 0.4555555555555558], 
      Hue[0.7, 0.4074074074074074, 0.4555555555555558], 
      Hue[0.7, 0.42592592592592593`, 0.4555555555555558], 
      Hue[0.7, 0.4444444444444444, 0.4555555555555558], 
      Hue[0.7, 0.46296296296296297`, 0.4555555555555558], 
      Hue[0.7, 0.48148148148148145`, 0.4555555555555558], 
      Hue[0.7, 0.5, 0.4555555555555558], 
      Hue[0.7, 0.5185185185185185, 0.4555555555555558], 
      Hue[0.7, 0.5370370370370371, 0.4555555555555558], 
      Hue[0.7, 0.5555555555555556, 0.4555555555555558], 
      Hue[0.7, 0.5740740740740741, 0.4555555555555558], 
      Hue[0.7, 0.5925925925925926, 0.4555555555555558], 
      Hue[0.7, 0.6111111111111112, 0.4555555555555558], 
      Hue[0.7, 0.6296296296296297, 0.4555555555555558], 
      Hue[0.7, 0.6481481481481481, 0.4555555555555558], 
      Hue[0.7, 0.6666666666666666, 0.4555555555555558], 
      Hue[0.7, 0.6851851851851851, 0.4555555555555558], 
      Hue[0.7, 0.7037037037037035, 0.4555555555555558], 
      Hue[0.7, 0.722222222222222, 0.4555555555555558], 
      Hue[0.7, 0.7407407407407404, 0.4555555555555558], 
      Hue[0.7, 0.7592592592592589, 0.4555555555555558], 
      Hue[0.7, 0.7777777777777773, 0.4555555555555558], 
      Hue[0.7, 0.7962962962962957, 0.4555555555555558], 
      Hue[0.7, 0.8148148148148142, 0.4555555555555558], 
      Hue[0.7, 0.8333333333333327, 0.4555555555555558], 
      Hue[0.7, 0.8518518518518511, 0.4555555555555558], 
      Hue[0.7, 0.8703703703703696, 0.4555555555555558], 
      Hue[0.7, 0.8888888888888881, 0.4555555555555558], 
      Hue[0.7, 0.9074074074074064, 0.4555555555555558], 
      Hue[0.7, 0.9259259259259249, 0.4555555555555558], 
      Hue[0.7, 0.9444444444444434, 0.4555555555555558], 
      Hue[0.7, 0.9629629629629618, 0.4555555555555558], 
      Hue[0.7, 0.9814814814814803, 0.4555555555555558], 
      Hue[0.7, 1., 0.4555555555555558], 
      Hue[0.7, 0., 0.4740740740740744], 
      Hue[0.7, 0.018518518518518517`, 0.4740740740740744], 
      Hue[0.7, 0.037037037037037035`, 0.4740740740740744], 
      Hue[0.7, 0.05555555555555555, 0.4740740740740744], 
      Hue[0.7, 0.07407407407407407, 0.4740740740740744], 
      Hue[0.7, 0.09259259259259259, 0.4740740740740744], 
      Hue[0.7, 0.1111111111111111, 0.4740740740740744], 
      Hue[0.7, 0.12962962962962962`, 0.4740740740740744], 
      Hue[0.7, 0.14814814814814814`, 0.4740740740740744], 
      Hue[0.7, 0.16666666666666666`, 0.4740740740740744], 
      Hue[0.7, 0.18518518518518517`, 0.4740740740740744], 
      Hue[0.7, 0.2037037037037037, 0.4740740740740744], 
      Hue[0.7, 0.2222222222222222, 0.4740740740740744], 
      Hue[0.7, 0.24074074074074073`, 0.4740740740740744], 
      Hue[0.7, 0.25925925925925924`, 0.4740740740740744], 
      Hue[0.7, 0.2777777777777778, 0.4740740740740744], 
      Hue[0.7, 0.2962962962962963, 0.4740740740740744], 
      Hue[0.7, 0.3148148148148148, 0.4740740740740744], 
      Hue[0.7, 0.3333333333333333, 0.4740740740740744], 
      Hue[0.7, 0.3518518518518518, 0.4740740740740744], 
      Hue[0.7, 0.37037037037037035`, 0.4740740740740744], 
      Hue[0.7, 0.3888888888888889, 0.4740740740740744], 
      Hue[0.7, 0.4074074074074074, 0.4740740740740744], 
      Hue[0.7, 0.42592592592592593`, 0.4740740740740744], 
      Hue[0.7, 0.4444444444444444, 0.4740740740740744], 
      Hue[0.7, 0.46296296296296297`, 0.4740740740740744], 
      Hue[0.7, 0.48148148148148145`, 0.4740740740740744], 
      Hue[0.7, 0.5, 0.4740740740740744], 
      Hue[0.7, 0.5185185185185185, 0.4740740740740744], 
      Hue[0.7, 0.5370370370370371, 0.4740740740740744], 
      Hue[0.7, 0.5555555555555556, 0.4740740740740744], 
      Hue[0.7, 0.5740740740740741, 0.4740740740740744], 
      Hue[0.7, 0.5925925925925926, 0.4740740740740744], 
      Hue[0.7, 0.6111111111111112, 0.4740740740740744], 
      Hue[0.7, 0.6296296296296297, 0.4740740740740744], 
      Hue[0.7, 0.6481481481481481, 0.4740740740740744], 
      Hue[0.7, 0.6666666666666666, 0.4740740740740744], 
      Hue[0.7, 0.6851851851851851, 0.4740740740740744], 
      Hue[0.7, 0.7037037037037035, 0.4740740740740744], 
      Hue[0.7, 0.722222222222222, 0.4740740740740744], 
      Hue[0.7, 0.7407407407407404, 0.4740740740740744], 
      Hue[0.7, 0.7592592592592589, 0.4740740740740744], 
      Hue[0.7, 0.7777777777777773, 0.4740740740740744], 
      Hue[0.7, 0.7962962962962957, 0.4740740740740744], 
      Hue[0.7, 0.8148148148148142, 0.4740740740740744], 
      Hue[0.7, 0.8333333333333327, 0.4740740740740744], 
      Hue[0.7, 0.8518518518518511, 0.4740740740740744], 
      Hue[0.7, 0.8703703703703696, 0.4740740740740744], 
      Hue[0.7, 0.8888888888888881, 0.4740740740740744], 
      Hue[0.7, 0.9074074074074064, 0.4740740740740744], 
      Hue[0.7, 0.9259259259259249, 0.4740740740740744], 
      Hue[0.7, 0.9444444444444434, 0.4740740740740744], 
      Hue[0.7, 0.9629629629629618, 0.4740740740740744], 
      Hue[0.7, 0.9814814814814803, 0.4740740740740744], 
      Hue[0.7, 1., 0.4740740740740744], 
      Hue[0.7, 0., 0.492592592592593], 
      Hue[0.7, 0.018518518518518517`, 0.492592592592593], 
      Hue[0.7, 0.037037037037037035`, 0.492592592592593], 
      Hue[0.7, 0.05555555555555555, 0.492592592592593], 
      Hue[0.7, 0.07407407407407407, 0.492592592592593], 
      Hue[0.7, 0.09259259259259259, 0.492592592592593], 
      Hue[0.7, 0.1111111111111111, 0.492592592592593], 
      Hue[0.7, 0.12962962962962962`, 0.492592592592593], 
      Hue[0.7, 0.14814814814814814`, 0.492592592592593], 
      Hue[0.7, 0.16666666666666666`, 0.492592592592593], 
      Hue[0.7, 0.18518518518518517`, 0.492592592592593], 
      Hue[0.7, 0.2037037037037037, 0.492592592592593], 
      Hue[0.7, 0.2222222222222222, 0.492592592592593], 
      Hue[0.7, 0.24074074074074073`, 0.492592592592593], 
      Hue[0.7, 0.25925925925925924`, 0.492592592592593], 
      Hue[0.7, 0.2777777777777778, 0.492592592592593], 
      Hue[0.7, 0.2962962962962963, 0.492592592592593], 
      Hue[0.7, 0.3148148148148148, 0.492592592592593], 
      Hue[0.7, 0.3333333333333333, 0.492592592592593], 
      Hue[0.7, 0.3518518518518518, 0.492592592592593], 
      Hue[0.7, 0.37037037037037035`, 0.492592592592593], 
      Hue[0.7, 0.3888888888888889, 0.492592592592593], 
      Hue[0.7, 0.4074074074074074, 0.492592592592593], 
      Hue[0.7, 0.42592592592592593`, 0.492592592592593], 
      Hue[0.7, 0.4444444444444444, 0.492592592592593], 
      Hue[0.7, 0.46296296296296297`, 0.492592592592593], 
      Hue[0.7, 0.48148148148148145`, 0.492592592592593], 
      Hue[0.7, 0.5, 0.492592592592593], 
      Hue[0.7, 0.5185185185185185, 0.492592592592593], 
      Hue[0.7, 0.5370370370370371, 0.492592592592593], 
      Hue[0.7, 0.5555555555555556, 0.492592592592593], 
      Hue[0.7, 0.5740740740740741, 0.492592592592593], 
      Hue[0.7, 0.5925925925925926, 0.492592592592593], 
      Hue[0.7, 0.6111111111111112, 0.492592592592593], 
      Hue[0.7, 0.6296296296296297, 0.492592592592593], 
      Hue[0.7, 0.6481481481481481, 0.492592592592593], 
      Hue[0.7, 0.6666666666666666, 0.492592592592593], 
      Hue[0.7, 0.6851851851851851, 0.492592592592593], 
      Hue[0.7, 0.7037037037037035, 0.492592592592593], 
      Hue[0.7, 0.722222222222222, 0.492592592592593], 
      Hue[0.7, 0.7407407407407404, 0.492592592592593], 
      Hue[0.7, 0.7592592592592589, 0.492592592592593], 
      Hue[0.7, 0.7777777777777773, 0.492592592592593], 
      Hue[0.7, 0.7962962962962957, 0.492592592592593], 
      Hue[0.7, 0.8148148148148142, 0.492592592592593], 
      Hue[0.7, 0.8333333333333327, 0.492592592592593], 
      Hue[0.7, 0.8518518518518511, 0.492592592592593], 
      Hue[0.7, 0.8703703703703696, 0.492592592592593], 
      Hue[0.7, 0.8888888888888881, 0.492592592592593], 
      Hue[0.7, 0.9074074074074064, 0.492592592592593], 
      Hue[0.7, 0.9259259259259249, 0.492592592592593], 
      Hue[0.7, 0.9444444444444434, 0.492592592592593], 
      Hue[0.7, 0.9629629629629618, 0.492592592592593], 
      Hue[0.7, 0.9814814814814803, 0.492592592592593], 
      Hue[0.7, 1., 0.492592592592593], 
      Hue[0.7, 0., 0.5111111111111116], 
      Hue[0.7, 0.018518518518518517`, 0.5111111111111116], 
      Hue[0.7, 0.037037037037037035`, 0.5111111111111116], 
      Hue[0.7, 0.05555555555555555, 0.5111111111111116], 
      Hue[0.7, 0.07407407407407407, 0.5111111111111116], 
      Hue[0.7, 0.09259259259259259, 0.5111111111111116], 
      Hue[0.7, 0.1111111111111111, 0.5111111111111116], 
      Hue[0.7, 0.12962962962962962`, 0.5111111111111116], 
      Hue[0.7, 0.14814814814814814`, 0.5111111111111116], 
      Hue[0.7, 0.16666666666666666`, 0.5111111111111116], 
      Hue[0.7, 0.18518518518518517`, 0.5111111111111116], 
      Hue[0.7, 0.2037037037037037, 0.5111111111111116], 
      Hue[0.7, 0.2222222222222222, 0.5111111111111116], 
      Hue[0.7, 0.24074074074074073`, 0.5111111111111116], 
      Hue[0.7, 0.25925925925925924`, 0.5111111111111116], 
      Hue[0.7, 0.2777777777777778, 0.5111111111111116], 
      Hue[0.7, 0.2962962962962963, 0.5111111111111116], 
      Hue[0.7, 0.3148148148148148, 0.5111111111111116], 
      Hue[0.7, 0.3333333333333333, 0.5111111111111116], 
      Hue[0.7, 0.3518518518518518, 0.5111111111111116], 
      Hue[0.7, 0.37037037037037035`, 0.5111111111111116], 
      Hue[0.7, 0.3888888888888889, 0.5111111111111116], 
      Hue[0.7, 0.4074074074074074, 0.5111111111111116], 
      Hue[0.7, 0.42592592592592593`, 0.5111111111111116], 
      Hue[0.7, 0.4444444444444444, 0.5111111111111116], 
      Hue[0.7, 0.46296296296296297`, 0.5111111111111116], 
      Hue[0.7, 0.48148148148148145`, 0.5111111111111116], 
      Hue[0.7, 0.5, 0.5111111111111116], 
      Hue[0.7, 0.5185185185185185, 0.5111111111111116], 
      Hue[0.7, 0.5370370370370371, 0.5111111111111116], 
      Hue[0.7, 0.5555555555555556, 0.5111111111111116], 
      Hue[0.7, 0.5740740740740741, 0.5111111111111116], 
      Hue[0.7, 0.5925925925925926, 0.5111111111111116], 
      Hue[0.7, 0.6111111111111112, 0.5111111111111116], 
      Hue[0.7, 0.6296296296296297, 0.5111111111111116], 
      Hue[0.7, 0.6481481481481481, 0.5111111111111116], 
      Hue[0.7, 0.6666666666666666, 0.5111111111111116], 
      Hue[0.7, 0.6851851851851851, 0.5111111111111116], 
      Hue[0.7, 0.7037037037037035, 0.5111111111111116], 
      Hue[0.7, 0.722222222222222, 0.5111111111111116], 
      Hue[0.7, 0.7407407407407404, 0.5111111111111116], 
      Hue[0.7, 0.7592592592592589, 0.5111111111111116], 
      Hue[0.7, 0.7777777777777773, 0.5111111111111116], 
      Hue[0.7, 0.7962962962962957, 0.5111111111111116], 
      Hue[0.7, 0.8148148148148142, 0.5111111111111116], 
      Hue[0.7, 0.8333333333333327, 0.5111111111111116], 
      Hue[0.7, 0.8518518518518511, 0.5111111111111116], 
      Hue[0.7, 0.8703703703703696, 0.5111111111111116], 
      Hue[0.7, 0.8888888888888881, 0.5111111111111116], 
      Hue[0.7, 0.9074074074074064, 0.5111111111111116], 
      Hue[0.7, 0.9259259259259249, 0.5111111111111116], 
      Hue[0.7, 0.9444444444444434, 0.5111111111111116], 
      Hue[0.7, 0.9629629629629618, 0.5111111111111116], 
      Hue[0.7, 0.9814814814814803, 0.5111111111111116], 
      Hue[0.7, 1., 0.5111111111111116], 
      Hue[0.7, 0., 0.5296296296296302], 
      Hue[0.7, 0.018518518518518517`, 0.5296296296296302], 
      Hue[0.7, 0.037037037037037035`, 0.5296296296296302], 
      Hue[0.7, 0.05555555555555555, 0.5296296296296302], 
      Hue[0.7, 0.07407407407407407, 0.5296296296296302], 
      Hue[0.7, 0.09259259259259259, 0.5296296296296302], 
      Hue[0.7, 0.1111111111111111, 0.5296296296296302], 
      Hue[0.7, 0.12962962962962962`, 0.5296296296296302], 
      Hue[0.7, 0.14814814814814814`, 0.5296296296296302], 
      Hue[0.7, 0.16666666666666666`, 0.5296296296296302], 
      Hue[0.7, 0.18518518518518517`, 0.5296296296296302], 
      Hue[0.7, 0.2037037037037037, 0.5296296296296302], 
      Hue[0.7, 0.2222222222222222, 0.5296296296296302], 
      Hue[0.7, 0.24074074074074073`, 0.5296296296296302], 
      Hue[0.7, 0.25925925925925924`, 0.5296296296296302], 
      Hue[0.7, 0.2777777777777778, 0.5296296296296302], 
      Hue[0.7, 0.2962962962962963, 0.5296296296296302], 
      Hue[0.7, 0.3148148148148148, 0.5296296296296302], 
      Hue[0.7, 0.3333333333333333, 0.5296296296296302], 
      Hue[0.7, 0.3518518518518518, 0.5296296296296302], 
      Hue[0.7, 0.37037037037037035`, 0.5296296296296302], 
      Hue[0.7, 0.3888888888888889, 0.5296296296296302], 
      Hue[0.7, 0.4074074074074074, 0.5296296296296302], 
      Hue[0.7, 0.42592592592592593`, 0.5296296296296302], 
      Hue[0.7, 0.4444444444444444, 0.5296296296296302], 
      Hue[0.7, 0.46296296296296297`, 0.5296296296296302], 
      Hue[0.7, 0.48148148148148145`, 0.5296296296296302], 
      Hue[0.7, 0.5, 0.5296296296296302], 
      Hue[0.7, 0.5185185185185185, 0.5296296296296302], 
      Hue[0.7, 0.5370370370370371, 0.5296296296296302], 
      Hue[0.7, 0.5555555555555556, 0.5296296296296302], 
      Hue[0.7, 0.5740740740740741, 0.5296296296296302], 
      Hue[0.7, 0.5925925925925926, 0.5296296296296302], 
      Hue[0.7, 0.6111111111111112, 0.5296296296296302], 
      Hue[0.7, 0.6296296296296297, 0.5296296296296302], 
      Hue[0.7, 0.6481481481481481, 0.5296296296296302], 
      Hue[0.7, 0.6666666666666666, 0.5296296296296302], 
      Hue[0.7, 0.6851851851851851, 0.5296296296296302], 
      Hue[0.7, 0.7037037037037035, 0.5296296296296302], 
      Hue[0.7, 0.722222222222222, 0.5296296296296302], 
      Hue[0.7, 0.7407407407407404, 0.5296296296296302], 
      Hue[0.7, 0.7592592592592589, 0.5296296296296302], 
      Hue[0.7, 0.7777777777777773, 0.5296296296296302], 
      Hue[0.7, 0.7962962962962957, 0.5296296296296302], 
      Hue[0.7, 0.8148148148148142, 0.5296296296296302], 
      Hue[0.7, 0.8333333333333327, 0.5296296296296302], 
      Hue[0.7, 0.8518518518518511, 0.5296296296296302], 
      Hue[0.7, 0.8703703703703696, 0.5296296296296302], 
      Hue[0.7, 0.8888888888888881, 0.5296296296296302], 
      Hue[0.7, 0.9074074074074064, 0.5296296296296302], 
      Hue[0.7, 0.9259259259259249, 0.5296296296296302], 
      Hue[0.7, 0.9444444444444434, 0.5296296296296302], 
      Hue[0.7, 0.9629629629629618, 0.5296296296296302], 
      Hue[0.7, 0.9814814814814803, 0.5296296296296302], 
      Hue[0.7, 1., 0.5296296296296302], 
      Hue[0.7, 0., 0.5481481481481488], 
      Hue[0.7, 0.018518518518518517`, 0.5481481481481488], 
      Hue[0.7, 0.037037037037037035`, 0.5481481481481488], 
      Hue[0.7, 0.05555555555555555, 0.5481481481481488], 
      Hue[0.7, 0.07407407407407407, 0.5481481481481488], 
      Hue[0.7, 0.09259259259259259, 0.5481481481481488], 
      Hue[0.7, 0.1111111111111111, 0.5481481481481488], 
      Hue[0.7, 0.12962962962962962`, 0.5481481481481488], 
      Hue[0.7, 0.14814814814814814`, 0.5481481481481488], 
      Hue[0.7, 0.16666666666666666`, 0.5481481481481488], 
      Hue[0.7, 0.18518518518518517`, 0.5481481481481488], 
      Hue[0.7, 0.2037037037037037, 0.5481481481481488], 
      Hue[0.7, 0.2222222222222222, 0.5481481481481488], 
      Hue[0.7, 0.24074074074074073`, 0.5481481481481488], 
      Hue[0.7, 0.25925925925925924`, 0.5481481481481488], 
      Hue[0.7, 0.2777777777777778, 0.5481481481481488], 
      Hue[0.7, 0.2962962962962963, 0.5481481481481488], 
      Hue[0.7, 0.3148148148148148, 0.5481481481481488], 
      Hue[0.7, 0.3333333333333333, 0.5481481481481488], 
      Hue[0.7, 0.3518518518518518, 0.5481481481481488], 
      Hue[0.7, 0.37037037037037035`, 0.5481481481481488], 
      Hue[0.7, 0.3888888888888889, 0.5481481481481488], 
      Hue[0.7, 0.4074074074074074, 0.5481481481481488], 
      Hue[0.7, 0.42592592592592593`, 0.5481481481481488], 
      Hue[0.7, 0.4444444444444444, 0.5481481481481488], 
      Hue[0.7, 0.46296296296296297`, 0.5481481481481488], 
      Hue[0.7, 0.48148148148148145`, 0.5481481481481488], 
      Hue[0.7, 0.5, 0.5481481481481488], 
      Hue[0.7, 0.5185185185185185, 0.5481481481481488], 
      Hue[0.7, 0.5370370370370371, 0.5481481481481488], 
      Hue[0.7, 0.5555555555555556, 0.5481481481481488], 
      Hue[0.7, 0.5740740740740741, 0.5481481481481488], 
      Hue[0.7, 0.5925925925925926, 0.5481481481481488], 
      Hue[0.7, 0.6111111111111112, 0.5481481481481488], 
      Hue[0.7, 0.6296296296296297, 0.5481481481481488], 
      Hue[0.7, 0.6481481481481481, 0.5481481481481488], 
      Hue[0.7, 0.6666666666666666, 0.5481481481481488], 
      Hue[0.7, 0.6851851851851851, 0.5481481481481488], 
      Hue[0.7, 0.7037037037037035, 0.5481481481481488], 
      Hue[0.7, 0.722222222222222, 0.5481481481481488], 
      Hue[0.7, 0.7407407407407404, 0.5481481481481488], 
      Hue[0.7, 0.7592592592592589, 0.5481481481481488], 
      Hue[0.7, 0.7777777777777773, 0.5481481481481488], 
      Hue[0.7, 0.7962962962962957, 0.5481481481481488], 
      Hue[0.7, 0.8148148148148142, 0.5481481481481488], 
      Hue[0.7, 0.8333333333333327, 0.5481481481481488], 
      Hue[0.7, 0.8518518518518511, 0.5481481481481488], 
      Hue[0.7, 0.8703703703703696, 0.5481481481481488], 
      Hue[0.7, 0.8888888888888881, 0.5481481481481488], 
      Hue[0.7, 0.9074074074074064, 0.5481481481481488], 
      Hue[0.7, 0.9259259259259249, 0.5481481481481488], 
      Hue[0.7, 0.9444444444444434, 0.5481481481481488], 
      Hue[0.7, 0.9629629629629618, 0.5481481481481488], 
      Hue[0.7, 0.9814814814814803, 0.5481481481481488], 
      Hue[0.7, 1., 0.5481481481481488], 
      Hue[0.7, 0., 0.5666666666666674], 
      Hue[0.7, 0.018518518518518517`, 0.5666666666666674], 
      Hue[0.7, 0.037037037037037035`, 0.5666666666666674], 
      Hue[0.7, 0.05555555555555555, 0.5666666666666674], 
      Hue[0.7, 0.07407407407407407, 0.5666666666666674], 
      Hue[0.7, 0.09259259259259259, 0.5666666666666674], 
      Hue[0.7, 0.1111111111111111, 0.5666666666666674], 
      Hue[0.7, 0.12962962962962962`, 0.5666666666666674], 
      Hue[0.7, 0.14814814814814814`, 0.5666666666666674], 
      Hue[0.7, 0.16666666666666666`, 0.5666666666666674], 
      Hue[0.7, 0.18518518518518517`, 0.5666666666666674], 
      Hue[0.7, 0.2037037037037037, 0.5666666666666674], 
      Hue[0.7, 0.2222222222222222, 0.5666666666666674], 
      Hue[0.7, 0.24074074074074073`, 0.5666666666666674], 
      Hue[0.7, 0.25925925925925924`, 0.5666666666666674], 
      Hue[0.7, 0.2777777777777778, 0.5666666666666674], 
      Hue[0.7, 0.2962962962962963, 0.5666666666666674], 
      Hue[0.7, 0.3148148148148148, 0.5666666666666674], 
      Hue[0.7, 0.3333333333333333, 0.5666666666666674], 
      Hue[0.7, 0.3518518518518518, 0.5666666666666674], 
      Hue[0.7, 0.37037037037037035`, 0.5666666666666674], 
      Hue[0.7, 0.3888888888888889, 0.5666666666666674], 
      Hue[0.7, 0.4074074074074074, 0.5666666666666674], 
      Hue[0.7, 0.42592592592592593`, 0.5666666666666674], 
      Hue[0.7, 0.4444444444444444, 0.5666666666666674], 
      Hue[0.7, 0.46296296296296297`, 0.5666666666666674], 
      Hue[0.7, 0.48148148148148145`, 0.5666666666666674], 
      Hue[0.7, 0.5, 0.5666666666666674], 
      Hue[0.7, 0.5185185185185185, 0.5666666666666674], 
      Hue[0.7, 0.5370370370370371, 0.5666666666666674], 
      Hue[0.7, 0.5555555555555556, 0.5666666666666674], 
      Hue[0.7, 0.5740740740740741, 0.5666666666666674], 
      Hue[0.7, 0.5925925925925926, 0.5666666666666674], 
      Hue[0.7, 0.6111111111111112, 0.5666666666666674], 
      Hue[0.7, 0.6296296296296297, 0.5666666666666674], 
      Hue[0.7, 0.6481481481481481, 0.5666666666666674], 
      Hue[0.7, 0.6666666666666666, 0.5666666666666674], 
      Hue[0.7, 0.6851851851851851, 0.5666666666666674], 
      Hue[0.7, 0.7037037037037035, 0.5666666666666674], 
      Hue[0.7, 0.722222222222222, 0.5666666666666674], 
      Hue[0.7, 0.7407407407407404, 0.5666666666666674], 
      Hue[0.7, 0.7592592592592589, 0.5666666666666674], 
      Hue[0.7, 0.7777777777777773, 0.5666666666666674], 
      Hue[0.7, 0.7962962962962957, 0.5666666666666674], 
      Hue[0.7, 0.8148148148148142, 0.5666666666666674], 
      Hue[0.7, 0.8333333333333327, 0.5666666666666674], 
      Hue[0.7, 0.8518518518518511, 0.5666666666666674], 
      Hue[0.7, 0.8703703703703696, 0.5666666666666674], 
      Hue[0.7, 0.8888888888888881, 0.5666666666666674], 
      Hue[0.7, 0.9074074074074064, 0.5666666666666674], 
      Hue[0.7, 0.9259259259259249, 0.5666666666666674], 
      Hue[0.7, 0.9444444444444434, 0.5666666666666674], 
      Hue[0.7, 0.9629629629629618, 0.5666666666666674], 
      Hue[0.7, 0.9814814814814803, 0.5666666666666674], 
      Hue[0.7, 1., 0.5666666666666674], 
      Hue[0.7, 0., 0.585185185185186], 
      Hue[0.7, 0.018518518518518517`, 0.585185185185186], 
      Hue[0.7, 0.037037037037037035`, 0.585185185185186], 
      Hue[0.7, 0.05555555555555555, 0.585185185185186], 
      Hue[0.7, 0.07407407407407407, 0.585185185185186], 
      Hue[0.7, 0.09259259259259259, 0.585185185185186], 
      Hue[0.7, 0.1111111111111111, 0.585185185185186], 
      Hue[0.7, 0.12962962962962962`, 0.585185185185186], 
      Hue[0.7, 0.14814814814814814`, 0.585185185185186], 
      Hue[0.7, 0.16666666666666666`, 0.585185185185186], 
      Hue[0.7, 0.18518518518518517`, 0.585185185185186], 
      Hue[0.7, 0.2037037037037037, 0.585185185185186], 
      Hue[0.7, 0.2222222222222222, 0.585185185185186], 
      Hue[0.7, 0.24074074074074073`, 0.585185185185186], 
      Hue[0.7, 0.25925925925925924`, 0.585185185185186], 
      Hue[0.7, 0.2777777777777778, 0.585185185185186], 
      Hue[0.7, 0.2962962962962963, 0.585185185185186], 
      Hue[0.7, 0.3148148148148148, 0.585185185185186], 
      Hue[0.7, 0.3333333333333333, 0.585185185185186], 
      Hue[0.7, 0.3518518518518518, 0.585185185185186], 
      Hue[0.7, 0.37037037037037035`, 0.585185185185186], 
      Hue[0.7, 0.3888888888888889, 0.585185185185186], 
      Hue[0.7, 0.4074074074074074, 0.585185185185186], 
      Hue[0.7, 0.42592592592592593`, 0.585185185185186], 
      Hue[0.7, 0.4444444444444444, 0.585185185185186], 
      Hue[0.7, 0.46296296296296297`, 0.585185185185186], 
      Hue[0.7, 0.48148148148148145`, 0.585185185185186], 
      Hue[0.7, 0.5, 0.585185185185186], 
      Hue[0.7, 0.5185185185185185, 0.585185185185186], 
      Hue[0.7, 0.5370370370370371, 0.585185185185186], 
      Hue[0.7, 0.5555555555555556, 0.585185185185186], 
      Hue[0.7, 0.5740740740740741, 0.585185185185186], 
      Hue[0.7, 0.5925925925925926, 0.585185185185186], 
      Hue[0.7, 0.6111111111111112, 0.585185185185186], 
      Hue[0.7, 0.6296296296296297, 0.585185185185186], 
      Hue[0.7, 0.6481481481481481, 0.585185185185186], 
      Hue[0.7, 0.6666666666666666, 0.585185185185186], 
      Hue[0.7, 0.6851851851851851, 0.585185185185186], 
      Hue[0.7, 0.7037037037037035, 0.585185185185186], 
      Hue[0.7, 0.722222222222222, 0.585185185185186], 
      Hue[0.7, 0.7407407407407404, 0.585185185185186], 
      Hue[0.7, 0.7592592592592589, 0.585185185185186], 
      Hue[0.7, 0.7777777777777773, 0.585185185185186], 
      Hue[0.7, 0.7962962962962957, 0.585185185185186], 
      Hue[0.7, 0.8148148148148142, 0.585185185185186], 
      Hue[0.7, 0.8333333333333327, 0.585185185185186], 
      Hue[0.7, 0.8518518518518511, 0.585185185185186], 
      Hue[0.7, 0.8703703703703696, 0.585185185185186], 
      Hue[0.7, 0.8888888888888881, 0.585185185185186], 
      Hue[0.7, 0.9074074074074064, 0.585185185185186], 
      Hue[0.7, 0.9259259259259249, 0.585185185185186], 
      Hue[0.7, 0.9444444444444434, 0.585185185185186], 
      Hue[0.7, 0.9629629629629618, 0.585185185185186], 
      Hue[0.7, 0.9814814814814803, 0.585185185185186], 
      Hue[0.7, 1., 0.585185185185186], 
      Hue[0.7, 0., 0.6037037037037046], 
      Hue[0.7, 0.018518518518518517`, 0.6037037037037046], 
      Hue[0.7, 0.037037037037037035`, 0.6037037037037046], 
      Hue[0.7, 0.05555555555555555, 0.6037037037037046], 
      Hue[0.7, 0.07407407407407407, 0.6037037037037046], 
      Hue[0.7, 0.09259259259259259, 0.6037037037037046], 
      Hue[0.7, 0.1111111111111111, 0.6037037037037046], 
      Hue[0.7, 0.12962962962962962`, 0.6037037037037046], 
      Hue[0.7, 0.14814814814814814`, 0.6037037037037046], 
      Hue[0.7, 0.16666666666666666`, 0.6037037037037046], 
      Hue[0.7, 0.18518518518518517`, 0.6037037037037046], 
      Hue[0.7, 0.2037037037037037, 0.6037037037037046], 
      Hue[0.7, 0.2222222222222222, 0.6037037037037046], 
      Hue[0.7, 0.24074074074074073`, 0.6037037037037046], 
      Hue[0.7, 0.25925925925925924`, 0.6037037037037046], 
      Hue[0.7, 0.2777777777777778, 0.6037037037037046], 
      Hue[0.7, 0.2962962962962963, 0.6037037037037046], 
      Hue[0.7, 0.3148148148148148, 0.6037037037037046], 
      Hue[0.7, 0.3333333333333333, 0.6037037037037046], 
      Hue[0.7, 0.3518518518518518, 0.6037037037037046], 
      Hue[0.7, 0.37037037037037035`, 0.6037037037037046], 
      Hue[0.7, 0.3888888888888889, 0.6037037037037046], 
      Hue[0.7, 0.4074074074074074, 0.6037037037037046], 
      Hue[0.7, 0.42592592592592593`, 0.6037037037037046], 
      Hue[0.7, 0.4444444444444444, 0.6037037037037046], 
      Hue[0.7, 0.46296296296296297`, 0.6037037037037046], 
      Hue[0.7, 0.48148148148148145`, 0.6037037037037046], 
      Hue[0.7, 0.5, 0.6037037037037046], 
      Hue[0.7, 0.5185185185185185, 0.6037037037037046], 
      Hue[0.7, 0.5370370370370371, 0.6037037037037046], 
      Hue[0.7, 0.5555555555555556, 0.6037037037037046], 
      Hue[0.7, 0.5740740740740741, 0.6037037037037046], 
      Hue[0.7, 0.5925925925925926, 0.6037037037037046], 
      Hue[0.7, 0.6111111111111112, 0.6037037037037046], 
      Hue[0.7, 0.6296296296296297, 0.6037037037037046], 
      Hue[0.7, 0.6481481481481481, 0.6037037037037046], 
      Hue[0.7, 0.6666666666666666, 0.6037037037037046], 
      Hue[0.7, 0.6851851851851851, 0.6037037037037046], 
      Hue[0.7, 0.7037037037037035, 0.6037037037037046], 
      Hue[0.7, 0.722222222222222, 0.6037037037037046], 
      Hue[0.7, 0.7407407407407404, 0.6037037037037046], 
      Hue[0.7, 0.7592592592592589, 0.6037037037037046], 
      Hue[0.7, 0.7777777777777773, 0.6037037037037046], 
      Hue[0.7, 0.7962962962962957, 0.6037037037037046], 
      Hue[0.7, 0.8148148148148142, 0.6037037037037046], 
      Hue[0.7, 0.8333333333333327, 0.6037037037037046], 
      Hue[0.7, 0.8518518518518511, 0.6037037037037046], 
      Hue[0.7, 0.8703703703703696, 0.6037037037037046], 
      Hue[0.7, 0.8888888888888881, 0.6037037037037046], 
      Hue[0.7, 0.9074074074074064, 0.6037037037037046], 
      Hue[0.7, 0.9259259259259249, 0.6037037037037046], 
      Hue[0.7, 0.9444444444444434, 0.6037037037037046], 
      Hue[0.7, 0.9629629629629618, 0.6037037037037046], 
      Hue[0.7, 0.9814814814814803, 0.6037037037037046], 
      Hue[0.7, 1., 0.6037037037037046], 
      Hue[0.7, 0., 0.6222222222222232], 
      Hue[0.7, 0.018518518518518517`, 0.6222222222222232], 
      Hue[0.7, 0.037037037037037035`, 0.6222222222222232], 
      Hue[0.7, 0.05555555555555555, 0.6222222222222232], 
      Hue[0.7, 0.07407407407407407, 0.6222222222222232], 
      Hue[0.7, 0.09259259259259259, 0.6222222222222232], 
      Hue[0.7, 0.1111111111111111, 0.6222222222222232], 
      Hue[0.7, 0.12962962962962962`, 0.6222222222222232], 
      Hue[0.7, 0.14814814814814814`, 0.6222222222222232], 
      Hue[0.7, 0.16666666666666666`, 0.6222222222222232], 
      Hue[0.7, 0.18518518518518517`, 0.6222222222222232], 
      Hue[0.7, 0.2037037037037037, 0.6222222222222232], 
      Hue[0.7, 0.2222222222222222, 0.6222222222222232], 
      Hue[0.7, 0.24074074074074073`, 0.6222222222222232], 
      Hue[0.7, 0.25925925925925924`, 0.6222222222222232], 
      Hue[0.7, 0.2777777777777778, 0.6222222222222232], 
      Hue[0.7, 0.2962962962962963, 0.6222222222222232], 
      Hue[0.7, 0.3148148148148148, 0.6222222222222232], 
      Hue[0.7, 0.3333333333333333, 0.6222222222222232], 
      Hue[0.7, 0.3518518518518518, 0.6222222222222232], 
      Hue[0.7, 0.37037037037037035`, 0.6222222222222232], 
      Hue[0.7, 0.3888888888888889, 0.6222222222222232], 
      Hue[0.7, 0.4074074074074074, 0.6222222222222232], 
      Hue[0.7, 0.42592592592592593`, 0.6222222222222232], 
      Hue[0.7, 0.4444444444444444, 0.6222222222222232], 
      Hue[0.7, 0.46296296296296297`, 0.6222222222222232], 
      Hue[0.7, 0.48148148148148145`, 0.6222222222222232], 
      Hue[0.7, 0.5, 0.6222222222222232], 
      Hue[0.7, 0.5185185185185185, 0.6222222222222232], 
      Hue[0.7, 0.5370370370370371, 0.6222222222222232], 
      Hue[0.7, 0.5555555555555556, 0.6222222222222232], 
      Hue[0.7, 0.5740740740740741, 0.6222222222222232], 
      Hue[0.7, 0.5925925925925926, 0.6222222222222232], 
      Hue[0.7, 0.6111111111111112, 0.6222222222222232], 
      Hue[0.7, 0.6296296296296297, 0.6222222222222232], 
      Hue[0.7, 0.6481481481481481, 0.6222222222222232], 
      Hue[0.7, 0.6666666666666666, 0.6222222222222232], 
      Hue[0.7, 0.6851851851851851, 0.6222222222222232], 
      Hue[0.7, 0.7037037037037035, 0.6222222222222232], 
      Hue[0.7, 0.722222222222222, 0.6222222222222232], 
      Hue[0.7, 0.7407407407407404, 0.6222222222222232], 
      Hue[0.7, 0.7592592592592589, 0.6222222222222232], 
      Hue[0.7, 0.7777777777777773, 0.6222222222222232], 
      Hue[0.7, 0.7962962962962957, 0.6222222222222232], 
      Hue[0.7, 0.8148148148148142, 0.6222222222222232], 
      Hue[0.7, 0.8333333333333327, 0.6222222222222232], 
      Hue[0.7, 0.8518518518518511, 0.6222222222222232], 
      Hue[0.7, 0.8703703703703696, 0.6222222222222232], 
      Hue[0.7, 0.8888888888888881, 0.6222222222222232], 
      Hue[0.7, 0.9074074074074064, 0.6222222222222232], 
      Hue[0.7, 0.9259259259259249, 0.6222222222222232], 
      Hue[0.7, 0.9444444444444434, 0.6222222222222232], 
      Hue[0.7, 0.9629629629629618, 0.6222222222222232], 
      Hue[0.7, 0.9814814814814803, 0.6222222222222232], 
      Hue[0.7, 1., 0.6222222222222232], 
      Hue[0.7, 0., 0.6407407407407418], 
      Hue[0.7, 0.018518518518518517`, 0.6407407407407418], 
      Hue[0.7, 0.037037037037037035`, 0.6407407407407418], 
      Hue[0.7, 0.05555555555555555, 0.6407407407407418], 
      Hue[0.7, 0.07407407407407407, 0.6407407407407418], 
      Hue[0.7, 0.09259259259259259, 0.6407407407407418], 
      Hue[0.7, 0.1111111111111111, 0.6407407407407418], 
      Hue[0.7, 0.12962962962962962`, 0.6407407407407418], 
      Hue[0.7, 0.14814814814814814`, 0.6407407407407418], 
      Hue[0.7, 0.16666666666666666`, 0.6407407407407418], 
      Hue[0.7, 0.18518518518518517`, 0.6407407407407418], 
      Hue[0.7, 0.2037037037037037, 0.6407407407407418], 
      Hue[0.7, 0.2222222222222222, 0.6407407407407418], 
      Hue[0.7, 0.24074074074074073`, 0.6407407407407418], 
      Hue[0.7, 0.25925925925925924`, 0.6407407407407418], 
      Hue[0.7, 0.2777777777777778, 0.6407407407407418], 
      Hue[0.7, 0.2962962962962963, 0.6407407407407418], 
      Hue[0.7, 0.3148148148148148, 0.6407407407407418], 
      Hue[0.7, 0.3333333333333333, 0.6407407407407418], 
      Hue[0.7, 0.3518518518518518, 0.6407407407407418], 
      Hue[0.7, 0.37037037037037035`, 0.6407407407407418], 
      Hue[0.7, 0.3888888888888889, 0.6407407407407418], 
      Hue[0.7, 0.4074074074074074, 0.6407407407407418], 
      Hue[0.7, 0.42592592592592593`, 0.6407407407407418], 
      Hue[0.7, 0.4444444444444444, 0.6407407407407418], 
      Hue[0.7, 0.46296296296296297`, 0.6407407407407418], 
      Hue[0.7, 0.48148148148148145`, 0.6407407407407418], 
      Hue[0.7, 0.5, 0.6407407407407418], 
      Hue[0.7, 0.5185185185185185, 0.6407407407407418], 
      Hue[0.7, 0.5370370370370371, 0.6407407407407418], 
      Hue[0.7, 0.5555555555555556, 0.6407407407407418], 
      Hue[0.7, 0.5740740740740741, 0.6407407407407418], 
      Hue[0.7, 0.5925925925925926, 0.6407407407407418], 
      Hue[0.7, 0.6111111111111112, 0.6407407407407418], 
      Hue[0.7, 0.6296296296296297, 0.6407407407407418], 
      Hue[0.7, 0.6481481481481481, 0.6407407407407418], 
      Hue[0.7, 0.6666666666666666, 0.6407407407407418], 
      Hue[0.7, 0.6851851851851851, 0.6407407407407418], 
      Hue[0.7, 0.7037037037037035, 0.6407407407407418], 
      Hue[0.7, 0.722222222222222, 0.6407407407407418], 
      Hue[0.7, 0.7407407407407404, 0.6407407407407418], 
      Hue[0.7, 0.7592592592592589, 0.6407407407407418], 
      Hue[0.7, 0.7777777777777773, 0.6407407407407418], 
      Hue[0.7, 0.7962962962962957, 0.6407407407407418], 
      Hue[0.7, 0.8148148148148142, 0.6407407407407418], 
      Hue[0.7, 0.8333333333333327, 0.6407407407407418], 
      Hue[0.7, 0.8518518518518511, 0.6407407407407418], 
      Hue[0.7, 0.8703703703703696, 0.6407407407407418], 
      Hue[0.7, 0.8888888888888881, 0.6407407407407418], 
      Hue[0.7, 0.9074074074074064, 0.6407407407407418], 
      Hue[0.7, 0.9259259259259249, 0.6407407407407418], 
      Hue[0.7, 0.9444444444444434, 0.6407407407407418], 
      Hue[0.7, 0.9629629629629618, 0.6407407407407418], 
      Hue[0.7, 0.9814814814814803, 0.6407407407407418], 
      Hue[0.7, 1., 0.6407407407407418], 
      Hue[0.7, 0., 0.6592592592592604], 
      Hue[0.7, 0.018518518518518517`, 0.6592592592592604], 
      Hue[0.7, 0.037037037037037035`, 0.6592592592592604], 
      Hue[0.7, 0.05555555555555555, 0.6592592592592604], 
      Hue[0.7, 0.07407407407407407, 0.6592592592592604], 
      Hue[0.7, 0.09259259259259259, 0.6592592592592604], 
      Hue[0.7, 0.1111111111111111, 0.6592592592592604], 
      Hue[0.7, 0.12962962962962962`, 0.6592592592592604], 
      Hue[0.7, 0.14814814814814814`, 0.6592592592592604], 
      Hue[0.7, 0.16666666666666666`, 0.6592592592592604], 
      Hue[0.7, 0.18518518518518517`, 0.6592592592592604], 
      Hue[0.7, 0.2037037037037037, 0.6592592592592604], 
      Hue[0.7, 0.2222222222222222, 0.6592592592592604], 
      Hue[0.7, 0.24074074074074073`, 0.6592592592592604], 
      Hue[0.7, 0.25925925925925924`, 0.6592592592592604], 
      Hue[0.7, 0.2777777777777778, 0.6592592592592604], 
      Hue[0.7, 0.2962962962962963, 0.6592592592592604], 
      Hue[0.7, 0.3148148148148148, 0.6592592592592604], 
      Hue[0.7, 0.3333333333333333, 0.6592592592592604], 
      Hue[0.7, 0.3518518518518518, 0.6592592592592604], 
      Hue[0.7, 0.37037037037037035`, 0.6592592592592604], 
      Hue[0.7, 0.3888888888888889, 0.6592592592592604], 
      Hue[0.7, 0.4074074074074074, 0.6592592592592604], 
      Hue[0.7, 0.42592592592592593`, 0.6592592592592604], 
      Hue[0.7, 0.4444444444444444, 0.6592592592592604], 
      Hue[0.7, 0.46296296296296297`, 0.6592592592592604], 
      Hue[0.7, 0.48148148148148145`, 0.6592592592592604], 
      Hue[0.7, 0.5, 0.6592592592592604], 
      Hue[0.7, 0.5185185185185185, 0.6592592592592604], 
      Hue[0.7, 0.5370370370370371, 0.6592592592592604], 
      Hue[0.7, 0.5555555555555556, 0.6592592592592604], 
      Hue[0.7, 0.5740740740740741, 0.6592592592592604], 
      Hue[0.7, 0.5925925925925926, 0.6592592592592604], 
      Hue[0.7, 0.6111111111111112, 0.6592592592592604], 
      Hue[0.7, 0.6296296296296297, 0.6592592592592604], 
      Hue[0.7, 0.6481481481481481, 0.6592592592592604], 
      Hue[0.7, 0.6666666666666666, 0.6592592592592604], 
      Hue[0.7, 0.6851851851851851, 0.6592592592592604], 
      Hue[0.7, 0.7037037037037035, 0.6592592592592604], 
      Hue[0.7, 0.722222222222222, 0.6592592592592604], 
      Hue[0.7, 0.7407407407407404, 0.6592592592592604], 
      Hue[0.7, 0.7592592592592589, 0.6592592592592604], 
      Hue[0.7, 0.7777777777777773, 0.6592592592592604], 
      Hue[0.7, 0.7962962962962957, 0.6592592592592604], 
      Hue[0.7, 0.8148148148148142, 0.6592592592592604], 
      Hue[0.7, 0.8333333333333327, 0.6592592592592604], 
      Hue[0.7, 0.8518518518518511, 0.6592592592592604], 
      Hue[0.7, 0.8703703703703696, 0.6592592592592604], 
      Hue[0.7, 0.8888888888888881, 0.6592592592592604], 
      Hue[0.7, 0.9074074074074064, 0.6592592592592604], 
      Hue[0.7, 0.9259259259259249, 0.6592592592592604], 
      Hue[0.7, 0.9444444444444434, 0.6592592592592604], 
      Hue[0.7, 0.9629629629629618, 0.6592592592592604], 
      Hue[0.7, 0.9814814814814803, 0.6592592592592604], 
      Hue[0.7, 1., 0.6592592592592604], 
      Hue[0.7, 0., 0.677777777777779], 
      Hue[0.7, 0.018518518518518517`, 0.677777777777779], 
      Hue[0.7, 0.037037037037037035`, 0.677777777777779], 
      Hue[0.7, 0.05555555555555555, 0.677777777777779], 
      Hue[0.7, 0.07407407407407407, 0.677777777777779], 
      Hue[0.7, 0.09259259259259259, 0.677777777777779], 
      Hue[0.7, 0.1111111111111111, 0.677777777777779], 
      Hue[0.7, 0.12962962962962962`, 0.677777777777779], 
      Hue[0.7, 0.14814814814814814`, 0.677777777777779], 
      Hue[0.7, 0.16666666666666666`, 0.677777777777779], 
      Hue[0.7, 0.18518518518518517`, 0.677777777777779], 
      Hue[0.7, 0.2037037037037037, 0.677777777777779], 
      Hue[0.7, 0.2222222222222222, 0.677777777777779], 
      Hue[0.7, 0.24074074074074073`, 0.677777777777779], 
      Hue[0.7, 0.25925925925925924`, 0.677777777777779], 
      Hue[0.7, 0.2777777777777778, 0.677777777777779], 
      Hue[0.7, 0.2962962962962963, 0.677777777777779], 
      Hue[0.7, 0.3148148148148148, 0.677777777777779], 
      Hue[0.7, 0.3333333333333333, 0.677777777777779], 
      Hue[0.7, 0.3518518518518518, 0.677777777777779], 
      Hue[0.7, 0.37037037037037035`, 0.677777777777779], 
      Hue[0.7, 0.3888888888888889, 0.677777777777779], 
      Hue[0.7, 0.4074074074074074, 0.677777777777779], 
      Hue[0.7, 0.42592592592592593`, 0.677777777777779], 
      Hue[0.7, 0.4444444444444444, 0.677777777777779], 
      Hue[0.7, 0.46296296296296297`, 0.677777777777779], 
      Hue[0.7, 0.48148148148148145`, 0.677777777777779], 
      Hue[0.7, 0.5, 0.677777777777779], 
      Hue[0.7, 0.5185185185185185, 0.677777777777779], 
      Hue[0.7, 0.5370370370370371, 0.677777777777779], 
      Hue[0.7, 0.5555555555555556, 0.677777777777779], 
      Hue[0.7, 0.5740740740740741, 0.677777777777779], 
      Hue[0.7, 0.5925925925925926, 0.677777777777779], 
      Hue[0.7, 0.6111111111111112, 0.677777777777779], 
      Hue[0.7, 0.6296296296296297, 0.677777777777779], 
      Hue[0.7, 0.6481481481481481, 0.677777777777779], 
      Hue[0.7, 0.6666666666666666, 0.677777777777779], 
      Hue[0.7, 0.6851851851851851, 0.677777777777779], 
      Hue[0.7, 0.7037037037037035, 0.677777777777779], 
      Hue[0.7, 0.722222222222222, 0.677777777777779], 
      Hue[0.7, 0.7407407407407404, 0.677777777777779], 
      Hue[0.7, 0.7592592592592589, 0.677777777777779], 
      Hue[0.7, 0.7777777777777773, 0.677777777777779], 
      Hue[0.7, 0.7962962962962957, 0.677777777777779], 
      Hue[0.7, 0.8148148148148142, 0.677777777777779], 
      Hue[0.7, 0.8333333333333327, 0.677777777777779], 
      Hue[0.7, 0.8518518518518511, 0.677777777777779], 
      Hue[0.7, 0.8703703703703696, 0.677777777777779], 
      Hue[0.7, 0.8888888888888881, 0.677777777777779], 
      Hue[0.7, 0.9074074074074064, 0.677777777777779], 
      Hue[0.7, 0.9259259259259249, 0.677777777777779], 
      Hue[0.7, 0.9444444444444434, 0.677777777777779], 
      Hue[0.7, 0.9629629629629618, 0.677777777777779], 
      Hue[0.7, 0.9814814814814803, 0.677777777777779], 
      Hue[0.7, 1., 0.677777777777779], 
      Hue[0.7, 0., 0.6962962962962976], 
      Hue[0.7, 0.018518518518518517`, 0.6962962962962976], 
      Hue[0.7, 0.037037037037037035`, 0.6962962962962976], 
      Hue[0.7, 0.05555555555555555, 0.6962962962962976], 
      Hue[0.7, 0.07407407407407407, 0.6962962962962976], 
      Hue[0.7, 0.09259259259259259, 0.6962962962962976], 
      Hue[0.7, 0.1111111111111111, 0.6962962962962976], 
      Hue[0.7, 0.12962962962962962`, 0.6962962962962976], 
      Hue[0.7, 0.14814814814814814`, 0.6962962962962976], 
      Hue[0.7, 0.16666666666666666`, 0.6962962962962976], 
      Hue[0.7, 0.18518518518518517`, 0.6962962962962976], 
      Hue[0.7, 0.2037037037037037, 0.6962962962962976], 
      Hue[0.7, 0.2222222222222222, 0.6962962962962976], 
      Hue[0.7, 0.24074074074074073`, 0.6962962962962976], 
      Hue[0.7, 0.25925925925925924`, 0.6962962962962976], 
      Hue[0.7, 0.2777777777777778, 0.6962962962962976], 
      Hue[0.7, 0.2962962962962963, 0.6962962962962976], 
      Hue[0.7, 0.3148148148148148, 0.6962962962962976], 
      Hue[0.7, 0.3333333333333333, 0.6962962962962976], 
      Hue[0.7, 0.3518518518518518, 0.6962962962962976], 
      Hue[0.7, 0.37037037037037035`, 0.6962962962962976], 
      Hue[0.7, 0.3888888888888889, 0.6962962962962976], 
      Hue[0.7, 0.4074074074074074, 0.6962962962962976], 
      Hue[0.7, 0.42592592592592593`, 0.6962962962962976], 
      Hue[0.7, 0.4444444444444444, 0.6962962962962976], 
      Hue[0.7, 0.46296296296296297`, 0.6962962962962976], 
      Hue[0.7, 0.48148148148148145`, 0.6962962962962976], 
      Hue[0.7, 0.5, 0.6962962962962976], 
      Hue[0.7, 0.5185185185185185, 0.6962962962962976], 
      Hue[0.7, 0.5370370370370371, 0.6962962962962976], 
      Hue[0.7, 0.5555555555555556, 0.6962962962962976], 
      Hue[0.7, 0.5740740740740741, 0.6962962962962976], 
      Hue[0.7, 0.5925925925925926, 0.6962962962962976], 
      Hue[0.7, 0.6111111111111112, 0.6962962962962976], 
      Hue[0.7, 0.6296296296296297, 0.6962962962962976], 
      Hue[0.7, 0.6481481481481481, 0.6962962962962976], 
      Hue[0.7, 0.6666666666666666, 0.6962962962962976], 
      Hue[0.7, 0.6851851851851851, 0.6962962962962976], 
      Hue[0.7, 0.7037037037037035, 0.6962962962962976], 
      Hue[0.7, 0.722222222222222, 0.6962962962962976], 
      Hue[0.7, 0.7407407407407404, 0.6962962962962976], 
      Hue[0.7, 0.7592592592592589, 0.6962962962962976], 
      Hue[0.7, 0.7777777777777773, 0.6962962962962976], 
      Hue[0.7, 0.7962962962962957, 0.6962962962962976], 
      Hue[0.7, 0.8148148148148142, 0.6962962962962976], 
      Hue[0.7, 0.8333333333333327, 0.6962962962962976], 
      Hue[0.7, 0.8518518518518511, 0.6962962962962976], 
      Hue[0.7, 0.8703703703703696, 0.6962962962962976], 
      Hue[0.7, 0.8888888888888881, 0.6962962962962976], 
      Hue[0.7, 0.9074074074074064, 0.6962962962962976], 
      Hue[0.7, 0.9259259259259249, 0.6962962962962976], 
      Hue[0.7, 0.9444444444444434, 0.6962962962962976], 
      Hue[0.7, 0.9629629629629618, 0.6962962962962976], 
      Hue[0.7, 0.9814814814814803, 0.6962962962962976], 
      Hue[0.7, 1., 0.6962962962962976], 
      Hue[0.7, 0., 0.7148148148148162], 
      Hue[0.7, 0.018518518518518517`, 0.7148148148148162], 
      Hue[0.7, 0.037037037037037035`, 0.7148148148148162], 
      Hue[0.7, 0.05555555555555555, 0.7148148148148162], 
      Hue[0.7, 0.07407407407407407, 0.7148148148148162], 
      Hue[0.7, 0.09259259259259259, 0.7148148148148162], 
      Hue[0.7, 0.1111111111111111, 0.7148148148148162], 
      Hue[0.7, 0.12962962962962962`, 0.7148148148148162], 
      Hue[0.7, 0.14814814814814814`, 0.7148148148148162], 
      Hue[0.7, 0.16666666666666666`, 0.7148148148148162], 
      Hue[0.7, 0.18518518518518517`, 0.7148148148148162], 
      Hue[0.7, 0.2037037037037037, 0.7148148148148162], 
      Hue[0.7, 0.2222222222222222, 0.7148148148148162], 
      Hue[0.7, 0.24074074074074073`, 0.7148148148148162], 
      Hue[0.7, 0.25925925925925924`, 0.7148148148148162], 
      Hue[0.7, 0.2777777777777778, 0.7148148148148162], 
      Hue[0.7, 0.2962962962962963, 0.7148148148148162], 
      Hue[0.7, 0.3148148148148148, 0.7148148148148162], 
      Hue[0.7, 0.3333333333333333, 0.7148148148148162], 
      Hue[0.7, 0.3518518518518518, 0.7148148148148162], 
      Hue[0.7, 0.37037037037037035`, 0.7148148148148162], 
      Hue[0.7, 0.3888888888888889, 0.7148148148148162], 
      Hue[0.7, 0.4074074074074074, 0.7148148148148162], 
      Hue[0.7, 0.42592592592592593`, 0.7148148148148162], 
      Hue[0.7, 0.4444444444444444, 0.7148148148148162], 
      Hue[0.7, 0.46296296296296297`, 0.7148148148148162], 
      Hue[0.7, 0.48148148148148145`, 0.7148148148148162], 
      Hue[0.7, 0.5, 0.7148148148148162], 
      Hue[0.7, 0.5185185185185185, 0.7148148148148162], 
      Hue[0.7, 0.5370370370370371, 0.7148148148148162], 
      Hue[0.7, 0.5555555555555556, 0.7148148148148162], 
      Hue[0.7, 0.5740740740740741, 0.7148148148148162], 
      Hue[0.7, 0.5925925925925926, 0.7148148148148162], 
      Hue[0.7, 0.6111111111111112, 0.7148148148148162], 
      Hue[0.7, 0.6296296296296297, 0.7148148148148162], 
      Hue[0.7, 0.6481481481481481, 0.7148148148148162], 
      Hue[0.7, 0.6666666666666666, 0.7148148148148162], 
      Hue[0.7, 0.6851851851851851, 0.7148148148148162], 
      Hue[0.7, 0.7037037037037035, 0.7148148148148162], 
      Hue[0.7, 0.722222222222222, 0.7148148148148162], 
      Hue[0.7, 0.7407407407407404, 0.7148148148148162], 
      Hue[0.7, 0.7592592592592589, 0.7148148148148162], 
      Hue[0.7, 0.7777777777777773, 0.7148148148148162], 
      Hue[0.7, 0.7962962962962957, 0.7148148148148162], 
      Hue[0.7, 0.8148148148148142, 0.7148148148148162], 
      Hue[0.7, 0.8333333333333327, 0.7148148148148162], 
      Hue[0.7, 0.8518518518518511, 0.7148148148148162], 
      Hue[0.7, 0.8703703703703696, 0.7148148148148162], 
      Hue[0.7, 0.8888888888888881, 0.7148148148148162], 
      Hue[0.7, 0.9074074074074064, 0.7148148148148162], 
      Hue[0.7, 0.9259259259259249, 0.7148148148148162], 
      Hue[0.7, 0.9444444444444434, 0.7148148148148162], 
      Hue[0.7, 0.9629629629629618, 0.7148148148148162], 
      Hue[0.7, 0.9814814814814803, 0.7148148148148162], 
      Hue[0.7, 1., 0.7148148148148162], 
      Hue[0.7, 0., 0.7333333333333348], 
      Hue[0.7, 0.018518518518518517`, 0.7333333333333348], 
      Hue[0.7, 0.037037037037037035`, 0.7333333333333348], 
      Hue[0.7, 0.05555555555555555, 0.7333333333333348], 
      Hue[0.7, 0.07407407407407407, 0.7333333333333348], 
      Hue[0.7, 0.09259259259259259, 0.7333333333333348], 
      Hue[0.7, 0.1111111111111111, 0.7333333333333348], 
      Hue[0.7, 0.12962962962962962`, 0.7333333333333348], 
      Hue[0.7, 0.14814814814814814`, 0.7333333333333348], 
      Hue[0.7, 0.16666666666666666`, 0.7333333333333348], 
      Hue[0.7, 0.18518518518518517`, 0.7333333333333348], 
      Hue[0.7, 0.2037037037037037, 0.7333333333333348], 
      Hue[0.7, 0.2222222222222222, 0.7333333333333348], 
      Hue[0.7, 0.24074074074074073`, 0.7333333333333348], 
      Hue[0.7, 0.25925925925925924`, 0.7333333333333348], 
      Hue[0.7, 0.2777777777777778, 0.7333333333333348], 
      Hue[0.7, 0.2962962962962963, 0.7333333333333348], 
      Hue[0.7, 0.3148148148148148, 0.7333333333333348], 
      Hue[0.7, 0.3333333333333333, 0.7333333333333348], 
      Hue[0.7, 0.3518518518518518, 0.7333333333333348], 
      Hue[0.7, 0.37037037037037035`, 0.7333333333333348], 
      Hue[0.7, 0.3888888888888889, 0.7333333333333348], 
      Hue[0.7, 0.4074074074074074, 0.7333333333333348], 
      Hue[0.7, 0.42592592592592593`, 0.7333333333333348], 
      Hue[0.7, 0.4444444444444444, 0.7333333333333348], 
      Hue[0.7, 0.46296296296296297`, 0.7333333333333348], 
      Hue[0.7, 0.48148148148148145`, 0.7333333333333348], 
      Hue[0.7, 0.5, 0.7333333333333348], 
      Hue[0.7, 0.5185185185185185, 0.7333333333333348], 
      Hue[0.7, 0.5370370370370371, 0.7333333333333348], 
      Hue[0.7, 0.5555555555555556, 0.7333333333333348], 
      Hue[0.7, 0.5740740740740741, 0.7333333333333348], 
      Hue[0.7, 0.5925925925925926, 0.7333333333333348], 
      Hue[0.7, 0.6111111111111112, 0.7333333333333348], 
      Hue[0.7, 0.6296296296296297, 0.7333333333333348], 
      Hue[0.7, 0.6481481481481481, 0.7333333333333348], 
      Hue[0.7, 0.6666666666666666, 0.7333333333333348], 
      Hue[0.7, 0.6851851851851851, 0.7333333333333348], 
      Hue[0.7, 0.7037037037037035, 0.7333333333333348], 
      Hue[0.7, 0.722222222222222, 0.7333333333333348], 
      Hue[0.7, 0.7407407407407404, 0.7333333333333348], 
      Hue[0.7, 0.7592592592592589, 0.7333333333333348], 
      Hue[0.7, 0.7777777777777773, 0.7333333333333348], 
      Hue[0.7, 0.7962962962962957, 0.7333333333333348], 
      Hue[0.7, 0.8148148148148142, 0.7333333333333348], 
      Hue[0.7, 0.8333333333333327, 0.7333333333333348], 
      Hue[0.7, 0.8518518518518511, 0.7333333333333348], 
      Hue[0.7, 0.8703703703703696, 0.7333333333333348], 
      Hue[0.7, 0.8888888888888881, 0.7333333333333348], 
      Hue[0.7, 0.9074074074074064, 0.7333333333333348], 
      Hue[0.7, 0.9259259259259249, 0.7333333333333348], 
      Hue[0.7, 0.9444444444444434, 0.7333333333333348], 
      Hue[0.7, 0.9629629629629618, 0.7333333333333348], 
      Hue[0.7, 0.9814814814814803, 0.7333333333333348], 
      Hue[0.7, 1., 0.7333333333333348], 
      Hue[0.7, 0., 0.7518518518518534], 
      Hue[0.7, 0.018518518518518517`, 0.7518518518518534], 
      Hue[0.7, 0.037037037037037035`, 0.7518518518518534], 
      Hue[0.7, 0.05555555555555555, 0.7518518518518534], 
      Hue[0.7, 0.07407407407407407, 0.7518518518518534], 
      Hue[0.7, 0.09259259259259259, 0.7518518518518534], 
      Hue[0.7, 0.1111111111111111, 0.7518518518518534], 
      Hue[0.7, 0.12962962962962962`, 0.7518518518518534], 
      Hue[0.7, 0.14814814814814814`, 0.7518518518518534], 
      Hue[0.7, 0.16666666666666666`, 0.7518518518518534], 
      Hue[0.7, 0.18518518518518517`, 0.7518518518518534], 
      Hue[0.7, 0.2037037037037037, 0.7518518518518534], 
      Hue[0.7, 0.2222222222222222, 0.7518518518518534], 
      Hue[0.7, 0.24074074074074073`, 0.7518518518518534], 
      Hue[0.7, 0.25925925925925924`, 0.7518518518518534], 
      Hue[0.7, 0.2777777777777778, 0.7518518518518534], 
      Hue[0.7, 0.2962962962962963, 0.7518518518518534], 
      Hue[0.7, 0.3148148148148148, 0.7518518518518534], 
      Hue[0.7, 0.3333333333333333, 0.7518518518518534], 
      Hue[0.7, 0.3518518518518518, 0.7518518518518534], 
      Hue[0.7, 0.37037037037037035`, 0.7518518518518534], 
      Hue[0.7, 0.3888888888888889, 0.7518518518518534], 
      Hue[0.7, 0.4074074074074074, 0.7518518518518534], 
      Hue[0.7, 0.42592592592592593`, 0.7518518518518534], 
      Hue[0.7, 0.4444444444444444, 0.7518518518518534], 
      Hue[0.7, 0.46296296296296297`, 0.7518518518518534], 
      Hue[0.7, 0.48148148148148145`, 0.7518518518518534], 
      Hue[0.7, 0.5, 0.7518518518518534], 
      Hue[0.7, 0.5185185185185185, 0.7518518518518534], 
      Hue[0.7, 0.5370370370370371, 0.7518518518518534], 
      Hue[0.7, 0.5555555555555556, 0.7518518518518534], 
      Hue[0.7, 0.5740740740740741, 0.7518518518518534], 
      Hue[0.7, 0.5925925925925926, 0.7518518518518534], 
      Hue[0.7, 0.6111111111111112, 0.7518518518518534], 
      Hue[0.7, 0.6296296296296297, 0.7518518518518534], 
      Hue[0.7, 0.6481481481481481, 0.7518518518518534], 
      Hue[0.7, 0.6666666666666666, 0.7518518518518534], 
      Hue[0.7, 0.6851851851851851, 0.7518518518518534], 
      Hue[0.7, 0.7037037037037035, 0.7518518518518534], 
      Hue[0.7, 0.722222222222222, 0.7518518518518534], 
      Hue[0.7, 0.7407407407407404, 0.7518518518518534], 
      Hue[0.7, 0.7592592592592589, 0.7518518518518534], 
      Hue[0.7, 0.7777777777777773, 0.7518518518518534], 
      Hue[0.7, 0.7962962962962957, 0.7518518518518534], 
      Hue[0.7, 0.8148148148148142, 0.7518518518518534], 
      Hue[0.7, 0.8333333333333327, 0.7518518518518534], 
      Hue[0.7, 0.8518518518518511, 0.7518518518518534], 
      Hue[0.7, 0.8703703703703696, 0.7518518518518534], 
      Hue[0.7, 0.8888888888888881, 0.7518518518518534], 
      Hue[0.7, 0.9074074074074064, 0.7518518518518534], 
      Hue[0.7, 0.9259259259259249, 0.7518518518518534], 
      Hue[0.7, 0.9444444444444434, 0.7518518518518534], 
      Hue[0.7, 0.9629629629629618, 0.7518518518518534], 
      Hue[0.7, 0.9814814814814803, 0.7518518518518534], 
      Hue[0.7, 1., 0.7518518518518534], 
      Hue[0.7, 0., 0.770370370370372], 
      Hue[0.7, 0.018518518518518517`, 0.770370370370372], 
      Hue[0.7, 0.037037037037037035`, 0.770370370370372], 
      Hue[0.7, 0.05555555555555555, 0.770370370370372], 
      Hue[0.7, 0.07407407407407407, 0.770370370370372], 
      Hue[0.7, 0.09259259259259259, 0.770370370370372], 
      Hue[0.7, 0.1111111111111111, 0.770370370370372], 
      Hue[0.7, 0.12962962962962962`, 0.770370370370372], 
      Hue[0.7, 0.14814814814814814`, 0.770370370370372], 
      Hue[0.7, 0.16666666666666666`, 0.770370370370372], 
      Hue[0.7, 0.18518518518518517`, 0.770370370370372], 
      Hue[0.7, 0.2037037037037037, 0.770370370370372], 
      Hue[0.7, 0.2222222222222222, 0.770370370370372], 
      Hue[0.7, 0.24074074074074073`, 0.770370370370372], 
      Hue[0.7, 0.25925925925925924`, 0.770370370370372], 
      Hue[0.7, 0.2777777777777778, 0.770370370370372], 
      Hue[0.7, 0.2962962962962963, 0.770370370370372], 
      Hue[0.7, 0.3148148148148148, 0.770370370370372], 
      Hue[0.7, 0.3333333333333333, 0.770370370370372], 
      Hue[0.7, 0.3518518518518518, 0.770370370370372], 
      Hue[0.7, 0.37037037037037035`, 0.770370370370372], 
      Hue[0.7, 0.3888888888888889, 0.770370370370372], 
      Hue[0.7, 0.4074074074074074, 0.770370370370372], 
      Hue[0.7, 0.42592592592592593`, 0.770370370370372], 
      Hue[0.7, 0.4444444444444444, 0.770370370370372], 
      Hue[0.7, 0.46296296296296297`, 0.770370370370372], 
      Hue[0.7, 0.48148148148148145`, 0.770370370370372], 
      Hue[0.7, 0.5, 0.770370370370372], 
      Hue[0.7, 0.5185185185185185, 0.770370370370372], 
      Hue[0.7, 0.5370370370370371, 0.770370370370372], 
      Hue[0.7, 0.5555555555555556, 0.770370370370372], 
      Hue[0.7, 0.5740740740740741, 0.770370370370372], 
      Hue[0.7, 0.5925925925925926, 0.770370370370372], 
      Hue[0.7, 0.6111111111111112, 0.770370370370372], 
      Hue[0.7, 0.6296296296296297, 0.770370370370372], 
      Hue[0.7, 0.6481481481481481, 0.770370370370372], 
      Hue[0.7, 0.6666666666666666, 0.770370370370372], 
      Hue[0.7, 0.6851851851851851, 0.770370370370372], 
      Hue[0.7, 0.7037037037037035, 0.770370370370372], 
      Hue[0.7, 0.722222222222222, 0.770370370370372], 
      Hue[0.7, 0.7407407407407404, 0.770370370370372], 
      Hue[0.7, 0.7592592592592589, 0.770370370370372], 
      Hue[0.7, 0.7777777777777773, 0.770370370370372], 
      Hue[0.7, 0.7962962962962957, 0.770370370370372], 
      Hue[0.7, 0.8148148148148142, 0.770370370370372], 
      Hue[0.7, 0.8333333333333327, 0.770370370370372], 
      Hue[0.7, 0.8518518518518511, 0.770370370370372], 
      Hue[0.7, 0.8703703703703696, 0.770370370370372], 
      Hue[0.7, 0.8888888888888881, 0.770370370370372], 
      Hue[0.7, 0.9074074074074064, 0.770370370370372], 
      Hue[0.7, 0.9259259259259249, 0.770370370370372], 
      Hue[0.7, 0.9444444444444434, 0.770370370370372], 
      Hue[0.7, 0.9629629629629618, 0.770370370370372], 
      Hue[0.7, 0.9814814814814803, 0.770370370370372], 
      Hue[0.7, 1., 0.770370370370372], 
      Hue[0.7, 0., 0.7888888888888906], 
      Hue[0.7, 0.018518518518518517`, 0.7888888888888906], 
      Hue[0.7, 0.037037037037037035`, 0.7888888888888906], 
      Hue[0.7, 0.05555555555555555, 0.7888888888888906], 
      Hue[0.7, 0.07407407407407407, 0.7888888888888906], 
      Hue[0.7, 0.09259259259259259, 0.7888888888888906], 
      Hue[0.7, 0.1111111111111111, 0.7888888888888906], 
      Hue[0.7, 0.12962962962962962`, 0.7888888888888906], 
      Hue[0.7, 0.14814814814814814`, 0.7888888888888906], 
      Hue[0.7, 0.16666666666666666`, 0.7888888888888906], 
      Hue[0.7, 0.18518518518518517`, 0.7888888888888906], 
      Hue[0.7, 0.2037037037037037, 0.7888888888888906], 
      Hue[0.7, 0.2222222222222222, 0.7888888888888906], 
      Hue[0.7, 0.24074074074074073`, 0.7888888888888906], 
      Hue[0.7, 0.25925925925925924`, 0.7888888888888906], 
      Hue[0.7, 0.2777777777777778, 0.7888888888888906], 
      Hue[0.7, 0.2962962962962963, 0.7888888888888906], 
      Hue[0.7, 0.3148148148148148, 0.7888888888888906], 
      Hue[0.7, 0.3333333333333333, 0.7888888888888906], 
      Hue[0.7, 0.3518518518518518, 0.7888888888888906], 
      Hue[0.7, 0.37037037037037035`, 0.7888888888888906], 
      Hue[0.7, 0.3888888888888889, 0.7888888888888906], 
      Hue[0.7, 0.4074074074074074, 0.7888888888888906], 
      Hue[0.7, 0.42592592592592593`, 0.7888888888888906], 
      Hue[0.7, 0.4444444444444444, 0.7888888888888906], 
      Hue[0.7, 0.46296296296296297`, 0.7888888888888906], 
      Hue[0.7, 0.48148148148148145`, 0.7888888888888906], 
      Hue[0.7, 0.5, 0.7888888888888906], 
      Hue[0.7, 0.5185185185185185, 0.7888888888888906], 
      Hue[0.7, 0.5370370370370371, 0.7888888888888906], 
      Hue[0.7, 0.5555555555555556, 0.7888888888888906], 
      Hue[0.7, 0.5740740740740741, 0.7888888888888906], 
      Hue[0.7, 0.5925925925925926, 0.7888888888888906], 
      Hue[0.7, 0.6111111111111112, 0.7888888888888906], 
      Hue[0.7, 0.6296296296296297, 0.7888888888888906], 
      Hue[0.7, 0.6481481481481481, 0.7888888888888906], 
      Hue[0.7, 0.6666666666666666, 0.7888888888888906], 
      Hue[0.7, 0.6851851851851851, 0.7888888888888906], 
      Hue[0.7, 0.7037037037037035, 0.7888888888888906], 
      Hue[0.7, 0.722222222222222, 0.7888888888888906], 
      Hue[0.7, 0.7407407407407404, 0.7888888888888906], 
      Hue[0.7, 0.7592592592592589, 0.7888888888888906], 
      Hue[0.7, 0.7777777777777773, 0.7888888888888906], 
      Hue[0.7, 0.7962962962962957, 0.7888888888888906], 
      Hue[0.7, 0.8148148148148142, 0.7888888888888906], 
      Hue[0.7, 0.8333333333333327, 0.7888888888888906], 
      Hue[0.7, 0.8518518518518511, 0.7888888888888906], 
      Hue[0.7, 0.8703703703703696, 0.7888888888888906], 
      Hue[0.7, 0.8888888888888881, 0.7888888888888906], 
      Hue[0.7, 0.9074074074074064, 0.7888888888888906], 
      Hue[0.7, 0.9259259259259249, 0.7888888888888906], 
      Hue[0.7, 0.9444444444444434, 0.7888888888888906], 
      Hue[0.7, 0.9629629629629618, 0.7888888888888906], 
      Hue[0.7, 0.9814814814814803, 0.7888888888888906], 
      Hue[0.7, 1., 0.7888888888888906], 
      Hue[0.7, 0., 0.8074074074074092], 
      Hue[0.7, 0.018518518518518517`, 0.8074074074074092], 
      Hue[0.7, 0.037037037037037035`, 0.8074074074074092], 
      Hue[0.7, 0.05555555555555555, 0.8074074074074092], 
      Hue[0.7, 0.07407407407407407, 0.8074074074074092], 
      Hue[0.7, 0.09259259259259259, 0.8074074074074092], 
      Hue[0.7, 0.1111111111111111, 0.8074074074074092], 
      Hue[0.7, 0.12962962962962962`, 0.8074074074074092], 
      Hue[0.7, 0.14814814814814814`, 0.8074074074074092], 
      Hue[0.7, 0.16666666666666666`, 0.8074074074074092], 
      Hue[0.7, 0.18518518518518517`, 0.8074074074074092], 
      Hue[0.7, 0.2037037037037037, 0.8074074074074092], 
      Hue[0.7, 0.2222222222222222, 0.8074074074074092], 
      Hue[0.7, 0.24074074074074073`, 0.8074074074074092], 
      Hue[0.7, 0.25925925925925924`, 0.8074074074074092], 
      Hue[0.7, 0.2777777777777778, 0.8074074074074092], 
      Hue[0.7, 0.2962962962962963, 0.8074074074074092], 
      Hue[0.7, 0.3148148148148148, 0.8074074074074092], 
      Hue[0.7, 0.3333333333333333, 0.8074074074074092], 
      Hue[0.7, 0.3518518518518518, 0.8074074074074092], 
      Hue[0.7, 0.37037037037037035`, 0.8074074074074092], 
      Hue[0.7, 0.3888888888888889, 0.8074074074074092], 
      Hue[0.7, 0.4074074074074074, 0.8074074074074092], 
      Hue[0.7, 0.42592592592592593`, 0.8074074074074092], 
      Hue[0.7, 0.4444444444444444, 0.8074074074074092], 
      Hue[0.7, 0.46296296296296297`, 0.8074074074074092], 
      Hue[0.7, 0.48148148148148145`, 0.8074074074074092], 
      Hue[0.7, 0.5, 0.8074074074074092], 
      Hue[0.7, 0.5185185185185185, 0.8074074074074092], 
      Hue[0.7, 0.5370370370370371, 0.8074074074074092], 
      Hue[0.7, 0.5555555555555556, 0.8074074074074092], 
      Hue[0.7, 0.5740740740740741, 0.8074074074074092], 
      Hue[0.7, 0.5925925925925926, 0.8074074074074092], 
      Hue[0.7, 0.6111111111111112, 0.8074074074074092], 
      Hue[0.7, 0.6296296296296297, 0.8074074074074092], 
      Hue[0.7, 0.6481481481481481, 0.8074074074074092], 
      Hue[0.7, 0.6666666666666666, 0.8074074074074092], 
      Hue[0.7, 0.6851851851851851, 0.8074074074074092], 
      Hue[0.7, 0.7037037037037035, 0.8074074074074092], 
      Hue[0.7, 0.722222222222222, 0.8074074074074092], 
      Hue[0.7, 0.7407407407407404, 0.8074074074074092], 
      Hue[0.7, 0.7592592592592589, 0.8074074074074092], 
      Hue[0.7, 0.7777777777777773, 0.8074074074074092], 
      Hue[0.7, 0.7962962962962957, 0.8074074074074092], 
      Hue[0.7, 0.8148148148148142, 0.8074074074074092], 
      Hue[0.7, 0.8333333333333327, 0.8074074074074092], 
      Hue[0.7, 0.8518518518518511, 0.8074074074074092], 
      Hue[0.7, 0.8703703703703696, 0.8074074074074092], 
      Hue[0.7, 0.8888888888888881, 0.8074074074074092], 
      Hue[0.7, 0.9074074074074064, 0.8074074074074092], 
      Hue[0.7, 0.9259259259259249, 0.8074074074074092], 
      Hue[0.7, 0.9444444444444434, 0.8074074074074092], 
      Hue[0.7, 0.9629629629629618, 0.8074074074074092], 
      Hue[0.7, 0.9814814814814803, 0.8074074074074092], 
      Hue[0.7, 1., 0.8074074074074092], 
      Hue[0.7, 0., 0.8259259259259278], 
      Hue[0.7, 0.018518518518518517`, 0.8259259259259278], 
      Hue[0.7, 0.037037037037037035`, 0.8259259259259278], 
      Hue[0.7, 0.05555555555555555, 0.8259259259259278], 
      Hue[0.7, 0.07407407407407407, 0.8259259259259278], 
      Hue[0.7, 0.09259259259259259, 0.8259259259259278], 
      Hue[0.7, 0.1111111111111111, 0.8259259259259278], 
      Hue[0.7, 0.12962962962962962`, 0.8259259259259278], 
      Hue[0.7, 0.14814814814814814`, 0.8259259259259278], 
      Hue[0.7, 0.16666666666666666`, 0.8259259259259278], 
      Hue[0.7, 0.18518518518518517`, 0.8259259259259278], 
      Hue[0.7, 0.2037037037037037, 0.8259259259259278], 
      Hue[0.7, 0.2222222222222222, 0.8259259259259278], 
      Hue[0.7, 0.24074074074074073`, 0.8259259259259278], 
      Hue[0.7, 0.25925925925925924`, 0.8259259259259278], 
      Hue[0.7, 0.2777777777777778, 0.8259259259259278], 
      Hue[0.7, 0.2962962962962963, 0.8259259259259278], 
      Hue[0.7, 0.3148148148148148, 0.8259259259259278], 
      Hue[0.7, 0.3333333333333333, 0.8259259259259278], 
      Hue[0.7, 0.3518518518518518, 0.8259259259259278], 
      Hue[0.7, 0.37037037037037035`, 0.8259259259259278], 
      Hue[0.7, 0.3888888888888889, 0.8259259259259278], 
      Hue[0.7, 0.4074074074074074, 0.8259259259259278], 
      Hue[0.7, 0.42592592592592593`, 0.8259259259259278], 
      Hue[0.7, 0.4444444444444444, 0.8259259259259278], 
      Hue[0.7, 0.46296296296296297`, 0.8259259259259278], 
      Hue[0.7, 0.48148148148148145`, 0.8259259259259278], 
      Hue[0.7, 0.5, 0.8259259259259278], 
      Hue[0.7, 0.5185185185185185, 0.8259259259259278], 
      Hue[0.7, 0.5370370370370371, 0.8259259259259278], 
      Hue[0.7, 0.5555555555555556, 0.8259259259259278], 
      Hue[0.7, 0.5740740740740741, 0.8259259259259278], 
      Hue[0.7, 0.5925925925925926, 0.8259259259259278], 
      Hue[0.7, 0.6111111111111112, 0.8259259259259278], 
      Hue[0.7, 0.6296296296296297, 0.8259259259259278], 
      Hue[0.7, 0.6481481481481481, 0.8259259259259278], 
      Hue[0.7, 0.6666666666666666, 0.8259259259259278], 
      Hue[0.7, 0.6851851851851851, 0.8259259259259278], 
      Hue[0.7, 0.7037037037037035, 0.8259259259259278], 
      Hue[0.7, 0.722222222222222, 0.8259259259259278], 
      Hue[0.7, 0.7407407407407404, 0.8259259259259278], 
      Hue[0.7, 0.7592592592592589, 0.8259259259259278], 
      Hue[0.7, 0.7777777777777773, 0.8259259259259278], 
      Hue[0.7, 0.7962962962962957, 0.8259259259259278], 
      Hue[0.7, 0.8148148148148142, 0.8259259259259278], 
      Hue[0.7, 0.8333333333333327, 0.8259259259259278], 
      Hue[0.7, 0.8518518518518511, 0.8259259259259278], 
      Hue[0.7, 0.8703703703703696, 0.8259259259259278], 
      Hue[0.7, 0.8888888888888881, 0.8259259259259278], 
      Hue[0.7, 0.9074074074074064, 0.8259259259259278], 
      Hue[0.7, 0.9259259259259249, 0.8259259259259278], 
      Hue[0.7, 0.9444444444444434, 0.8259259259259278], 
      Hue[0.7, 0.9629629629629618, 0.8259259259259278], 
      Hue[0.7, 0.9814814814814803, 0.8259259259259278], 
      Hue[0.7, 1., 0.8259259259259278], 
      Hue[0.7, 0., 0.8444444444444464], 
      Hue[0.7, 0.018518518518518517`, 0.8444444444444464], 
      Hue[0.7, 0.037037037037037035`, 0.8444444444444464], 
      Hue[0.7, 0.05555555555555555, 0.8444444444444464], 
      Hue[0.7, 0.07407407407407407, 0.8444444444444464], 
      Hue[0.7, 0.09259259259259259, 0.8444444444444464], 
      Hue[0.7, 0.1111111111111111, 0.8444444444444464], 
      Hue[0.7, 0.12962962962962962`, 0.8444444444444464], 
      Hue[0.7, 0.14814814814814814`, 0.8444444444444464], 
      Hue[0.7, 0.16666666666666666`, 0.8444444444444464], 
      Hue[0.7, 0.18518518518518517`, 0.8444444444444464], 
      Hue[0.7, 0.2037037037037037, 0.8444444444444464], 
      Hue[0.7, 0.2222222222222222, 0.8444444444444464], 
      Hue[0.7, 0.24074074074074073`, 0.8444444444444464], 
      Hue[0.7, 0.25925925925925924`, 0.8444444444444464], 
      Hue[0.7, 0.2777777777777778, 0.8444444444444464], 
      Hue[0.7, 0.2962962962962963, 0.8444444444444464], 
      Hue[0.7, 0.3148148148148148, 0.8444444444444464], 
      Hue[0.7, 0.3333333333333333, 0.8444444444444464], 
      Hue[0.7, 0.3518518518518518, 0.8444444444444464], 
      Hue[0.7, 0.37037037037037035`, 0.8444444444444464], 
      Hue[0.7, 0.3888888888888889, 0.8444444444444464], 
      Hue[0.7, 0.4074074074074074, 0.8444444444444464], 
      Hue[0.7, 0.42592592592592593`, 0.8444444444444464], 
      Hue[0.7, 0.4444444444444444, 0.8444444444444464], 
      Hue[0.7, 0.46296296296296297`, 0.8444444444444464], 
      Hue[0.7, 0.48148148148148145`, 0.8444444444444464], 
      Hue[0.7, 0.5, 0.8444444444444464], 
      Hue[0.7, 0.5185185185185185, 0.8444444444444464], 
      Hue[0.7, 0.5370370370370371, 0.8444444444444464], 
      Hue[0.7, 0.5555555555555556, 0.8444444444444464], 
      Hue[0.7, 0.5740740740740741, 0.8444444444444464], 
      Hue[0.7, 0.5925925925925926, 0.8444444444444464], 
      Hue[0.7, 0.6111111111111112, 0.8444444444444464], 
      Hue[0.7, 0.6296296296296297, 0.8444444444444464], 
      Hue[0.7, 0.6481481481481481, 0.8444444444444464], 
      Hue[0.7, 0.6666666666666666, 0.8444444444444464], 
      Hue[0.7, 0.6851851851851851, 0.8444444444444464], 
      Hue[0.7, 0.7037037037037035, 0.8444444444444464], 
      Hue[0.7, 0.722222222222222, 0.8444444444444464], 
      Hue[0.7, 0.7407407407407404, 0.8444444444444464], 
      Hue[0.7, 0.7592592592592589, 0.8444444444444464], 
      Hue[0.7, 0.7777777777777773, 0.8444444444444464], 
      Hue[0.7, 0.7962962962962957, 0.8444444444444464], 
      Hue[0.7, 0.8148148148148142, 0.8444444444444464], 
      Hue[0.7, 0.8333333333333327, 0.8444444444444464], 
      Hue[0.7, 0.8518518518518511, 0.8444444444444464], 
      Hue[0.7, 0.8703703703703696, 0.8444444444444464], 
      Hue[0.7, 0.8888888888888881, 0.8444444444444464], 
      Hue[0.7, 0.9074074074074064, 0.8444444444444464], 
      Hue[0.7, 0.9259259259259249, 0.8444444444444464], 
      Hue[0.7, 0.9444444444444434, 0.8444444444444464], 
      Hue[0.7, 0.9629629629629618, 0.8444444444444464], 
      Hue[0.7, 0.9814814814814803, 0.8444444444444464], 
      Hue[0.7, 1., 0.8444444444444464], 
      Hue[0.7, 0., 0.862962962962965], 
      Hue[0.7, 0.018518518518518517`, 0.862962962962965], 
      Hue[0.7, 0.037037037037037035`, 0.862962962962965], 
      Hue[0.7, 0.05555555555555555, 0.862962962962965], 
      Hue[0.7, 0.07407407407407407, 0.862962962962965], 
      Hue[0.7, 0.09259259259259259, 0.862962962962965], 
      Hue[0.7, 0.1111111111111111, 0.862962962962965], 
      Hue[0.7, 0.12962962962962962`, 0.862962962962965], 
      Hue[0.7, 0.14814814814814814`, 0.862962962962965], 
      Hue[0.7, 0.16666666666666666`, 0.862962962962965], 
      Hue[0.7, 0.18518518518518517`, 0.862962962962965], 
      Hue[0.7, 0.2037037037037037, 0.862962962962965], 
      Hue[0.7, 0.2222222222222222, 0.862962962962965], 
      Hue[0.7, 0.24074074074074073`, 0.862962962962965], 
      Hue[0.7, 0.25925925925925924`, 0.862962962962965], 
      Hue[0.7, 0.2777777777777778, 0.862962962962965], 
      Hue[0.7, 0.2962962962962963, 0.862962962962965], 
      Hue[0.7, 0.3148148148148148, 0.862962962962965], 
      Hue[0.7, 0.3333333333333333, 0.862962962962965], 
      Hue[0.7, 0.3518518518518518, 0.862962962962965], 
      Hue[0.7, 0.37037037037037035`, 0.862962962962965], 
      Hue[0.7, 0.3888888888888889, 0.862962962962965], 
      Hue[0.7, 0.4074074074074074, 0.862962962962965], 
      Hue[0.7, 0.42592592592592593`, 0.862962962962965], 
      Hue[0.7, 0.4444444444444444, 0.862962962962965], 
      Hue[0.7, 0.46296296296296297`, 0.862962962962965], 
      Hue[0.7, 0.48148148148148145`, 0.862962962962965], 
      Hue[0.7, 0.5, 0.862962962962965], 
      Hue[0.7, 0.5185185185185185, 0.862962962962965], 
      Hue[0.7, 0.5370370370370371, 0.862962962962965], 
      Hue[0.7, 0.5555555555555556, 0.862962962962965], 
      Hue[0.7, 0.5740740740740741, 0.862962962962965], 
      Hue[0.7, 0.5925925925925926, 0.862962962962965], 
      Hue[0.7, 0.6111111111111112, 0.862962962962965], 
      Hue[0.7, 0.6296296296296297, 0.862962962962965], 
      Hue[0.7, 0.6481481481481481, 0.862962962962965], 
      Hue[0.7, 0.6666666666666666, 0.862962962962965], 
      Hue[0.7, 0.6851851851851851, 0.862962962962965], 
      Hue[0.7, 0.7037037037037035, 0.862962962962965], 
      Hue[0.7, 0.722222222222222, 0.862962962962965], 
      Hue[0.7, 0.7407407407407404, 0.862962962962965], 
      Hue[0.7, 0.7592592592592589, 0.862962962962965], 
      Hue[0.7, 0.7777777777777773, 0.862962962962965], 
      Hue[0.7, 0.7962962962962957, 0.862962962962965], 
      Hue[0.7, 0.8148148148148142, 0.862962962962965], 
      Hue[0.7, 0.8333333333333327, 0.862962962962965], 
      Hue[0.7, 0.8518518518518511, 0.862962962962965], 
      Hue[0.7, 0.8703703703703696, 0.862962962962965], 
      Hue[0.7, 0.8888888888888881, 0.862962962962965], 
      Hue[0.7, 0.9074074074074064, 0.862962962962965], 
      Hue[0.7, 0.9259259259259249, 0.862962962962965], 
      Hue[0.7, 0.9444444444444434, 0.862962962962965], 
      Hue[0.7, 0.9629629629629618, 0.862962962962965], 
      Hue[0.7, 0.9814814814814803, 0.862962962962965], 
      Hue[0.7, 1., 0.862962962962965], 
      Hue[0.7, 0., 0.8814814814814836], 
      Hue[0.7, 0.018518518518518517`, 0.8814814814814836], 
      Hue[0.7, 0.037037037037037035`, 0.8814814814814836], 
      Hue[0.7, 0.05555555555555555, 0.8814814814814836], 
      Hue[0.7, 0.07407407407407407, 0.8814814814814836], 
      Hue[0.7, 0.09259259259259259, 0.8814814814814836], 
      Hue[0.7, 0.1111111111111111, 0.8814814814814836], 
      Hue[0.7, 0.12962962962962962`, 0.8814814814814836], 
      Hue[0.7, 0.14814814814814814`, 0.8814814814814836], 
      Hue[0.7, 0.16666666666666666`, 0.8814814814814836], 
      Hue[0.7, 0.18518518518518517`, 0.8814814814814836], 
      Hue[0.7, 0.2037037037037037, 0.8814814814814836], 
      Hue[0.7, 0.2222222222222222, 0.8814814814814836], 
      Hue[0.7, 0.24074074074074073`, 0.8814814814814836], 
      Hue[0.7, 0.25925925925925924`, 0.8814814814814836], 
      Hue[0.7, 0.2777777777777778, 0.8814814814814836], 
      Hue[0.7, 0.2962962962962963, 0.8814814814814836], 
      Hue[0.7, 0.3148148148148148, 0.8814814814814836], 
      Hue[0.7, 0.3333333333333333, 0.8814814814814836], 
      Hue[0.7, 0.3518518518518518, 0.8814814814814836], 
      Hue[0.7, 0.37037037037037035`, 0.8814814814814836], 
      Hue[0.7, 0.3888888888888889, 0.8814814814814836], 
      Hue[0.7, 0.4074074074074074, 0.8814814814814836], 
      Hue[0.7, 0.42592592592592593`, 0.8814814814814836], 
      Hue[0.7, 0.4444444444444444, 0.8814814814814836], 
      Hue[0.7, 0.46296296296296297`, 0.8814814814814836], 
      Hue[0.7, 0.48148148148148145`, 0.8814814814814836], 
      Hue[0.7, 0.5, 0.8814814814814836], 
      Hue[0.7, 0.5185185185185185, 0.8814814814814836], 
      Hue[0.7, 0.5370370370370371, 0.8814814814814836], 
      Hue[0.7, 0.5555555555555556, 0.8814814814814836], 
      Hue[0.7, 0.5740740740740741, 0.8814814814814836], 
      Hue[0.7, 0.5925925925925926, 0.8814814814814836], 
      Hue[0.7, 0.6111111111111112, 0.8814814814814836], 
      Hue[0.7, 0.6296296296296297, 0.8814814814814836], 
      Hue[0.7, 0.6481481481481481, 0.8814814814814836], 
      Hue[0.7, 0.6666666666666666, 0.8814814814814836], 
      Hue[0.7, 0.6851851851851851, 0.8814814814814836], 
      Hue[0.7, 0.7037037037037035, 0.8814814814814836], 
      Hue[0.7, 0.722222222222222, 0.8814814814814836], 
      Hue[0.7, 0.7407407407407404, 0.8814814814814836], 
      Hue[0.7, 0.7592592592592589, 0.8814814814814836], 
      Hue[0.7, 0.7777777777777773, 0.8814814814814836], 
      Hue[0.7, 0.7962962962962957, 0.8814814814814836], 
      Hue[0.7, 0.8148148148148142, 0.8814814814814836], 
      Hue[0.7, 0.8333333333333327, 0.8814814814814836], 
      Hue[0.7, 0.8518518518518511, 0.8814814814814836], 
      Hue[0.7, 0.8703703703703696, 0.8814814814814836], 
      Hue[0.7, 0.8888888888888881, 0.8814814814814836], 
      Hue[0.7, 0.9074074074074064, 0.8814814814814836], 
      Hue[0.7, 0.9259259259259249, 0.8814814814814836], 
      Hue[0.7, 0.9444444444444434, 0.8814814814814836], 
      Hue[0.7, 0.9629629629629618, 0.8814814814814836], 
      Hue[0.7, 0.9814814814814803, 0.8814814814814836], 
      Hue[0.7, 1., 0.8814814814814836], 
      Hue[0.7, 0., 0.9000000000000022], 
      Hue[0.7, 0.018518518518518517`, 0.9000000000000022], 
      Hue[0.7, 0.037037037037037035`, 0.9000000000000022], 
      Hue[0.7, 0.05555555555555555, 0.9000000000000022], 
      Hue[0.7, 0.07407407407407407, 0.9000000000000022], 
      Hue[0.7, 0.09259259259259259, 0.9000000000000022], 
      Hue[0.7, 0.1111111111111111, 0.9000000000000022], 
      Hue[0.7, 0.12962962962962962`, 0.9000000000000022], 
      Hue[0.7, 0.14814814814814814`, 0.9000000000000022], 
      Hue[0.7, 0.16666666666666666`, 0.9000000000000022], 
      Hue[0.7, 0.18518518518518517`, 0.9000000000000022], 
      Hue[0.7, 0.2037037037037037, 0.9000000000000022], 
      Hue[0.7, 0.2222222222222222, 0.9000000000000022], 
      Hue[0.7, 0.24074074074074073`, 0.9000000000000022], 
      Hue[0.7, 0.25925925925925924`, 0.9000000000000022], 
      Hue[0.7, 0.2777777777777778, 0.9000000000000022], 
      Hue[0.7, 0.2962962962962963, 0.9000000000000022], 
      Hue[0.7, 0.3148148148148148, 0.9000000000000022], 
      Hue[0.7, 0.3333333333333333, 0.9000000000000022], 
      Hue[0.7, 0.3518518518518518, 0.9000000000000022], 
      Hue[0.7, 0.37037037037037035`, 0.9000000000000022], 
      Hue[0.7, 0.3888888888888889, 0.9000000000000022], 
      Hue[0.7, 0.4074074074074074, 0.9000000000000022], 
      Hue[0.7, 0.42592592592592593`, 0.9000000000000022], 
      Hue[0.7, 0.4444444444444444, 0.9000000000000022], 
      Hue[0.7, 0.46296296296296297`, 0.9000000000000022], 
      Hue[0.7, 0.48148148148148145`, 0.9000000000000022], 
      Hue[0.7, 0.5, 0.9000000000000022], 
      Hue[0.7, 0.5185185185185185, 0.9000000000000022], 
      Hue[0.7, 0.5370370370370371, 0.9000000000000022], 
      Hue[0.7, 0.5555555555555556, 0.9000000000000022], 
      Hue[0.7, 0.5740740740740741, 0.9000000000000022], 
      Hue[0.7, 0.5925925925925926, 0.9000000000000022], 
      Hue[0.7, 0.6111111111111112, 0.9000000000000022], 
      Hue[0.7, 0.6296296296296297, 0.9000000000000022], 
      Hue[0.7, 0.6481481481481481, 0.9000000000000022], 
      Hue[0.7, 0.6666666666666666, 0.9000000000000022], 
      Hue[0.7, 0.6851851851851851, 0.9000000000000022], 
      Hue[0.7, 0.7037037037037035, 0.9000000000000022], 
      Hue[0.7, 0.722222222222222, 0.9000000000000022], 
      Hue[0.7, 0.7407407407407404, 0.9000000000000022], 
      Hue[0.7, 0.7592592592592589, 0.9000000000000022], 
      Hue[0.7, 0.7777777777777773, 0.9000000000000022], 
      Hue[0.7, 0.7962962962962957, 0.9000000000000022], 
      Hue[0.7, 0.8148148148148142, 0.9000000000000022], 
      Hue[0.7, 0.8333333333333327, 0.9000000000000022], 
      Hue[0.7, 0.8518518518518511, 0.9000000000000022], 
      Hue[0.7, 0.8703703703703696, 0.9000000000000022], 
      Hue[0.7, 0.8888888888888881, 0.9000000000000022], 
      Hue[0.7, 0.9074074074074064, 0.9000000000000022], 
      Hue[0.7, 0.9259259259259249, 0.9000000000000022], 
      Hue[0.7, 0.9444444444444434, 0.9000000000000022], 
      Hue[0.7, 0.9629629629629618, 0.9000000000000022], 
      Hue[0.7, 0.9814814814814803, 0.9000000000000022], 
      Hue[0.7, 1., 0.9000000000000022], 
      Hue[0.7, 0., 0.9185185185185208], 
      Hue[0.7, 0.018518518518518517`, 0.9185185185185208], 
      Hue[0.7, 0.037037037037037035`, 0.9185185185185208], 
      Hue[0.7, 0.05555555555555555, 0.9185185185185208], 
      Hue[0.7, 0.07407407407407407, 0.9185185185185208], 
      Hue[0.7, 0.09259259259259259, 0.9185185185185208], 
      Hue[0.7, 0.1111111111111111, 0.9185185185185208], 
      Hue[0.7, 0.12962962962962962`, 0.9185185185185208], 
      Hue[0.7, 0.14814814814814814`, 0.9185185185185208], 
      Hue[0.7, 0.16666666666666666`, 0.9185185185185208], 
      Hue[0.7, 0.18518518518518517`, 0.9185185185185208], 
      Hue[0.7, 0.2037037037037037, 0.9185185185185208], 
      Hue[0.7, 0.2222222222222222, 0.9185185185185208], 
      Hue[0.7, 0.24074074074074073`, 0.9185185185185208], 
      Hue[0.7, 0.25925925925925924`, 0.9185185185185208], 
      Hue[0.7, 0.2777777777777778, 0.9185185185185208], 
      Hue[0.7, 0.2962962962962963, 0.9185185185185208], 
      Hue[0.7, 0.3148148148148148, 0.9185185185185208], 
      Hue[0.7, 0.3333333333333333, 0.9185185185185208], 
      Hue[0.7, 0.3518518518518518, 0.9185185185185208], 
      Hue[0.7, 0.37037037037037035`, 0.9185185185185208], 
      Hue[0.7, 0.3888888888888889, 0.9185185185185208], 
      Hue[0.7, 0.4074074074074074, 0.9185185185185208], 
      Hue[0.7, 0.42592592592592593`, 0.9185185185185208], 
      Hue[0.7, 0.4444444444444444, 0.9185185185185208], 
      Hue[0.7, 0.46296296296296297`, 0.9185185185185208], 
      Hue[0.7, 0.48148148148148145`, 0.9185185185185208], 
      Hue[0.7, 0.5, 0.9185185185185208], 
      Hue[0.7, 0.5185185185185185, 0.9185185185185208], 
      Hue[0.7, 0.5370370370370371, 0.9185185185185208], 
      Hue[0.7, 0.5555555555555556, 0.9185185185185208], 
      Hue[0.7, 0.5740740740740741, 0.9185185185185208], 
      Hue[0.7, 0.5925925925925926, 0.9185185185185208], 
      Hue[0.7, 0.6111111111111112, 0.9185185185185208], 
      Hue[0.7, 0.6296296296296297, 0.9185185185185208], 
      Hue[0.7, 0.6481481481481481, 0.9185185185185208], 
      Hue[0.7, 0.6666666666666666, 0.9185185185185208], 
      Hue[0.7, 0.6851851851851851, 0.9185185185185208], 
      Hue[0.7, 0.7037037037037035, 0.9185185185185208], 
      Hue[0.7, 0.722222222222222, 0.9185185185185208], 
      Hue[0.7, 0.7407407407407404, 0.9185185185185208], 
      Hue[0.7, 0.7592592592592589, 0.9185185185185208], 
      Hue[0.7, 0.7777777777777773, 0.9185185185185208], 
      Hue[0.7, 0.7962962962962957, 0.9185185185185208], 
      Hue[0.7, 0.8148148148148142, 0.9185185185185208], 
      Hue[0.7, 0.8333333333333327, 0.9185185185185208], 
      Hue[0.7, 0.8518518518518511, 0.9185185185185208], 
      Hue[0.7, 0.8703703703703696, 0.9185185185185208], 
      Hue[0.7, 0.8888888888888881, 0.9185185185185208], 
      Hue[0.7, 0.9074074074074064, 0.9185185185185208], 
      Hue[0.7, 0.9259259259259249, 0.9185185185185208], 
      Hue[0.7, 0.9444444444444434, 0.9185185185185208], 
      Hue[0.7, 0.9629629629629618, 0.9185185185185208], 
      Hue[0.7, 0.9814814814814803, 0.9185185185185208], 
      Hue[0.7, 1., 0.9185185185185208], 
      Hue[0.7, 0., 0.9370370370370394], 
      Hue[0.7, 0.018518518518518517`, 0.9370370370370394], 
      Hue[0.7, 0.037037037037037035`, 0.9370370370370394], 
      Hue[0.7, 0.05555555555555555, 0.9370370370370394], 
      Hue[0.7, 0.07407407407407407, 0.9370370370370394], 
      Hue[0.7, 0.09259259259259259, 0.9370370370370394], 
      Hue[0.7, 0.1111111111111111, 0.9370370370370394], 
      Hue[0.7, 0.12962962962962962`, 0.9370370370370394], 
      Hue[0.7, 0.14814814814814814`, 0.9370370370370394], 
      Hue[0.7, 0.16666666666666666`, 0.9370370370370394], 
      Hue[0.7, 0.18518518518518517`, 0.9370370370370394], 
      Hue[0.7, 0.2037037037037037, 0.9370370370370394], 
      Hue[0.7, 0.2222222222222222, 0.9370370370370394], 
      Hue[0.7, 0.24074074074074073`, 0.9370370370370394], 
      Hue[0.7, 0.25925925925925924`, 0.9370370370370394], 
      Hue[0.7, 0.2777777777777778, 0.9370370370370394], 
      Hue[0.7, 0.2962962962962963, 0.9370370370370394], 
      Hue[0.7, 0.3148148148148148, 0.9370370370370394], 
      Hue[0.7, 0.3333333333333333, 0.9370370370370394], 
      Hue[0.7, 0.3518518518518518, 0.9370370370370394], 
      Hue[0.7, 0.37037037037037035`, 0.9370370370370394], 
      Hue[0.7, 0.3888888888888889, 0.9370370370370394], 
      Hue[0.7, 0.4074074074074074, 0.9370370370370394], 
      Hue[0.7, 0.42592592592592593`, 0.9370370370370394], 
      Hue[0.7, 0.4444444444444444, 0.9370370370370394], 
      Hue[0.7, 0.46296296296296297`, 0.9370370370370394], 
      Hue[0.7, 0.48148148148148145`, 0.9370370370370394], 
      Hue[0.7, 0.5, 0.9370370370370394], 
      Hue[0.7, 0.5185185185185185, 0.9370370370370394], 
      Hue[0.7, 0.5370370370370371, 0.9370370370370394], 
      Hue[0.7, 0.5555555555555556, 0.9370370370370394], 
      Hue[0.7, 0.5740740740740741, 0.9370370370370394], 
      Hue[0.7, 0.5925925925925926, 0.9370370370370394], 
      Hue[0.7, 0.6111111111111112, 0.9370370370370394], 
      Hue[0.7, 0.6296296296296297, 0.9370370370370394], 
      Hue[0.7, 0.6481481481481481, 0.9370370370370394], 
      Hue[0.7, 0.6666666666666666, 0.9370370370370394], 
      Hue[0.7, 0.6851851851851851, 0.9370370370370394], 
      Hue[0.7, 0.7037037037037035, 0.9370370370370394], 
      Hue[0.7, 0.722222222222222, 0.9370370370370394], 
      Hue[0.7, 0.7407407407407404, 0.9370370370370394], 
      Hue[0.7, 0.7592592592592589, 0.9370370370370394], 
      Hue[0.7, 0.7777777777777773, 0.9370370370370394], 
      Hue[0.7, 0.7962962962962957, 0.9370370370370394], 
      Hue[0.7, 0.8148148148148142, 0.9370370370370394], 
      Hue[0.7, 0.8333333333333327, 0.9370370370370394], 
      Hue[0.7, 0.8518518518518511, 0.9370370370370394], 
      Hue[0.7, 0.8703703703703696, 0.9370370370370394], 
      Hue[0.7, 0.8888888888888881, 0.9370370370370394], 
      Hue[0.7, 0.9074074074074064, 0.9370370370370394], 
      Hue[0.7, 0.9259259259259249, 0.9370370370370394], 
      Hue[0.7, 0.9444444444444434, 0.9370370370370394], 
      Hue[0.7, 0.9629629629629618, 0.9370370370370394], 
      Hue[0.7, 0.9814814814814803, 0.9370370370370394], 
      Hue[0.7, 1., 0.9370370370370394], 
      Hue[0.7, 0., 0.955555555555558], 
      Hue[0.7, 0.018518518518518517`, 0.955555555555558], 
      Hue[0.7, 0.037037037037037035`, 0.955555555555558], 
      Hue[0.7, 0.05555555555555555, 0.955555555555558], 
      Hue[0.7, 0.07407407407407407, 0.955555555555558], 
      Hue[0.7, 0.09259259259259259, 0.955555555555558], 
      Hue[0.7, 0.1111111111111111, 0.955555555555558], 
      Hue[0.7, 0.12962962962962962`, 0.955555555555558], 
      Hue[0.7, 0.14814814814814814`, 0.955555555555558], 
      Hue[0.7, 0.16666666666666666`, 0.955555555555558], 
      Hue[0.7, 0.18518518518518517`, 0.955555555555558], 
      Hue[0.7, 0.2037037037037037, 0.955555555555558], 
      Hue[0.7, 0.2222222222222222, 0.955555555555558], 
      Hue[0.7, 0.24074074074074073`, 0.955555555555558], 
      Hue[0.7, 0.25925925925925924`, 0.955555555555558], 
      Hue[0.7, 0.2777777777777778, 0.955555555555558], 
      Hue[0.7, 0.2962962962962963, 0.955555555555558], 
      Hue[0.7, 0.3148148148148148, 0.955555555555558], 
      Hue[0.7, 0.3333333333333333, 0.955555555555558], 
      Hue[0.7, 0.3518518518518518, 0.955555555555558], 
      Hue[0.7, 0.37037037037037035`, 0.955555555555558], 
      Hue[0.7, 0.3888888888888889, 0.955555555555558], 
      Hue[0.7, 0.4074074074074074, 0.955555555555558], 
      Hue[0.7, 0.42592592592592593`, 0.955555555555558], 
      Hue[0.7, 0.4444444444444444, 0.955555555555558], 
      Hue[0.7, 0.46296296296296297`, 0.955555555555558], 
      Hue[0.7, 0.48148148148148145`, 0.955555555555558], 
      Hue[0.7, 0.5, 0.955555555555558], 
      Hue[0.7, 0.5185185185185185, 0.955555555555558], 
      Hue[0.7, 0.5370370370370371, 0.955555555555558], 
      Hue[0.7, 0.5555555555555556, 0.955555555555558], 
      Hue[0.7, 0.5740740740740741, 0.955555555555558], 
      Hue[0.7, 0.5925925925925926, 0.955555555555558], 
      Hue[0.7, 0.6111111111111112, 0.955555555555558], 
      Hue[0.7, 0.6296296296296297, 0.955555555555558], 
      Hue[0.7, 0.6481481481481481, 0.955555555555558], 
      Hue[0.7, 0.6666666666666666, 0.955555555555558], 
      Hue[0.7, 0.6851851851851851, 0.955555555555558], 
      Hue[0.7, 0.7037037037037035, 0.955555555555558], 
      Hue[0.7, 0.722222222222222, 0.955555555555558], 
      Hue[0.7, 0.7407407407407404, 0.955555555555558], 
      Hue[0.7, 0.7592592592592589, 0.955555555555558], 
      Hue[0.7, 0.7777777777777773, 0.955555555555558], 
      Hue[0.7, 0.7962962962962957, 0.955555555555558], 
      Hue[0.7, 0.8148148148148142, 0.955555555555558], 
      Hue[0.7, 0.8333333333333327, 0.955555555555558], 
      Hue[0.7, 0.8518518518518511, 0.955555555555558], 
      Hue[0.7, 0.8703703703703696, 0.955555555555558], 
      Hue[0.7, 0.8888888888888881, 0.955555555555558], 
      Hue[0.7, 0.9074074074074064, 0.955555555555558], 
      Hue[0.7, 0.9259259259259249, 0.955555555555558], 
      Hue[0.7, 0.9444444444444434, 0.955555555555558], 
      Hue[0.7, 0.9629629629629618, 0.955555555555558], 
      Hue[0.7, 0.9814814814814803, 0.955555555555558], 
      Hue[0.7, 1., 0.955555555555558], 
      Hue[0.7, 0., 0.9740740740740766], 
      Hue[0.7, 0.018518518518518517`, 0.9740740740740766], 
      Hue[0.7, 0.037037037037037035`, 0.9740740740740766], 
      Hue[0.7, 0.05555555555555555, 0.9740740740740766], 
      Hue[0.7, 0.07407407407407407, 0.9740740740740766], 
      Hue[0.7, 0.09259259259259259, 0.9740740740740766], 
      Hue[0.7, 0.1111111111111111, 0.9740740740740766], 
      Hue[0.7, 0.12962962962962962`, 0.9740740740740766], 
      Hue[0.7, 0.14814814814814814`, 0.9740740740740766], 
      Hue[0.7, 0.16666666666666666`, 0.9740740740740766], 
      Hue[0.7, 0.18518518518518517`, 0.9740740740740766], 
      Hue[0.7, 0.2037037037037037, 0.9740740740740766], 
      Hue[0.7, 0.2222222222222222, 0.9740740740740766], 
      Hue[0.7, 0.24074074074074073`, 0.9740740740740766], 
      Hue[0.7, 0.25925925925925924`, 0.9740740740740766], 
      Hue[0.7, 0.2777777777777778, 0.9740740740740766], 
      Hue[0.7, 0.2962962962962963, 0.9740740740740766], 
      Hue[0.7, 0.3148148148148148, 0.9740740740740766], 
      Hue[0.7, 0.3333333333333333, 0.9740740740740766], 
      Hue[0.7, 0.3518518518518518, 0.9740740740740766], 
      Hue[0.7, 0.37037037037037035`, 0.9740740740740766], 
      Hue[0.7, 0.3888888888888889, 0.9740740740740766], 
      Hue[0.7, 0.4074074074074074, 0.9740740740740766], 
      Hue[0.7, 0.42592592592592593`, 0.9740740740740766], 
      Hue[0.7, 0.4444444444444444, 0.9740740740740766], 
      Hue[0.7, 0.46296296296296297`, 0.9740740740740766], 
      Hue[0.7, 0.48148148148148145`, 0.9740740740740766], 
      Hue[0.7, 0.5, 0.9740740740740766], 
      Hue[0.7, 0.5185185185185185, 0.9740740740740766], 
      Hue[0.7, 0.5370370370370371, 0.9740740740740766], 
      Hue[0.7, 0.5555555555555556, 0.9740740740740766], 
      Hue[0.7, 0.5740740740740741, 0.9740740740740766], 
      Hue[0.7, 0.5925925925925926, 0.9740740740740766], 
      Hue[0.7, 0.6111111111111112, 0.9740740740740766], 
      Hue[0.7, 0.6296296296296297, 0.9740740740740766], 
      Hue[0.7, 0.6481481481481481, 0.9740740740740766], 
      Hue[0.7, 0.6666666666666666, 0.9740740740740766], 
      Hue[0.7, 0.6851851851851851, 0.9740740740740766], 
      Hue[0.7, 0.7037037037037035, 0.9740740740740766], 
      Hue[0.7, 0.722222222222222, 0.9740740740740766], 
      Hue[0.7, 0.7407407407407404, 0.9740740740740766], 
      Hue[0.7, 0.7592592592592589, 0.9740740740740766], 
      Hue[0.7, 0.7777777777777773, 0.9740740740740766], 
      Hue[0.7, 0.7962962962962957, 0.9740740740740766], 
      Hue[0.7, 0.8148148148148142, 0.9740740740740766], 
      Hue[0.7, 0.8333333333333327, 0.9740740740740766], 
      Hue[0.7, 0.8518518518518511, 0.9740740740740766], 
      Hue[0.7, 0.8703703703703696, 0.9740740740740766], 
      Hue[0.7, 0.8888888888888881, 0.9740740740740766], 
      Hue[0.7, 0.9074074074074064, 0.9740740740740766], 
      Hue[0.7, 0.9259259259259249, 0.9740740740740766], 
      Hue[0.7, 0.9444444444444434, 0.9740740740740766], 
      Hue[0.7, 0.9629629629629618, 0.9740740740740766], 
      Hue[0.7, 0.9814814814814803, 0.9740740740740766], 
      Hue[0.7, 1., 0.9740740740740766], 
      Hue[0.7, 0., 0.9925925925925952], 
      Hue[0.7, 0.018518518518518517`, 0.9925925925925952], 
      Hue[0.7, 0.037037037037037035`, 0.9925925925925952], 
      Hue[0.7, 0.05555555555555555, 0.9925925925925952], 
      Hue[0.7, 0.07407407407407407, 0.9925925925925952], 
      Hue[0.7, 0.09259259259259259, 0.9925925925925952], 
      Hue[0.7, 0.1111111111111111, 0.9925925925925952], 
      Hue[0.7, 0.12962962962962962`, 0.9925925925925952], 
      Hue[0.7, 0.14814814814814814`, 0.9925925925925952], 
      Hue[0.7, 0.16666666666666666`, 0.9925925925925952], 
      Hue[0.7, 0.18518518518518517`, 0.9925925925925952], 
      Hue[0.7, 0.2037037037037037, 0.9925925925925952], 
      Hue[0.7, 0.2222222222222222, 0.9925925925925952], 
      Hue[0.7, 0.24074074074074073`, 0.9925925925925952], 
      Hue[0.7, 0.25925925925925924`, 0.9925925925925952], 
      Hue[0.7, 0.2777777777777778, 0.9925925925925952], 
      Hue[0.7, 0.2962962962962963, 0.9925925925925952], 
      Hue[0.7, 0.3148148148148148, 0.9925925925925952], 
      Hue[0.7, 0.3333333333333333, 0.9925925925925952], 
      Hue[0.7, 0.3518518518518518, 0.9925925925925952], 
      Hue[0.7, 0.37037037037037035`, 0.9925925925925952], 
      Hue[0.7, 0.3888888888888889, 0.9925925925925952], 
      Hue[0.7, 0.4074074074074074, 0.9925925925925952], 
      Hue[0.7, 0.42592592592592593`, 0.9925925925925952], 
      Hue[0.7, 0.4444444444444444, 0.9925925925925952], 
      Hue[0.7, 0.46296296296296297`, 0.9925925925925952], 
      Hue[0.7, 0.48148148148148145`, 0.9925925925925952], 
      Hue[0.7, 0.5, 0.9925925925925952], 
      Hue[0.7, 0.5185185185185185, 0.9925925925925952], 
      Hue[0.7, 0.5370370370370371, 0.9925925925925952], 
      Hue[0.7, 0.5555555555555556, 0.9925925925925952], 
      Hue[0.7, 0.5740740740740741, 0.9925925925925952], 
      Hue[0.7, 0.5925925925925926, 0.9925925925925952], 
      Hue[0.7, 0.6111111111111112, 0.9925925925925952], 
      Hue[0.7, 0.6296296296296297, 0.9925925925925952], 
      Hue[0.7, 0.6481481481481481, 0.9925925925925952], 
      Hue[0.7, 0.6666666666666666, 0.9925925925925952], 
      Hue[0.7, 0.6851851851851851, 0.9925925925925952], 
      Hue[0.7, 0.7037037037037035, 0.9925925925925952], 
      Hue[0.7, 0.722222222222222, 0.9925925925925952], 
      Hue[0.7, 0.7407407407407404, 0.9925925925925952], 
      Hue[0.7, 0.7592592592592589, 0.9925925925925952], 
      Hue[0.7, 0.7777777777777773, 0.9925925925925952], 
      Hue[0.7, 0.7962962962962957, 0.9925925925925952], 
      Hue[0.7, 0.8148148148148142, 0.9925925925925952], 
      Hue[0.7, 0.8333333333333327, 0.9925925925925952], 
      Hue[0.7, 0.8518518518518511, 0.9925925925925952], 
      Hue[0.7, 0.8703703703703696, 0.9925925925925952], 
      Hue[0.7, 0.8888888888888881, 0.9925925925925952], 
      Hue[0.7, 0.9074074074074064, 0.9925925925925952], 
      Hue[0.7, 0.9259259259259249, 0.9925925925925952], 
      Hue[0.7, 0.9444444444444434, 0.9925925925925952], 
      Hue[0.7, 0.9629629629629618, 0.9925925925925952], 
      Hue[0.7, 0.9814814814814803, 0.9925925925925952], 
      Hue[0.7, 1., 0.9925925925925952], 
      Hue[0.7, 0., 1.0111111111111137`], 
      Hue[0.7, 0.018518518518518517`, 1.0111111111111137`], 
      Hue[0.7, 0.037037037037037035`, 1.0111111111111137`], 
      Hue[0.7, 0.05555555555555555, 1.0111111111111137`], 
      Hue[0.7, 0.07407407407407407, 1.0111111111111137`], 
      Hue[0.7, 0.09259259259259259, 1.0111111111111137`], 
      Hue[0.7, 0.1111111111111111, 1.0111111111111137`], 
      Hue[0.7, 0.12962962962962962`, 1.0111111111111137`], 
      Hue[0.7, 0.14814814814814814`, 1.0111111111111137`], 
      Hue[0.7, 0.16666666666666666`, 1.0111111111111137`], 
      Hue[0.7, 0.18518518518518517`, 1.0111111111111137`], 
      Hue[0.7, 0.2037037037037037, 1.0111111111111137`], 
      Hue[0.7, 0.2222222222222222, 1.0111111111111137`], 
      Hue[0.7, 0.24074074074074073`, 1.0111111111111137`], 
      Hue[0.7, 0.25925925925925924`, 1.0111111111111137`], 
      Hue[0.7, 0.2777777777777778, 1.0111111111111137`], 
      Hue[0.7, 0.2962962962962963, 1.0111111111111137`], 
      Hue[0.7, 0.3148148148148148, 1.0111111111111137`], 
      Hue[0.7, 0.3333333333333333, 1.0111111111111137`], 
      Hue[0.7, 0.3518518518518518, 1.0111111111111137`], 
      Hue[0.7, 0.37037037037037035`, 1.0111111111111137`], 
      Hue[0.7, 0.3888888888888889, 1.0111111111111137`], 
      Hue[0.7, 0.4074074074074074, 1.0111111111111137`], 
      Hue[0.7, 0.42592592592592593`, 1.0111111111111137`], 
      Hue[0.7, 0.4444444444444444, 1.0111111111111137`], 
      Hue[0.7, 0.46296296296296297`, 1.0111111111111137`], 
      Hue[0.7, 0.48148148148148145`, 1.0111111111111137`], 
      Hue[0.7, 0.5, 1.0111111111111137`], 
      Hue[0.7, 0.5185185185185185, 1.0111111111111137`], 
      Hue[0.7, 0.5370370370370371, 1.0111111111111137`], 
      Hue[0.7, 0.5555555555555556, 1.0111111111111137`], 
      Hue[0.7, 0.5740740740740741, 1.0111111111111137`], 
      Hue[0.7, 0.5925925925925926, 1.0111111111111137`], 
      Hue[0.7, 0.6111111111111112, 1.0111111111111137`], 
      Hue[0.7, 0.6296296296296297, 1.0111111111111137`], 
      Hue[0.7, 0.6481481481481481, 1.0111111111111137`], 
      Hue[0.7, 0.6666666666666666, 1.0111111111111137`], 
      Hue[0.7, 0.6851851851851851, 1.0111111111111137`], 
      Hue[0.7, 0.7037037037037035, 1.0111111111111137`], 
      Hue[0.7, 0.722222222222222, 1.0111111111111137`], 
      Hue[0.7, 0.7407407407407404, 1.0111111111111137`], 
      Hue[0.7, 0.7592592592592589, 1.0111111111111137`], 
      Hue[0.7, 0.7777777777777773, 1.0111111111111137`], 
      Hue[0.7, 0.7962962962962957, 1.0111111111111137`], 
      Hue[0.7, 0.8148148148148142, 1.0111111111111137`], 
      Hue[0.7, 0.8333333333333327, 1.0111111111111137`], 
      Hue[0.7, 0.8518518518518511, 1.0111111111111137`], 
      Hue[0.7, 0.8703703703703696, 1.0111111111111137`], 
      Hue[0.7, 0.8888888888888881, 1.0111111111111137`], 
      Hue[0.7, 0.9074074074074064, 1.0111111111111137`], 
      Hue[0.7, 0.9259259259259249, 1.0111111111111137`], 
      Hue[0.7, 0.9444444444444434, 1.0111111111111137`], 
      Hue[0.7, 0.9629629629629618, 1.0111111111111137`], 
      Hue[0.7, 0.9814814814814803, 1.0111111111111137`], 
      Hue[0.7, 1., 1.0111111111111137`], 
      Hue[0.7, 0., 1.0296296296296323`], 
      Hue[0.7, 0.018518518518518517`, 1.0296296296296323`], 
      Hue[0.7, 0.037037037037037035`, 1.0296296296296323`], 
      Hue[0.7, 0.05555555555555555, 1.0296296296296323`], 
      Hue[0.7, 0.07407407407407407, 1.0296296296296323`], 
      Hue[0.7, 0.09259259259259259, 1.0296296296296323`], 
      Hue[0.7, 0.1111111111111111, 1.0296296296296323`], 
      Hue[0.7, 0.12962962962962962`, 1.0296296296296323`], 
      Hue[0.7, 0.14814814814814814`, 1.0296296296296323`], 
      Hue[0.7, 0.16666666666666666`, 1.0296296296296323`], 
      Hue[0.7, 0.18518518518518517`, 1.0296296296296323`], 
      Hue[0.7, 0.2037037037037037, 1.0296296296296323`], 
      Hue[0.7, 0.2222222222222222, 1.0296296296296323`], 
      Hue[0.7, 0.24074074074074073`, 1.0296296296296323`], 
      Hue[0.7, 0.25925925925925924`, 1.0296296296296323`], 
      Hue[0.7, 0.2777777777777778, 1.0296296296296323`], 
      Hue[0.7, 0.2962962962962963, 1.0296296296296323`], 
      Hue[0.7, 0.3148148148148148, 1.0296296296296323`], 
      Hue[0.7, 0.3333333333333333, 1.0296296296296323`], 
      Hue[0.7, 0.3518518518518518, 1.0296296296296323`], 
      Hue[0.7, 0.37037037037037035`, 1.0296296296296323`], 
      Hue[0.7, 0.3888888888888889, 1.0296296296296323`], 
      Hue[0.7, 0.4074074074074074, 1.0296296296296323`], 
      Hue[0.7, 0.42592592592592593`, 1.0296296296296323`], 
      Hue[0.7, 0.4444444444444444, 1.0296296296296323`], 
      Hue[0.7, 0.46296296296296297`, 1.0296296296296323`], 
      Hue[0.7, 0.48148148148148145`, 1.0296296296296323`], 
      Hue[0.7, 0.5, 1.0296296296296323`], 
      Hue[0.7, 0.5185185185185185, 1.0296296296296323`], 
      Hue[0.7, 0.5370370370370371, 1.0296296296296323`], 
      Hue[0.7, 0.5555555555555556, 1.0296296296296323`], 
      Hue[0.7, 0.5740740740740741, 1.0296296296296323`], 
      Hue[0.7, 0.5925925925925926, 1.0296296296296323`], 
      Hue[0.7, 0.6111111111111112, 1.0296296296296323`], 
      Hue[0.7, 0.6296296296296297, 1.0296296296296323`], 
      Hue[0.7, 0.6481481481481481, 1.0296296296296323`], 
      Hue[0.7, 0.6666666666666666, 1.0296296296296323`], 
      Hue[0.7, 0.6851851851851851, 1.0296296296296323`], 
      Hue[0.7, 0.7037037037037035, 1.0296296296296323`], 
      Hue[0.7, 0.722222222222222, 1.0296296296296323`], 
      Hue[0.7, 0.7407407407407404, 1.0296296296296323`], 
      Hue[0.7, 0.7592592592592589, 1.0296296296296323`], 
      Hue[0.7, 0.7777777777777773, 1.0296296296296323`], 
      Hue[0.7, 0.7962962962962957, 1.0296296296296323`], 
      Hue[0.7, 0.8148148148148142, 1.0296296296296323`], 
      Hue[0.7, 0.8333333333333327, 1.0296296296296323`], 
      Hue[0.7, 0.8518518518518511, 1.0296296296296323`], 
      Hue[0.7, 0.8703703703703696, 1.0296296296296323`], 
      Hue[0.7, 0.8888888888888881, 1.0296296296296323`], 
      Hue[0.7, 0.9074074074074064, 1.0296296296296323`], 
      Hue[0.7, 0.9259259259259249, 1.0296296296296323`], 
      Hue[0.7, 0.9444444444444434, 1.0296296296296323`], 
      Hue[0.7, 0.9629629629629618, 1.0296296296296323`], 
      Hue[0.7, 0.9814814814814803, 1.0296296296296323`], 
      Hue[0.7, 1., 1.0296296296296323`], 
      Hue[0.7, 0., 1.048148148148151], 
      Hue[0.7, 0.018518518518518517`, 1.048148148148151], 
      Hue[0.7, 0.037037037037037035`, 1.048148148148151], 
      Hue[0.7, 0.05555555555555555, 1.048148148148151], 
      Hue[0.7, 0.07407407407407407, 1.048148148148151], 
      Hue[0.7, 0.09259259259259259, 1.048148148148151], 
      Hue[0.7, 0.1111111111111111, 1.048148148148151], 
      Hue[0.7, 0.12962962962962962`, 1.048148148148151], 
      Hue[0.7, 0.14814814814814814`, 1.048148148148151], 
      Hue[0.7, 0.16666666666666666`, 1.048148148148151], 
      Hue[0.7, 0.18518518518518517`, 1.048148148148151], 
      Hue[0.7, 0.2037037037037037, 1.048148148148151], 
      Hue[0.7, 0.2222222222222222, 1.048148148148151], 
      Hue[0.7, 0.24074074074074073`, 1.048148148148151], 
      Hue[0.7, 0.25925925925925924`, 1.048148148148151], 
      Hue[0.7, 0.2777777777777778, 1.048148148148151], 
      Hue[0.7, 0.2962962962962963, 1.048148148148151], 
      Hue[0.7, 0.3148148148148148, 1.048148148148151], 
      Hue[0.7, 0.3333333333333333, 1.048148148148151], 
      Hue[0.7, 0.3518518518518518, 1.048148148148151], 
      Hue[0.7, 0.37037037037037035`, 1.048148148148151], 
      Hue[0.7, 0.3888888888888889, 1.048148148148151], 
      Hue[0.7, 0.4074074074074074, 1.048148148148151], 
      Hue[0.7, 0.42592592592592593`, 1.048148148148151], 
      Hue[0.7, 0.4444444444444444, 1.048148148148151], 
      Hue[0.7, 0.46296296296296297`, 1.048148148148151], 
      Hue[0.7, 0.48148148148148145`, 1.048148148148151], 
      Hue[0.7, 0.5, 1.048148148148151], 
      Hue[0.7, 0.5185185185185185, 1.048148148148151], 
      Hue[0.7, 0.5370370370370371, 1.048148148148151], 
      Hue[0.7, 0.5555555555555556, 1.048148148148151], 
      Hue[0.7, 0.5740740740740741, 1.048148148148151], 
      Hue[0.7, 0.5925925925925926, 1.048148148148151], 
      Hue[0.7, 0.6111111111111112, 1.048148148148151], 
      Hue[0.7, 0.6296296296296297, 1.048148148148151], 
      Hue[0.7, 0.6481481481481481, 1.048148148148151], 
      Hue[0.7, 0.6666666666666666, 1.048148148148151], 
      Hue[0.7, 0.6851851851851851, 1.048148148148151], 
      Hue[0.7, 0.7037037037037035, 1.048148148148151], 
      Hue[0.7, 0.722222222222222, 1.048148148148151], 
      Hue[0.7, 0.7407407407407404, 1.048148148148151], 
      Hue[0.7, 0.7592592592592589, 1.048148148148151], 
      Hue[0.7, 0.7777777777777773, 1.048148148148151], 
      Hue[0.7, 0.7962962962962957, 1.048148148148151], 
      Hue[0.7, 0.8148148148148142, 1.048148148148151], 
      Hue[0.7, 0.8333333333333327, 1.048148148148151], 
      Hue[0.7, 0.8518518518518511, 1.048148148148151], 
      Hue[0.7, 0.8703703703703696, 1.048148148148151], 
      Hue[0.7, 0.8888888888888881, 1.048148148148151], 
      Hue[0.7, 0.9074074074074064, 1.048148148148151], 
      Hue[0.7, 0.9259259259259249, 1.048148148148151], 
      Hue[0.7, 0.9444444444444434, 1.048148148148151], 
      Hue[0.7, 0.9629629629629618, 1.048148148148151], 
      Hue[0.7, 0.9814814814814803, 1.048148148148151], 
      Hue[0.7, 1., 1.048148148148151], 
      Hue[0.7, 0., 1.0666666666666695`], 
      Hue[0.7, 0.018518518518518517`, 1.0666666666666695`], 
      Hue[0.7, 0.037037037037037035`, 1.0666666666666695`], 
      Hue[0.7, 0.05555555555555555, 1.0666666666666695`], 
      Hue[0.7, 0.07407407407407407, 1.0666666666666695`], 
      Hue[0.7, 0.09259259259259259, 1.0666666666666695`], 
      Hue[0.7, 0.1111111111111111, 1.0666666666666695`], 
      Hue[0.7, 0.12962962962962962`, 1.0666666666666695`], 
      Hue[0.7, 0.14814814814814814`, 1.0666666666666695`], 
      Hue[0.7, 0.16666666666666666`, 1.0666666666666695`], 
      Hue[0.7, 0.18518518518518517`, 1.0666666666666695`], 
      Hue[0.7, 0.2037037037037037, 1.0666666666666695`], 
      Hue[0.7, 0.2222222222222222, 1.0666666666666695`], 
      Hue[0.7, 0.24074074074074073`, 1.0666666666666695`], 
      Hue[0.7, 0.25925925925925924`, 1.0666666666666695`], 
      Hue[0.7, 0.2777777777777778, 1.0666666666666695`], 
      Hue[0.7, 0.2962962962962963, 1.0666666666666695`], 
      Hue[0.7, 0.3148148148148148, 1.0666666666666695`], 
      Hue[0.7, 0.3333333333333333, 1.0666666666666695`], 
      Hue[0.7, 0.3518518518518518, 1.0666666666666695`], 
      Hue[0.7, 0.37037037037037035`, 1.0666666666666695`], 
      Hue[0.7, 0.3888888888888889, 1.0666666666666695`], 
      Hue[0.7, 0.4074074074074074, 1.0666666666666695`], 
      Hue[0.7, 0.42592592592592593`, 1.0666666666666695`], 
      Hue[0.7, 0.4444444444444444, 1.0666666666666695`], 
      Hue[0.7, 0.46296296296296297`, 1.0666666666666695`], 
      Hue[0.7, 0.48148148148148145`, 1.0666666666666695`], 
      Hue[0.7, 0.5, 1.0666666666666695`], 
      Hue[0.7, 0.5185185185185185, 1.0666666666666695`], 
      Hue[0.7, 0.5370370370370371, 1.0666666666666695`], 
      Hue[0.7, 0.5555555555555556, 1.0666666666666695`], 
      Hue[0.7, 0.5740740740740741, 1.0666666666666695`], 
      Hue[0.7, 0.5925925925925926, 1.0666666666666695`], 
      Hue[0.7, 0.6111111111111112, 1.0666666666666695`], 
      Hue[0.7, 0.6296296296296297, 1.0666666666666695`], 
      Hue[0.7, 0.6481481481481481, 1.0666666666666695`], 
      Hue[0.7, 0.6666666666666666, 1.0666666666666695`], 
      Hue[0.7, 0.6851851851851851, 1.0666666666666695`], 
      Hue[0.7, 0.7037037037037035, 1.0666666666666695`], 
      Hue[0.7, 0.722222222222222, 1.0666666666666695`], 
      Hue[0.7, 0.7407407407407404, 1.0666666666666695`], 
      Hue[0.7, 0.7592592592592589, 1.0666666666666695`], 
      Hue[0.7, 0.7777777777777773, 1.0666666666666695`], 
      Hue[0.7, 0.7962962962962957, 1.0666666666666695`], 
      Hue[0.7, 0.8148148148148142, 1.0666666666666695`], 
      Hue[0.7, 0.8333333333333327, 1.0666666666666695`], 
      Hue[0.7, 0.8518518518518511, 1.0666666666666695`], 
      Hue[0.7, 0.8703703703703696, 1.0666666666666695`], 
      Hue[0.7, 0.8888888888888881, 1.0666666666666695`], 
      Hue[0.7, 0.9074074074074064, 1.0666666666666695`], 
      Hue[0.7, 0.9259259259259249, 1.0666666666666695`], 
      Hue[0.7, 0.9444444444444434, 1.0666666666666695`], 
      Hue[0.7, 0.9629629629629618, 1.0666666666666695`], 
      Hue[0.7, 0.9814814814814803, 1.0666666666666695`], 
      Hue[0.7, 1., 1.0666666666666695`], 
      Hue[0.7, 0., 1.0851851851851881`], 
      Hue[0.7, 0.018518518518518517`, 1.0851851851851881`], 
      Hue[0.7, 0.037037037037037035`, 1.0851851851851881`], 
      Hue[0.7, 0.05555555555555555, 1.0851851851851881`], 
      Hue[0.7, 0.07407407407407407, 1.0851851851851881`], 
      Hue[0.7, 0.09259259259259259, 1.0851851851851881`], 
      Hue[0.7, 0.1111111111111111, 1.0851851851851881`], 
      Hue[0.7, 0.12962962962962962`, 1.0851851851851881`], 
      Hue[0.7, 0.14814814814814814`, 1.0851851851851881`], 
      Hue[0.7, 0.16666666666666666`, 1.0851851851851881`], 
      Hue[0.7, 0.18518518518518517`, 1.0851851851851881`], 
      Hue[0.7, 0.2037037037037037, 1.0851851851851881`], 
      Hue[0.7, 0.2222222222222222, 1.0851851851851881`], 
      Hue[0.7, 0.24074074074074073`, 1.0851851851851881`], 
      Hue[0.7, 0.25925925925925924`, 1.0851851851851881`], 
      Hue[0.7, 0.2777777777777778, 1.0851851851851881`], 
      Hue[0.7, 0.2962962962962963, 1.0851851851851881`], 
      Hue[0.7, 0.3148148148148148, 1.0851851851851881`], 
      Hue[0.7, 0.3333333333333333, 1.0851851851851881`], 
      Hue[0.7, 0.3518518518518518, 1.0851851851851881`], 
      Hue[0.7, 0.37037037037037035`, 1.0851851851851881`], 
      Hue[0.7, 0.3888888888888889, 1.0851851851851881`], 
      Hue[0.7, 0.4074074074074074, 1.0851851851851881`], 
      Hue[0.7, 0.42592592592592593`, 1.0851851851851881`], 
      Hue[0.7, 0.4444444444444444, 1.0851851851851881`], 
      Hue[0.7, 0.46296296296296297`, 1.0851851851851881`], 
      Hue[0.7, 0.48148148148148145`, 1.0851851851851881`], 
      Hue[0.7, 0.5, 1.0851851851851881`], 
      Hue[0.7, 0.5185185185185185, 1.0851851851851881`], 
      Hue[0.7, 0.5370370370370371, 1.0851851851851881`], 
      Hue[0.7, 0.5555555555555556, 1.0851851851851881`], 
      Hue[0.7, 0.5740740740740741, 1.0851851851851881`], 
      Hue[0.7, 0.5925925925925926, 1.0851851851851881`], 
      Hue[0.7, 0.6111111111111112, 1.0851851851851881`], 
      Hue[0.7, 0.6296296296296297, 1.0851851851851881`], 
      Hue[0.7, 0.6481481481481481, 1.0851851851851881`], 
      Hue[0.7, 0.6666666666666666, 1.0851851851851881`], 
      Hue[0.7, 0.6851851851851851, 1.0851851851851881`], 
      Hue[0.7, 0.7037037037037035, 1.0851851851851881`], 
      Hue[0.7, 0.722222222222222, 1.0851851851851881`], 
      Hue[0.7, 0.7407407407407404, 1.0851851851851881`], 
      Hue[0.7, 0.7592592592592589, 1.0851851851851881`], 
      Hue[0.7, 0.7777777777777773, 1.0851851851851881`], 
      Hue[0.7, 0.7962962962962957, 1.0851851851851881`], 
      Hue[0.7, 0.8148148148148142, 1.0851851851851881`], 
      Hue[0.7, 0.8333333333333327, 1.0851851851851881`], 
      Hue[0.7, 0.8518518518518511, 1.0851851851851881`], 
      Hue[0.7, 0.8703703703703696, 1.0851851851851881`], 
      Hue[0.7, 0.8888888888888881, 1.0851851851851881`], 
      Hue[0.7, 0.9074074074074064, 1.0851851851851881`], 
      Hue[0.7, 0.9259259259259249, 1.0851851851851881`], 
      Hue[0.7, 0.9444444444444434, 1.0851851851851881`], 
      Hue[0.7, 0.9629629629629618, 1.0851851851851881`], 
      Hue[0.7, 0.9814814814814803, 1.0851851851851881`], 
      Hue[0.7, 1., 1.0851851851851881`], 
      Hue[0.7, 0., 1.1037037037037067`], 
      Hue[0.7, 0.018518518518518517`, 1.1037037037037067`], 
      Hue[0.7, 0.037037037037037035`, 1.1037037037037067`], 
      Hue[0.7, 0.05555555555555555, 1.1037037037037067`], 
      Hue[0.7, 0.07407407407407407, 1.1037037037037067`], 
      Hue[0.7, 0.09259259259259259, 1.1037037037037067`], 
      Hue[0.7, 0.1111111111111111, 1.1037037037037067`], 
      Hue[0.7, 0.12962962962962962`, 1.1037037037037067`], 
      Hue[0.7, 0.14814814814814814`, 1.1037037037037067`], 
      Hue[0.7, 0.16666666666666666`, 1.1037037037037067`], 
      Hue[0.7, 0.18518518518518517`, 1.1037037037037067`], 
      Hue[0.7, 0.2037037037037037, 1.1037037037037067`], 
      Hue[0.7, 0.2222222222222222, 1.1037037037037067`], 
      Hue[0.7, 0.24074074074074073`, 1.1037037037037067`], 
      Hue[0.7, 0.25925925925925924`, 1.1037037037037067`], 
      Hue[0.7, 0.2777777777777778, 1.1037037037037067`], 
      Hue[0.7, 0.2962962962962963, 1.1037037037037067`], 
      Hue[0.7, 0.3148148148148148, 1.1037037037037067`], 
      Hue[0.7, 0.3333333333333333, 1.1037037037037067`], 
      Hue[0.7, 0.3518518518518518, 1.1037037037037067`], 
      Hue[0.7, 0.37037037037037035`, 1.1037037037037067`], 
      Hue[0.7, 0.3888888888888889, 1.1037037037037067`], 
      Hue[0.7, 0.4074074074074074, 1.1037037037037067`], 
      Hue[0.7, 0.42592592592592593`, 1.1037037037037067`], 
      Hue[0.7, 0.4444444444444444, 1.1037037037037067`], 
      Hue[0.7, 0.46296296296296297`, 1.1037037037037067`], 
      Hue[0.7, 0.48148148148148145`, 1.1037037037037067`], 
      Hue[0.7, 0.5, 1.1037037037037067`], 
      Hue[0.7, 0.5185185185185185, 1.1037037037037067`], 
      Hue[0.7, 0.5370370370370371, 1.1037037037037067`], 
      Hue[0.7, 0.5555555555555556, 1.1037037037037067`], 
      Hue[0.7, 0.5740740740740741, 1.1037037037037067`], 
      Hue[0.7, 0.5925925925925926, 1.1037037037037067`], 
      Hue[0.7, 0.6111111111111112, 1.1037037037037067`], 
      Hue[0.7, 0.6296296296296297, 1.1037037037037067`], 
      Hue[0.7, 0.6481481481481481, 1.1037037037037067`], 
      Hue[0.7, 0.6666666666666666, 1.1037037037037067`], 
      Hue[0.7, 0.6851851851851851, 1.1037037037037067`], 
      Hue[0.7, 0.7037037037037035, 1.1037037037037067`], 
      Hue[0.7, 0.722222222222222, 1.1037037037037067`], 
      Hue[0.7, 0.7407407407407404, 1.1037037037037067`], 
      Hue[0.7, 0.7592592592592589, 1.1037037037037067`], 
      Hue[0.7, 0.7777777777777773, 1.1037037037037067`], 
      Hue[0.7, 0.7962962962962957, 1.1037037037037067`], 
      Hue[0.7, 0.8148148148148142, 1.1037037037037067`], 
      Hue[0.7, 0.8333333333333327, 1.1037037037037067`], 
      Hue[0.7, 0.8518518518518511, 1.1037037037037067`], 
      Hue[0.7, 0.8703703703703696, 1.1037037037037067`], 
      Hue[0.7, 0.8888888888888881, 1.1037037037037067`], 
      Hue[0.7, 0.9074074074074064, 1.1037037037037067`], 
      Hue[0.7, 0.9259259259259249, 1.1037037037037067`], 
      Hue[0.7, 0.9444444444444434, 1.1037037037037067`], 
      Hue[0.7, 0.9629629629629618, 1.1037037037037067`], 
      Hue[0.7, 0.9814814814814803, 1.1037037037037067`], 
      Hue[0.7, 1., 1.1037037037037067`], 
      Hue[0.7, 0., 1.1222222222222253`], 
      Hue[0.7, 0.018518518518518517`, 1.1222222222222253`], 
      Hue[0.7, 0.037037037037037035`, 1.1222222222222253`], 
      Hue[0.7, 0.05555555555555555, 1.1222222222222253`], 
      Hue[0.7, 0.07407407407407407, 1.1222222222222253`], 
      Hue[0.7, 0.09259259259259259, 1.1222222222222253`], 
      Hue[0.7, 0.1111111111111111, 1.1222222222222253`], 
      Hue[0.7, 0.12962962962962962`, 1.1222222222222253`], 
      Hue[0.7, 0.14814814814814814`, 1.1222222222222253`], 
      Hue[0.7, 0.16666666666666666`, 1.1222222222222253`], 
      Hue[0.7, 0.18518518518518517`, 1.1222222222222253`], 
      Hue[0.7, 0.2037037037037037, 1.1222222222222253`], 
      Hue[0.7, 0.2222222222222222, 1.1222222222222253`], 
      Hue[0.7, 0.24074074074074073`, 1.1222222222222253`], 
      Hue[0.7, 0.25925925925925924`, 1.1222222222222253`], 
      Hue[0.7, 0.2777777777777778, 1.1222222222222253`], 
      Hue[0.7, 0.2962962962962963, 1.1222222222222253`], 
      Hue[0.7, 0.3148148148148148, 1.1222222222222253`], 
      Hue[0.7, 0.3333333333333333, 1.1222222222222253`], 
      Hue[0.7, 0.3518518518518518, 1.1222222222222253`], 
      Hue[0.7, 0.37037037037037035`, 1.1222222222222253`], 
      Hue[0.7, 0.3888888888888889, 1.1222222222222253`], 
      Hue[0.7, 0.4074074074074074, 1.1222222222222253`], 
      Hue[0.7, 0.42592592592592593`, 1.1222222222222253`], 
      Hue[0.7, 0.4444444444444444, 1.1222222222222253`], 
      Hue[0.7, 0.46296296296296297`, 1.1222222222222253`], 
      Hue[0.7, 0.48148148148148145`, 1.1222222222222253`], 
      Hue[0.7, 0.5, 1.1222222222222253`], 
      Hue[0.7, 0.5185185185185185, 1.1222222222222253`], 
      Hue[0.7, 0.5370370370370371, 1.1222222222222253`], 
      Hue[0.7, 0.5555555555555556, 1.1222222222222253`], 
      Hue[0.7, 0.5740740740740741, 1.1222222222222253`], 
      Hue[0.7, 0.5925925925925926, 1.1222222222222253`], 
      Hue[0.7, 0.6111111111111112, 1.1222222222222253`], 
      Hue[0.7, 0.6296296296296297, 1.1222222222222253`], 
      Hue[0.7, 0.6481481481481481, 1.1222222222222253`], 
      Hue[0.7, 0.6666666666666666, 1.1222222222222253`], 
      Hue[0.7, 0.6851851851851851, 1.1222222222222253`], 
      Hue[0.7, 0.7037037037037035, 1.1222222222222253`], 
      Hue[0.7, 0.722222222222222, 1.1222222222222253`], 
      Hue[0.7, 0.7407407407407404, 1.1222222222222253`], 
      Hue[0.7, 0.7592592592592589, 1.1222222222222253`], 
      Hue[0.7, 0.7777777777777773, 1.1222222222222253`], 
      Hue[0.7, 0.7962962962962957, 1.1222222222222253`], 
      Hue[0.7, 0.8148148148148142, 1.1222222222222253`], 
      Hue[0.7, 0.8333333333333327, 1.1222222222222253`], 
      Hue[0.7, 0.8518518518518511, 1.1222222222222253`], 
      Hue[0.7, 0.8703703703703696, 1.1222222222222253`], 
      Hue[0.7, 0.8888888888888881, 1.1222222222222253`], 
      Hue[0.7, 0.9074074074074064, 1.1222222222222253`], 
      Hue[0.7, 0.9259259259259249, 1.1222222222222253`], 
      Hue[0.7, 0.9444444444444434, 1.1222222222222253`], 
      Hue[0.7, 0.9629629629629618, 1.1222222222222253`], 
      Hue[0.7, 0.9814814814814803, 1.1222222222222253`], 
      Hue[0.7, 1., 1.1222222222222253`], 
      Hue[0.7, 0., 1.140740740740744], 
      Hue[0.7, 0.018518518518518517`, 1.140740740740744], 
      Hue[0.7, 0.037037037037037035`, 1.140740740740744], 
      Hue[0.7, 0.05555555555555555, 1.140740740740744], 
      Hue[0.7, 0.07407407407407407, 1.140740740740744], 
      Hue[0.7, 0.09259259259259259, 1.140740740740744], 
      Hue[0.7, 0.1111111111111111, 1.140740740740744], 
      Hue[0.7, 0.12962962962962962`, 1.140740740740744], 
      Hue[0.7, 0.14814814814814814`, 1.140740740740744], 
      Hue[0.7, 0.16666666666666666`, 1.140740740740744], 
      Hue[0.7, 0.18518518518518517`, 1.140740740740744], 
      Hue[0.7, 0.2037037037037037, 1.140740740740744], 
      Hue[0.7, 0.2222222222222222, 1.140740740740744], 
      Hue[0.7, 0.24074074074074073`, 1.140740740740744], 
      Hue[0.7, 0.25925925925925924`, 1.140740740740744], 
      Hue[0.7, 0.2777777777777778, 1.140740740740744], 
      Hue[0.7, 0.2962962962962963, 1.140740740740744], 
      Hue[0.7, 0.3148148148148148, 1.140740740740744], 
      Hue[0.7, 0.3333333333333333, 1.140740740740744], 
      Hue[0.7, 0.3518518518518518, 1.140740740740744], 
      Hue[0.7, 0.37037037037037035`, 1.140740740740744], 
      Hue[0.7, 0.3888888888888889, 1.140740740740744], 
      Hue[0.7, 0.4074074074074074, 1.140740740740744], 
      Hue[0.7, 0.42592592592592593`, 1.140740740740744], 
      Hue[0.7, 0.4444444444444444, 1.140740740740744], 
      Hue[0.7, 0.46296296296296297`, 1.140740740740744], 
      Hue[0.7, 0.48148148148148145`, 1.140740740740744], 
      Hue[0.7, 0.5, 1.140740740740744], 
      Hue[0.7, 0.5185185185185185, 1.140740740740744], 
      Hue[0.7, 0.5370370370370371, 1.140740740740744], 
      Hue[0.7, 0.5555555555555556, 1.140740740740744], 
      Hue[0.7, 0.5740740740740741, 1.140740740740744], 
      Hue[0.7, 0.5925925925925926, 1.140740740740744], 
      Hue[0.7, 0.6111111111111112, 1.140740740740744], 
      Hue[0.7, 0.6296296296296297, 1.140740740740744], 
      Hue[0.7, 0.6481481481481481, 1.140740740740744], 
      Hue[0.7, 0.6666666666666666, 1.140740740740744], 
      Hue[0.7, 0.6851851851851851, 1.140740740740744], 
      Hue[0.7, 0.7037037037037035, 1.140740740740744], 
      Hue[0.7, 0.722222222222222, 1.140740740740744], 
      Hue[0.7, 0.7407407407407404, 1.140740740740744], 
      Hue[0.7, 0.7592592592592589, 1.140740740740744], 
      Hue[0.7, 0.7777777777777773, 1.140740740740744], 
      Hue[0.7, 0.7962962962962957, 1.140740740740744], 
      Hue[0.7, 0.8148148148148142, 1.140740740740744], 
      Hue[0.7, 0.8333333333333327, 1.140740740740744], 
      Hue[0.7, 0.8518518518518511, 1.140740740740744], 
      Hue[0.7, 0.8703703703703696, 1.140740740740744], 
      Hue[0.7, 0.8888888888888881, 1.140740740740744], 
      Hue[0.7, 0.9074074074074064, 1.140740740740744], 
      Hue[0.7, 0.9259259259259249, 1.140740740740744], 
      Hue[0.7, 0.9444444444444434, 1.140740740740744], 
      Hue[0.7, 0.9629629629629618, 1.140740740740744], 
      Hue[0.7, 0.9814814814814803, 1.140740740740744], 
      Hue[0.7, 1., 1.140740740740744], 
      Hue[0.7, 0., 1.1592592592592625`], 
      Hue[0.7, 0.018518518518518517`, 1.1592592592592625`], 
      Hue[0.7, 0.037037037037037035`, 1.1592592592592625`], 
      Hue[0.7, 0.05555555555555555, 1.1592592592592625`], 
      Hue[0.7, 0.07407407407407407, 1.1592592592592625`], 
      Hue[0.7, 0.09259259259259259, 1.1592592592592625`], 
      Hue[0.7, 0.1111111111111111, 1.1592592592592625`], 
      Hue[0.7, 0.12962962962962962`, 1.1592592592592625`], 
      Hue[0.7, 0.14814814814814814`, 1.1592592592592625`], 
      Hue[0.7, 0.16666666666666666`, 1.1592592592592625`], 
      Hue[0.7, 0.18518518518518517`, 1.1592592592592625`], 
      Hue[0.7, 0.2037037037037037, 1.1592592592592625`], 
      Hue[0.7, 0.2222222222222222, 1.1592592592592625`], 
      Hue[0.7, 0.24074074074074073`, 1.1592592592592625`], 
      Hue[0.7, 0.25925925925925924`, 1.1592592592592625`], 
      Hue[0.7, 0.2777777777777778, 1.1592592592592625`], 
      Hue[0.7, 0.2962962962962963, 1.1592592592592625`], 
      Hue[0.7, 0.3148148148148148, 1.1592592592592625`], 
      Hue[0.7, 0.3333333333333333, 1.1592592592592625`], 
      Hue[0.7, 0.3518518518518518, 1.1592592592592625`], 
      Hue[0.7, 0.37037037037037035`, 1.1592592592592625`], 
      Hue[0.7, 0.3888888888888889, 1.1592592592592625`], 
      Hue[0.7, 0.4074074074074074, 1.1592592592592625`], 
      Hue[0.7, 0.42592592592592593`, 1.1592592592592625`], 
      Hue[0.7, 0.4444444444444444, 1.1592592592592625`], 
      Hue[0.7, 0.46296296296296297`, 1.1592592592592625`], 
      Hue[0.7, 0.48148148148148145`, 1.1592592592592625`], 
      Hue[0.7, 0.5, 1.1592592592592625`], 
      Hue[0.7, 0.5185185185185185, 1.1592592592592625`], 
      Hue[0.7, 0.5370370370370371, 1.1592592592592625`], 
      Hue[0.7, 0.5555555555555556, 1.1592592592592625`], 
      Hue[0.7, 0.5740740740740741, 1.1592592592592625`], 
      Hue[0.7, 0.5925925925925926, 1.1592592592592625`], 
      Hue[0.7, 0.6111111111111112, 1.1592592592592625`], 
      Hue[0.7, 0.6296296296296297, 1.1592592592592625`], 
      Hue[0.7, 0.6481481481481481, 1.1592592592592625`], 
      Hue[0.7, 0.6666666666666666, 1.1592592592592625`], 
      Hue[0.7, 0.6851851851851851, 1.1592592592592625`], 
      Hue[0.7, 0.7037037037037035, 1.1592592592592625`], 
      Hue[0.7, 0.722222222222222, 1.1592592592592625`], 
      Hue[0.7, 0.7407407407407404, 1.1592592592592625`], 
      Hue[0.7, 0.7592592592592589, 1.1592592592592625`], 
      Hue[0.7, 0.7777777777777773, 1.1592592592592625`], 
      Hue[0.7, 0.7962962962962957, 1.1592592592592625`], 
      Hue[0.7, 0.8148148148148142, 1.1592592592592625`], 
      Hue[0.7, 0.8333333333333327, 1.1592592592592625`], 
      Hue[0.7, 0.8518518518518511, 1.1592592592592625`], 
      Hue[0.7, 0.8703703703703696, 1.1592592592592625`], 
      Hue[0.7, 0.8888888888888881, 1.1592592592592625`], 
      Hue[0.7, 0.9074074074074064, 1.1592592592592625`], 
      Hue[0.7, 0.9259259259259249, 1.1592592592592625`], 
      Hue[0.7, 0.9444444444444434, 1.1592592592592625`], 
      Hue[0.7, 0.9629629629629618, 1.1592592592592625`], 
      Hue[0.7, 0.9814814814814803, 1.1592592592592625`], 
      Hue[0.7, 1., 1.1592592592592625`], 
      Hue[0.7, 0., 1.1777777777777811`], 
      Hue[0.7, 0.018518518518518517`, 1.1777777777777811`], 
      Hue[0.7, 0.037037037037037035`, 1.1777777777777811`], 
      Hue[0.7, 0.05555555555555555, 1.1777777777777811`], 
      Hue[0.7, 0.07407407407407407, 1.1777777777777811`], 
      Hue[0.7, 0.09259259259259259, 1.1777777777777811`], 
      Hue[0.7, 0.1111111111111111, 1.1777777777777811`], 
      Hue[0.7, 0.12962962962962962`, 1.1777777777777811`], 
      Hue[0.7, 0.14814814814814814`, 1.1777777777777811`], 
      Hue[0.7, 0.16666666666666666`, 1.1777777777777811`], 
      Hue[0.7, 0.18518518518518517`, 1.1777777777777811`], 
      Hue[0.7, 0.2037037037037037, 1.1777777777777811`], 
      Hue[0.7, 0.2222222222222222, 1.1777777777777811`], 
      Hue[0.7, 0.24074074074074073`, 1.1777777777777811`], 
      Hue[0.7, 0.25925925925925924`, 1.1777777777777811`], 
      Hue[0.7, 0.2777777777777778, 1.1777777777777811`], 
      Hue[0.7, 0.2962962962962963, 1.1777777777777811`], 
      Hue[0.7, 0.3148148148148148, 1.1777777777777811`], 
      Hue[0.7, 0.3333333333333333, 1.1777777777777811`], 
      Hue[0.7, 0.3518518518518518, 1.1777777777777811`], 
      Hue[0.7, 0.37037037037037035`, 1.1777777777777811`], 
      Hue[0.7, 0.3888888888888889, 1.1777777777777811`], 
      Hue[0.7, 0.4074074074074074, 1.1777777777777811`], 
      Hue[0.7, 0.42592592592592593`, 1.1777777777777811`], 
      Hue[0.7, 0.4444444444444444, 1.1777777777777811`], 
      Hue[0.7, 0.46296296296296297`, 1.1777777777777811`], 
      Hue[0.7, 0.48148148148148145`, 1.1777777777777811`], 
      Hue[0.7, 0.5, 1.1777777777777811`], 
      Hue[0.7, 0.5185185185185185, 1.1777777777777811`], 
      Hue[0.7, 0.5370370370370371, 1.1777777777777811`], 
      Hue[0.7, 0.5555555555555556, 1.1777777777777811`], 
      Hue[0.7, 0.5740740740740741, 1.1777777777777811`], 
      Hue[0.7, 0.5925925925925926, 1.1777777777777811`], 
      Hue[0.7, 0.6111111111111112, 1.1777777777777811`], 
      Hue[0.7, 0.6296296296296297, 1.1777777777777811`], 
      Hue[0.7, 0.6481481481481481, 1.1777777777777811`], 
      Hue[0.7, 0.6666666666666666, 1.1777777777777811`], 
      Hue[0.7, 0.6851851851851851, 1.1777777777777811`], 
      Hue[0.7, 0.7037037037037035, 1.1777777777777811`], 
      Hue[0.7, 0.722222222222222, 1.1777777777777811`], 
      Hue[0.7, 0.7407407407407404, 1.1777777777777811`], 
      Hue[0.7, 0.7592592592592589, 1.1777777777777811`], 
      Hue[0.7, 0.7777777777777773, 1.1777777777777811`], 
      Hue[0.7, 0.7962962962962957, 1.1777777777777811`], 
      Hue[0.7, 0.8148148148148142, 1.1777777777777811`], 
      Hue[0.7, 0.8333333333333327, 1.1777777777777811`], 
      Hue[0.7, 0.8518518518518511, 1.1777777777777811`], 
      Hue[0.7, 0.8703703703703696, 1.1777777777777811`], 
      Hue[0.7, 0.8888888888888881, 1.1777777777777811`], 
      Hue[0.7, 0.9074074074074064, 1.1777777777777811`], 
      Hue[0.7, 0.9259259259259249, 1.1777777777777811`], 
      Hue[0.7, 0.9444444444444434, 1.1777777777777811`], 
      Hue[0.7, 0.9629629629629618, 1.1777777777777811`], 
      Hue[0.7, 0.9814814814814803, 1.1777777777777811`], 
      Hue[0.7, 1., 1.1777777777777811`], 
      Hue[0.7, 0., 1.1962962962962997`], 
      Hue[0.7, 0.018518518518518517`, 1.1962962962962997`], 
      Hue[0.7, 0.037037037037037035`, 1.1962962962962997`], 
      Hue[0.7, 0.05555555555555555, 1.1962962962962997`], 
      Hue[0.7, 0.07407407407407407, 1.1962962962962997`], 
      Hue[0.7, 0.09259259259259259, 1.1962962962962997`], 
      Hue[0.7, 0.1111111111111111, 1.1962962962962997`], 
      Hue[0.7, 0.12962962962962962`, 1.1962962962962997`], 
      Hue[0.7, 0.14814814814814814`, 1.1962962962962997`], 
      Hue[0.7, 0.16666666666666666`, 1.1962962962962997`], 
      Hue[0.7, 0.18518518518518517`, 1.1962962962962997`], 
      Hue[0.7, 0.2037037037037037, 1.1962962962962997`], 
      Hue[0.7, 0.2222222222222222, 1.1962962962962997`], 
      Hue[0.7, 0.24074074074074073`, 1.1962962962962997`], 
      Hue[0.7, 0.25925925925925924`, 1.1962962962962997`], 
      Hue[0.7, 0.2777777777777778, 1.1962962962962997`], 
      Hue[0.7, 0.2962962962962963, 1.1962962962962997`], 
      Hue[0.7, 0.3148148148148148, 1.1962962962962997`], 
      Hue[0.7, 0.3333333333333333, 1.1962962962962997`], 
      Hue[0.7, 0.3518518518518518, 1.1962962962962997`], 
      Hue[0.7, 0.37037037037037035`, 1.1962962962962997`], 
      Hue[0.7, 0.3888888888888889, 1.1962962962962997`], 
      Hue[0.7, 0.4074074074074074, 1.1962962962962997`], 
      Hue[0.7, 0.42592592592592593`, 1.1962962962962997`], 
      Hue[0.7, 0.4444444444444444, 1.1962962962962997`], 
      Hue[0.7, 0.46296296296296297`, 1.1962962962962997`], 
      Hue[0.7, 0.48148148148148145`, 1.1962962962962997`], 
      Hue[0.7, 0.5, 1.1962962962962997`], 
      Hue[0.7, 0.5185185185185185, 1.1962962962962997`], 
      Hue[0.7, 0.5370370370370371, 1.1962962962962997`], 
      Hue[0.7, 0.5555555555555556, 1.1962962962962997`], 
      Hue[0.7, 0.5740740740740741, 1.1962962962962997`], 
      Hue[0.7, 0.5925925925925926, 1.1962962962962997`], 
      Hue[0.7, 0.6111111111111112, 1.1962962962962997`], 
      Hue[0.7, 0.6296296296296297, 1.1962962962962997`], 
      Hue[0.7, 0.6481481481481481, 1.1962962962962997`], 
      Hue[0.7, 0.6666666666666666, 1.1962962962962997`], 
      Hue[0.7, 0.6851851851851851, 1.1962962962962997`], 
      Hue[0.7, 0.7037037037037035, 1.1962962962962997`], 
      Hue[0.7, 0.722222222222222, 1.1962962962962997`], 
      Hue[0.7, 0.7407407407407404, 1.1962962962962997`], 
      Hue[0.7, 0.7592592592592589, 1.1962962962962997`], 
      Hue[0.7, 0.7777777777777773, 1.1962962962962997`], 
      Hue[0.7, 0.7962962962962957, 1.1962962962962997`], 
      Hue[0.7, 0.8148148148148142, 1.1962962962962997`], 
      Hue[0.7, 0.8333333333333327, 1.1962962962962997`], 
      Hue[0.7, 0.8518518518518511, 1.1962962962962997`], 
      Hue[0.7, 0.8703703703703696, 1.1962962962962997`], 
      Hue[0.7, 0.8888888888888881, 1.1962962962962997`], 
      Hue[0.7, 0.9074074074074064, 1.1962962962962997`], 
      Hue[0.7, 0.9259259259259249, 1.1962962962962997`], 
      Hue[0.7, 0.9444444444444434, 1.1962962962962997`], 
      Hue[0.7, 0.9629629629629618, 1.1962962962962997`], 
      Hue[0.7, 0.9814814814814803, 1.1962962962962997`], 
      Hue[0.7, 1., 1.1962962962962997`], 
      Hue[0.7, 0., 1.2148148148148183`], 
      Hue[0.7, 0.018518518518518517`, 1.2148148148148183`], 
      Hue[0.7, 0.037037037037037035`, 1.2148148148148183`], 
      Hue[0.7, 0.05555555555555555, 1.2148148148148183`], 
      Hue[0.7, 0.07407407407407407, 1.2148148148148183`], 
      Hue[0.7, 0.09259259259259259, 1.2148148148148183`], 
      Hue[0.7, 0.1111111111111111, 1.2148148148148183`], 
      Hue[0.7, 0.12962962962962962`, 1.2148148148148183`], 
      Hue[0.7, 0.14814814814814814`, 1.2148148148148183`], 
      Hue[0.7, 0.16666666666666666`, 1.2148148148148183`], 
      Hue[0.7, 0.18518518518518517`, 1.2148148148148183`], 
      Hue[0.7, 0.2037037037037037, 1.2148148148148183`], 
      Hue[0.7, 0.2222222222222222, 1.2148148148148183`], 
      Hue[0.7, 0.24074074074074073`, 1.2148148148148183`], 
      Hue[0.7, 0.25925925925925924`, 1.2148148148148183`], 
      Hue[0.7, 0.2777777777777778, 1.2148148148148183`], 
      Hue[0.7, 0.2962962962962963, 1.2148148148148183`], 
      Hue[0.7, 0.3148148148148148, 1.2148148148148183`], 
      Hue[0.7, 0.3333333333333333, 1.2148148148148183`], 
      Hue[0.7, 0.3518518518518518, 1.2148148148148183`], 
      Hue[0.7, 0.37037037037037035`, 1.2148148148148183`], 
      Hue[0.7, 0.3888888888888889, 1.2148148148148183`], 
      Hue[0.7, 0.4074074074074074, 1.2148148148148183`], 
      Hue[0.7, 0.42592592592592593`, 1.2148148148148183`], 
      Hue[0.7, 0.4444444444444444, 1.2148148148148183`], 
      Hue[0.7, 0.46296296296296297`, 1.2148148148148183`], 
      Hue[0.7, 0.48148148148148145`, 1.2148148148148183`], 
      Hue[0.7, 0.5, 1.2148148148148183`], 
      Hue[0.7, 0.5185185185185185, 1.2148148148148183`], 
      Hue[0.7, 0.5370370370370371, 1.2148148148148183`], 
      Hue[0.7, 0.5555555555555556, 1.2148148148148183`], 
      Hue[0.7, 0.5740740740740741, 1.2148148148148183`], 
      Hue[0.7, 0.5925925925925926, 1.2148148148148183`], 
      Hue[0.7, 0.6111111111111112, 1.2148148148148183`], 
      Hue[0.7, 0.6296296296296297, 1.2148148148148183`], 
      Hue[0.7, 0.6481481481481481, 1.2148148148148183`], 
      Hue[0.7, 0.6666666666666666, 1.2148148148148183`], 
      Hue[0.7, 0.6851851851851851, 1.2148148148148183`], 
      Hue[0.7, 0.7037037037037035, 1.2148148148148183`], 
      Hue[0.7, 0.722222222222222, 1.2148148148148183`], 
      Hue[0.7, 0.7407407407407404, 1.2148148148148183`], 
      Hue[0.7, 0.7592592592592589, 1.2148148148148183`], 
      Hue[0.7, 0.7777777777777773, 1.2148148148148183`], 
      Hue[0.7, 0.7962962962962957, 1.2148148148148183`], 
      Hue[0.7, 0.8148148148148142, 1.2148148148148183`], 
      Hue[0.7, 0.8333333333333327, 1.2148148148148183`], 
      Hue[0.7, 0.8518518518518511, 1.2148148148148183`], 
      Hue[0.7, 0.8703703703703696, 1.2148148148148183`], 
      Hue[0.7, 0.8888888888888881, 1.2148148148148183`], 
      Hue[0.7, 0.9074074074074064, 1.2148148148148183`], 
      Hue[0.7, 0.9259259259259249, 1.2148148148148183`], 
      Hue[0.7, 0.9444444444444434, 1.2148148148148183`], 
      Hue[0.7, 0.9629629629629618, 1.2148148148148183`], 
      Hue[0.7, 0.9814814814814803, 1.2148148148148183`], 
      Hue[0.7, 1., 1.2148148148148183`], 
      Hue[0.7, 0., 1.233333333333337], 
      Hue[0.7, 0.018518518518518517`, 1.233333333333337], 
      Hue[0.7, 0.037037037037037035`, 1.233333333333337], 
      Hue[0.7, 0.05555555555555555, 1.233333333333337], 
      Hue[0.7, 0.07407407407407407, 1.233333333333337], 
      Hue[0.7, 0.09259259259259259, 1.233333333333337], 
      Hue[0.7, 0.1111111111111111, 1.233333333333337], 
      Hue[0.7, 0.12962962962962962`, 1.233333333333337], 
      Hue[0.7, 0.14814814814814814`, 1.233333333333337], 
      Hue[0.7, 0.16666666666666666`, 1.233333333333337], 
      Hue[0.7, 0.18518518518518517`, 1.233333333333337], 
      Hue[0.7, 0.2037037037037037, 1.233333333333337], 
      Hue[0.7, 0.2222222222222222, 1.233333333333337], 
      Hue[0.7, 0.24074074074074073`, 1.233333333333337], 
      Hue[0.7, 0.25925925925925924`, 1.233333333333337], 
      Hue[0.7, 0.2777777777777778, 1.233333333333337], 
      Hue[0.7, 0.2962962962962963, 1.233333333333337], 
      Hue[0.7, 0.3148148148148148, 1.233333333333337], 
      Hue[0.7, 0.3333333333333333, 1.233333333333337], 
      Hue[0.7, 0.3518518518518518, 1.233333333333337], 
      Hue[0.7, 0.37037037037037035`, 1.233333333333337], 
      Hue[0.7, 0.3888888888888889, 1.233333333333337], 
      Hue[0.7, 0.4074074074074074, 1.233333333333337], 
      Hue[0.7, 0.42592592592592593`, 1.233333333333337], 
      Hue[0.7, 0.4444444444444444, 1.233333333333337], 
      Hue[0.7, 0.46296296296296297`, 1.233333333333337], 
      Hue[0.7, 0.48148148148148145`, 1.233333333333337], 
      Hue[0.7, 0.5, 1.233333333333337], 
      Hue[0.7, 0.5185185185185185, 1.233333333333337], 
      Hue[0.7, 0.5370370370370371, 1.233333333333337], 
      Hue[0.7, 0.5555555555555556, 1.233333333333337], 
      Hue[0.7, 0.5740740740740741, 1.233333333333337], 
      Hue[0.7, 0.5925925925925926, 1.233333333333337], 
      Hue[0.7, 0.6111111111111112, 1.233333333333337], 
      Hue[0.7, 0.6296296296296297, 1.233333333333337], 
      Hue[0.7, 0.6481481481481481, 1.233333333333337], 
      Hue[0.7, 0.6666666666666666, 1.233333333333337], 
      Hue[0.7, 0.6851851851851851, 1.233333333333337], 
      Hue[0.7, 0.7037037037037035, 1.233333333333337], 
      Hue[0.7, 0.722222222222222, 1.233333333333337], 
      Hue[0.7, 0.7407407407407404, 1.233333333333337], 
      Hue[0.7, 0.7592592592592589, 1.233333333333337], 
      Hue[0.7, 0.7777777777777773, 1.233333333333337], 
      Hue[0.7, 0.7962962962962957, 1.233333333333337], 
      Hue[0.7, 0.8148148148148142, 1.233333333333337], 
      Hue[0.7, 0.8333333333333327, 1.233333333333337], 
      Hue[0.7, 0.8518518518518511, 1.233333333333337], 
      Hue[0.7, 0.8703703703703696, 1.233333333333337], 
      Hue[0.7, 0.8888888888888881, 1.233333333333337], 
      Hue[0.7, 0.9074074074074064, 1.233333333333337], 
      Hue[0.7, 0.9259259259259249, 1.233333333333337], 
      Hue[0.7, 0.9444444444444434, 1.233333333333337], 
      Hue[0.7, 0.9629629629629618, 1.233333333333337], 
      Hue[0.7, 0.9814814814814803, 1.233333333333337], 
      Hue[0.7, 1., 1.233333333333337], 
      Hue[0.7, 0., 1.2518518518518555`], 
      Hue[0.7, 0.018518518518518517`, 1.2518518518518555`], 
      Hue[0.7, 0.037037037037037035`, 1.2518518518518555`], 
      Hue[0.7, 0.05555555555555555, 1.2518518518518555`], 
      Hue[0.7, 0.07407407407407407, 1.2518518518518555`], 
      Hue[0.7, 0.09259259259259259, 1.2518518518518555`], 
      Hue[0.7, 0.1111111111111111, 1.2518518518518555`], 
      Hue[0.7, 0.12962962962962962`, 1.2518518518518555`], 
      Hue[0.7, 0.14814814814814814`, 1.2518518518518555`], 
      Hue[0.7, 0.16666666666666666`, 1.2518518518518555`], 
      Hue[0.7, 0.18518518518518517`, 1.2518518518518555`], 
      Hue[0.7, 0.2037037037037037, 1.2518518518518555`], 
      Hue[0.7, 0.2222222222222222, 1.2518518518518555`], 
      Hue[0.7, 0.24074074074074073`, 1.2518518518518555`], 
      Hue[0.7, 0.25925925925925924`, 1.2518518518518555`], 
      Hue[0.7, 0.2777777777777778, 1.2518518518518555`], 
      Hue[0.7, 0.2962962962962963, 1.2518518518518555`], 
      Hue[0.7, 0.3148148148148148, 1.2518518518518555`], 
      Hue[0.7, 0.3333333333333333, 1.2518518518518555`], 
      Hue[0.7, 0.3518518518518518, 1.2518518518518555`], 
      Hue[0.7, 0.37037037037037035`, 1.2518518518518555`], 
      Hue[0.7, 0.3888888888888889, 1.2518518518518555`], 
      Hue[0.7, 0.4074074074074074, 1.2518518518518555`], 
      Hue[0.7, 0.42592592592592593`, 1.2518518518518555`], 
      Hue[0.7, 0.4444444444444444, 1.2518518518518555`], 
      Hue[0.7, 0.46296296296296297`, 1.2518518518518555`], 
      Hue[0.7, 0.48148148148148145`, 1.2518518518518555`], 
      Hue[0.7, 0.5, 1.2518518518518555`], 
      Hue[0.7, 0.5185185185185185, 1.2518518518518555`], 
      Hue[0.7, 0.5370370370370371, 1.2518518518518555`], 
      Hue[0.7, 0.5555555555555556, 1.2518518518518555`], 
      Hue[0.7, 0.5740740740740741, 1.2518518518518555`], 
      Hue[0.7, 0.5925925925925926, 1.2518518518518555`], 
      Hue[0.7, 0.6111111111111112, 1.2518518518518555`], 
      Hue[0.7, 0.6296296296296297, 1.2518518518518555`], 
      Hue[0.7, 0.6481481481481481, 1.2518518518518555`], 
      Hue[0.7, 0.6666666666666666, 1.2518518518518555`], 
      Hue[0.7, 0.6851851851851851, 1.2518518518518555`], 
      Hue[0.7, 0.7037037037037035, 1.2518518518518555`], 
      Hue[0.7, 0.722222222222222, 1.2518518518518555`], 
      Hue[0.7, 0.7407407407407404, 1.2518518518518555`], 
      Hue[0.7, 0.7592592592592589, 1.2518518518518555`], 
      Hue[0.7, 0.7777777777777773, 1.2518518518518555`], 
      Hue[0.7, 0.7962962962962957, 1.2518518518518555`], 
      Hue[0.7, 0.8148148148148142, 1.2518518518518555`], 
      Hue[0.7, 0.8333333333333327, 1.2518518518518555`], 
      Hue[0.7, 0.8518518518518511, 1.2518518518518555`], 
      Hue[0.7, 0.8703703703703696, 1.2518518518518555`], 
      Hue[0.7, 0.8888888888888881, 1.2518518518518555`], 
      Hue[0.7, 0.9074074074074064, 1.2518518518518555`], 
      Hue[0.7, 0.9259259259259249, 1.2518518518518555`], 
      Hue[0.7, 0.9444444444444434, 1.2518518518518555`], 
      Hue[0.7, 0.9629629629629618, 1.2518518518518555`], 
      Hue[0.7, 0.9814814814814803, 1.2518518518518555`], 
      Hue[0.7, 1., 1.2518518518518555`], 
      Hue[0.7, 0., 1.2703703703703741`], 
      Hue[0.7, 0.018518518518518517`, 1.2703703703703741`], 
      Hue[0.7, 0.037037037037037035`, 1.2703703703703741`], 
      Hue[0.7, 0.05555555555555555, 1.2703703703703741`], 
      Hue[0.7, 0.07407407407407407, 1.2703703703703741`], 
      Hue[0.7, 0.09259259259259259, 1.2703703703703741`], 
      Hue[0.7, 0.1111111111111111, 1.2703703703703741`], 
      Hue[0.7, 0.12962962962962962`, 1.2703703703703741`], 
      Hue[0.7, 0.14814814814814814`, 1.2703703703703741`], 
      Hue[0.7, 0.16666666666666666`, 1.2703703703703741`], 
      Hue[0.7, 0.18518518518518517`, 1.2703703703703741`], 
      Hue[0.7, 0.2037037037037037, 1.2703703703703741`], 
      Hue[0.7, 0.2222222222222222, 1.2703703703703741`], 
      Hue[0.7, 0.24074074074074073`, 1.2703703703703741`], 
      Hue[0.7, 0.25925925925925924`, 1.2703703703703741`], 
      Hue[0.7, 0.2777777777777778, 1.2703703703703741`], 
      Hue[0.7, 0.2962962962962963, 1.2703703703703741`], 
      Hue[0.7, 0.3148148148148148, 1.2703703703703741`], 
      Hue[0.7, 0.3333333333333333, 1.2703703703703741`], 
      Hue[0.7, 0.3518518518518518, 1.2703703703703741`], 
      Hue[0.7, 0.37037037037037035`, 1.2703703703703741`], 
      Hue[0.7, 0.3888888888888889, 1.2703703703703741`], 
      Hue[0.7, 0.4074074074074074, 1.2703703703703741`], 
      Hue[0.7, 0.42592592592592593`, 1.2703703703703741`], 
      Hue[0.7, 0.4444444444444444, 1.2703703703703741`], 
      Hue[0.7, 0.46296296296296297`, 1.2703703703703741`], 
      Hue[0.7, 0.48148148148148145`, 1.2703703703703741`], 
      Hue[0.7, 0.5, 1.2703703703703741`], 
      Hue[0.7, 0.5185185185185185, 1.2703703703703741`], 
      Hue[0.7, 0.5370370370370371, 1.2703703703703741`], 
      Hue[0.7, 0.5555555555555556, 1.2703703703703741`], 
      Hue[0.7, 0.5740740740740741, 1.2703703703703741`], 
      Hue[0.7, 0.5925925925925926, 1.2703703703703741`], 
      Hue[0.7, 0.6111111111111112, 1.2703703703703741`], 
      Hue[0.7, 0.6296296296296297, 1.2703703703703741`], 
      Hue[0.7, 0.6481481481481481, 1.2703703703703741`], 
      Hue[0.7, 0.6666666666666666, 1.2703703703703741`], 
      Hue[0.7, 0.6851851851851851, 1.2703703703703741`], 
      Hue[0.7, 0.7037037037037035, 1.2703703703703741`], 
      Hue[0.7, 0.722222222222222, 1.2703703703703741`], 
      Hue[0.7, 0.7407407407407404, 1.2703703703703741`], 
      Hue[0.7, 0.7592592592592589, 1.2703703703703741`], 
      Hue[0.7, 0.7777777777777773, 1.2703703703703741`], 
      Hue[0.7, 0.7962962962962957, 1.2703703703703741`], 
      Hue[0.7, 0.8148148148148142, 1.2703703703703741`], 
      Hue[0.7, 0.8333333333333327, 1.2703703703703741`], 
      Hue[0.7, 0.8518518518518511, 1.2703703703703741`], 
      Hue[0.7, 0.8703703703703696, 1.2703703703703741`], 
      Hue[0.7, 0.8888888888888881, 1.2703703703703741`], 
      Hue[0.7, 0.9074074074074064, 1.2703703703703741`], 
      Hue[0.7, 0.9259259259259249, 1.2703703703703741`], 
      Hue[0.7, 0.9444444444444434, 1.2703703703703741`], 
      Hue[0.7, 0.9629629629629618, 1.2703703703703741`], 
      Hue[0.7, 0.9814814814814803, 1.2703703703703741`], 
      Hue[0.7, 1., 1.2703703703703741`], 
      Hue[0.7, 0., 1.2888888888888927`], 
      Hue[0.7, 0.018518518518518517`, 1.2888888888888927`], 
      Hue[0.7, 0.037037037037037035`, 1.2888888888888927`], 
      Hue[0.7, 0.05555555555555555, 1.2888888888888927`], 
      Hue[0.7, 0.07407407407407407, 1.2888888888888927`], 
      Hue[0.7, 0.09259259259259259, 1.2888888888888927`], 
      Hue[0.7, 0.1111111111111111, 1.2888888888888927`], 
      Hue[0.7, 0.12962962962962962`, 1.2888888888888927`], 
      Hue[0.7, 0.14814814814814814`, 1.2888888888888927`], 
      Hue[0.7, 0.16666666666666666`, 1.2888888888888927`], 
      Hue[0.7, 0.18518518518518517`, 1.2888888888888927`], 
      Hue[0.7, 0.2037037037037037, 1.2888888888888927`], 
      Hue[0.7, 0.2222222222222222, 1.2888888888888927`], 
      Hue[0.7, 0.24074074074074073`, 1.2888888888888927`], 
      Hue[0.7, 0.25925925925925924`, 1.2888888888888927`], 
      Hue[0.7, 0.2777777777777778, 1.2888888888888927`], 
      Hue[0.7, 0.2962962962962963, 1.2888888888888927`], 
      Hue[0.7, 0.3148148148148148, 1.2888888888888927`], 
      Hue[0.7, 0.3333333333333333, 1.2888888888888927`], 
      Hue[0.7, 0.3518518518518518, 1.2888888888888927`], 
      Hue[0.7, 0.37037037037037035`, 1.2888888888888927`], 
      Hue[0.7, 0.3888888888888889, 1.2888888888888927`], 
      Hue[0.7, 0.4074074074074074, 1.2888888888888927`], 
      Hue[0.7, 0.42592592592592593`, 1.2888888888888927`], 
      Hue[0.7, 0.4444444444444444, 1.2888888888888927`], 
      Hue[0.7, 0.46296296296296297`, 1.2888888888888927`], 
      Hue[0.7, 0.48148148148148145`, 1.2888888888888927`], 
      Hue[0.7, 0.5, 1.2888888888888927`], 
      Hue[0.7, 0.5185185185185185, 1.2888888888888927`], 
      Hue[0.7, 0.5370370370370371, 1.2888888888888927`], 
      Hue[0.7, 0.5555555555555556, 1.2888888888888927`], 
      Hue[0.7, 0.5740740740740741, 1.2888888888888927`], 
      Hue[0.7, 0.5925925925925926, 1.2888888888888927`], 
      Hue[0.7, 0.6111111111111112, 1.2888888888888927`], 
      Hue[0.7, 0.6296296296296297, 1.2888888888888927`], 
      Hue[0.7, 0.6481481481481481, 1.2888888888888927`], 
      Hue[0.7, 0.6666666666666666, 1.2888888888888927`], 
      Hue[0.7, 0.6851851851851851, 1.2888888888888927`], 
      Hue[0.7, 0.7037037037037035, 1.2888888888888927`], 
      Hue[0.7, 0.722222222222222, 1.2888888888888927`], 
      Hue[0.7, 0.7407407407407404, 1.2888888888888927`], 
      Hue[0.7, 0.7592592592592589, 1.2888888888888927`], 
      Hue[0.7, 0.7777777777777773, 1.2888888888888927`], 
      Hue[0.7, 0.7962962962962957, 1.2888888888888927`], 
      Hue[0.7, 0.8148148148148142, 1.2888888888888927`], 
      Hue[0.7, 0.8333333333333327, 1.2888888888888927`], 
      Hue[0.7, 0.8518518518518511, 1.2888888888888927`], 
      Hue[0.7, 0.8703703703703696, 1.2888888888888927`], 
      Hue[0.7, 0.8888888888888881, 1.2888888888888927`], 
      Hue[0.7, 0.9074074074074064, 1.2888888888888927`], 
      Hue[0.7, 0.9259259259259249, 1.2888888888888927`], 
      Hue[0.7, 0.9444444444444434, 1.2888888888888927`], 
      Hue[0.7, 0.9629629629629618, 1.2888888888888927`], 
      Hue[0.7, 0.9814814814814803, 1.2888888888888927`], 
      Hue[0.7, 1., 1.2888888888888927`], 
      Hue[0.7, 0., 1.3074074074074113`], 
      Hue[0.7, 0.018518518518518517`, 1.3074074074074113`], 
      Hue[0.7, 0.037037037037037035`, 1.3074074074074113`], 
      Hue[0.7, 0.05555555555555555, 1.3074074074074113`], 
      Hue[0.7, 0.07407407407407407, 1.3074074074074113`], 
      Hue[0.7, 0.09259259259259259, 1.3074074074074113`], 
      Hue[0.7, 0.1111111111111111, 1.3074074074074113`], 
      Hue[0.7, 0.12962962962962962`, 1.3074074074074113`], 
      Hue[0.7, 0.14814814814814814`, 1.3074074074074113`], 
      Hue[0.7, 0.16666666666666666`, 1.3074074074074113`], 
      Hue[0.7, 0.18518518518518517`, 1.3074074074074113`], 
      Hue[0.7, 0.2037037037037037, 1.3074074074074113`], 
      Hue[0.7, 0.2222222222222222, 1.3074074074074113`], 
      Hue[0.7, 0.24074074074074073`, 1.3074074074074113`], 
      Hue[0.7, 0.25925925925925924`, 1.3074074074074113`], 
      Hue[0.7, 0.2777777777777778, 1.3074074074074113`], 
      Hue[0.7, 0.2962962962962963, 1.3074074074074113`], 
      Hue[0.7, 0.3148148148148148, 1.3074074074074113`], 
      Hue[0.7, 0.3333333333333333, 1.3074074074074113`], 
      Hue[0.7, 0.3518518518518518, 1.3074074074074113`], 
      Hue[0.7, 0.37037037037037035`, 1.3074074074074113`], 
      Hue[0.7, 0.3888888888888889, 1.3074074074074113`], 
      Hue[0.7, 0.4074074074074074, 1.3074074074074113`], 
      Hue[0.7, 0.42592592592592593`, 1.3074074074074113`], 
      Hue[0.7, 0.4444444444444444, 1.3074074074074113`], 
      Hue[0.7, 0.46296296296296297`, 1.3074074074074113`], 
      Hue[0.7, 0.48148148148148145`, 1.3074074074074113`], 
      Hue[0.7, 0.5, 1.3074074074074113`], 
      Hue[0.7, 0.5185185185185185, 1.3074074074074113`], 
      Hue[0.7, 0.5370370370370371, 1.3074074074074113`], 
      Hue[0.7, 0.5555555555555556, 1.3074074074074113`], 
      Hue[0.7, 0.5740740740740741, 1.3074074074074113`], 
      Hue[0.7, 0.5925925925925926, 1.3074074074074113`], 
      Hue[0.7, 0.6111111111111112, 1.3074074074074113`], 
      Hue[0.7, 0.6296296296296297, 1.3074074074074113`], 
      Hue[0.7, 0.6481481481481481, 1.3074074074074113`], 
      Hue[0.7, 0.6666666666666666, 1.3074074074074113`], 
      Hue[0.7, 0.6851851851851851, 1.3074074074074113`], 
      Hue[0.7, 0.7037037037037035, 1.3074074074074113`], 
      Hue[0.7, 0.722222222222222, 1.3074074074074113`], 
      Hue[0.7, 0.7407407407407404, 1.3074074074074113`], 
      Hue[0.7, 0.7592592592592589, 1.3074074074074113`], 
      Hue[0.7, 0.7777777777777773, 1.3074074074074113`], 
      Hue[0.7, 0.7962962962962957, 1.3074074074074113`], 
      Hue[0.7, 0.8148148148148142, 1.3074074074074113`], 
      Hue[0.7, 0.8333333333333327, 1.3074074074074113`], 
      Hue[0.7, 0.8518518518518511, 1.3074074074074113`], 
      Hue[0.7, 0.8703703703703696, 1.3074074074074113`], 
      Hue[0.7, 0.8888888888888881, 1.3074074074074113`], 
      Hue[0.7, 0.9074074074074064, 1.3074074074074113`], 
      Hue[0.7, 0.9259259259259249, 1.3074074074074113`], 
      Hue[0.7, 0.9444444444444434, 1.3074074074074113`], 
      Hue[0.7, 0.9629629629629618, 1.3074074074074113`], 
      Hue[0.7, 0.9814814814814803, 1.3074074074074113`], 
      Hue[0.7, 1., 1.3074074074074113`], 
      Hue[0.7, 0., 1.32592592592593], 
      Hue[0.7, 0.018518518518518517`, 1.32592592592593], 
      Hue[0.7, 0.037037037037037035`, 1.32592592592593], 
      Hue[0.7, 0.05555555555555555, 1.32592592592593], 
      Hue[0.7, 0.07407407407407407, 1.32592592592593], 
      Hue[0.7, 0.09259259259259259, 1.32592592592593], 
      Hue[0.7, 0.1111111111111111, 1.32592592592593], 
      Hue[0.7, 0.12962962962962962`, 1.32592592592593], 
      Hue[0.7, 0.14814814814814814`, 1.32592592592593], 
      Hue[0.7, 0.16666666666666666`, 1.32592592592593], 
      Hue[0.7, 0.18518518518518517`, 1.32592592592593], 
      Hue[0.7, 0.2037037037037037, 1.32592592592593], 
      Hue[0.7, 0.2222222222222222, 1.32592592592593], 
      Hue[0.7, 0.24074074074074073`, 1.32592592592593], 
      Hue[0.7, 0.25925925925925924`, 1.32592592592593], 
      Hue[0.7, 0.2777777777777778, 1.32592592592593], 
      Hue[0.7, 0.2962962962962963, 1.32592592592593], 
      Hue[0.7, 0.3148148148148148, 1.32592592592593], 
      Hue[0.7, 0.3333333333333333, 1.32592592592593], 
      Hue[0.7, 0.3518518518518518, 1.32592592592593], 
      Hue[0.7, 0.37037037037037035`, 1.32592592592593], 
      Hue[0.7, 0.3888888888888889, 1.32592592592593], 
      Hue[0.7, 0.4074074074074074, 1.32592592592593], 
      Hue[0.7, 0.42592592592592593`, 1.32592592592593], 
      Hue[0.7, 0.4444444444444444, 1.32592592592593], 
      Hue[0.7, 0.46296296296296297`, 1.32592592592593], 
      Hue[0.7, 0.48148148148148145`, 1.32592592592593], 
      Hue[0.7, 0.5, 1.32592592592593], 
      Hue[0.7, 0.5185185185185185, 1.32592592592593], 
      Hue[0.7, 0.5370370370370371, 1.32592592592593], 
      Hue[0.7, 0.5555555555555556, 1.32592592592593], 
      Hue[0.7, 0.5740740740740741, 1.32592592592593], 
      Hue[0.7, 0.5925925925925926, 1.32592592592593], 
      Hue[0.7, 0.6111111111111112, 1.32592592592593], 
      Hue[0.7, 0.6296296296296297, 1.32592592592593], 
      Hue[0.7, 0.6481481481481481, 1.32592592592593], 
      Hue[0.7, 0.6666666666666666, 1.32592592592593], 
      Hue[0.7, 0.6851851851851851, 1.32592592592593], 
      Hue[0.7, 0.7037037037037035, 1.32592592592593], 
      Hue[0.7, 0.722222222222222, 1.32592592592593], 
      Hue[0.7, 0.7407407407407404, 1.32592592592593], 
      Hue[0.7, 0.7592592592592589, 1.32592592592593], 
      Hue[0.7, 0.7777777777777773, 1.32592592592593], 
      Hue[0.7, 0.7962962962962957, 1.32592592592593], 
      Hue[0.7, 0.8148148148148142, 1.32592592592593], 
      Hue[0.7, 0.8333333333333327, 1.32592592592593], 
      Hue[0.7, 0.8518518518518511, 1.32592592592593], 
      Hue[0.7, 0.8703703703703696, 1.32592592592593], 
      Hue[0.7, 0.8888888888888881, 1.32592592592593], 
      Hue[0.7, 0.9074074074074064, 1.32592592592593], 
      Hue[0.7, 0.9259259259259249, 1.32592592592593], 
      Hue[0.7, 0.9444444444444434, 1.32592592592593], 
      Hue[0.7, 0.9629629629629618, 1.32592592592593], 
      Hue[0.7, 0.9814814814814803, 1.32592592592593], 
      Hue[0.7, 1., 1.32592592592593], 
      Hue[0.7, 0., 1.3444444444444485`], 
      Hue[0.7, 0.018518518518518517`, 1.3444444444444485`], 
      Hue[0.7, 0.037037037037037035`, 1.3444444444444485`], 
      Hue[0.7, 0.05555555555555555, 1.3444444444444485`], 
      Hue[0.7, 0.07407407407407407, 1.3444444444444485`], 
      Hue[0.7, 0.09259259259259259, 1.3444444444444485`], 
      Hue[0.7, 0.1111111111111111, 1.3444444444444485`], 
      Hue[0.7, 0.12962962962962962`, 1.3444444444444485`], 
      Hue[0.7, 0.14814814814814814`, 1.3444444444444485`], 
      Hue[0.7, 0.16666666666666666`, 1.3444444444444485`], 
      Hue[0.7, 0.18518518518518517`, 1.3444444444444485`], 
      Hue[0.7, 0.2037037037037037, 1.3444444444444485`], 
      Hue[0.7, 0.2222222222222222, 1.3444444444444485`], 
      Hue[0.7, 0.24074074074074073`, 1.3444444444444485`], 
      Hue[0.7, 0.25925925925925924`, 1.3444444444444485`], 
      Hue[0.7, 0.2777777777777778, 1.3444444444444485`], 
      Hue[0.7, 0.2962962962962963, 1.3444444444444485`], 
      Hue[0.7, 0.3148148148148148, 1.3444444444444485`], 
      Hue[0.7, 0.3333333333333333, 1.3444444444444485`], 
      Hue[0.7, 0.3518518518518518, 1.3444444444444485`], 
      Hue[0.7, 0.37037037037037035`, 1.3444444444444485`], 
      Hue[0.7, 0.3888888888888889, 1.3444444444444485`], 
      Hue[0.7, 0.4074074074074074, 1.3444444444444485`], 
      Hue[0.7, 0.42592592592592593`, 1.3444444444444485`], 
      Hue[0.7, 0.4444444444444444, 1.3444444444444485`], 
      Hue[0.7, 0.46296296296296297`, 1.3444444444444485`], 
      Hue[0.7, 0.48148148148148145`, 1.3444444444444485`], 
      Hue[0.7, 0.5, 1.3444444444444485`], 
      Hue[0.7, 0.5185185185185185, 1.3444444444444485`], 
      Hue[0.7, 0.5370370370370371, 1.3444444444444485`], 
      Hue[0.7, 0.5555555555555556, 1.3444444444444485`], 
      Hue[0.7, 0.5740740740740741, 1.3444444444444485`], 
      Hue[0.7, 0.5925925925925926, 1.3444444444444485`], 
      Hue[0.7, 0.6111111111111112, 1.3444444444444485`], 
      Hue[0.7, 0.6296296296296297, 1.3444444444444485`], 
      Hue[0.7, 0.6481481481481481, 1.3444444444444485`], 
      Hue[0.7, 0.6666666666666666, 1.3444444444444485`], 
      Hue[0.7, 0.6851851851851851, 1.3444444444444485`], 
      Hue[0.7, 0.7037037037037035, 1.3444444444444485`], 
      Hue[0.7, 0.722222222222222, 1.3444444444444485`], 
      Hue[0.7, 0.7407407407407404, 1.3444444444444485`], 
      Hue[0.7, 0.7592592592592589, 1.3444444444444485`], 
      Hue[0.7, 0.7777777777777773, 1.3444444444444485`], 
      Hue[0.7, 0.7962962962962957, 1.3444444444444485`], 
      Hue[0.7, 0.8148148148148142, 1.3444444444444485`], 
      Hue[0.7, 0.8333333333333327, 1.3444444444444485`], 
      Hue[0.7, 0.8518518518518511, 1.3444444444444485`], 
      Hue[0.7, 0.8703703703703696, 1.3444444444444485`], 
      Hue[0.7, 0.8888888888888881, 1.3444444444444485`], 
      Hue[0.7, 0.9074074074074064, 1.3444444444444485`], 
      Hue[0.7, 0.9259259259259249, 1.3444444444444485`], 
      Hue[0.7, 0.9444444444444434, 1.3444444444444485`], 
      Hue[0.7, 0.9629629629629618, 1.3444444444444485`], 
      Hue[0.7, 0.9814814814814803, 1.3444444444444485`], 
      Hue[0.7, 1., 1.3444444444444485`], 
      Hue[0.7, 0., 1.3629629629629672`], 
      Hue[0.7, 0.018518518518518517`, 1.3629629629629672`], 
      Hue[0.7, 0.037037037037037035`, 1.3629629629629672`], 
      Hue[0.7, 0.05555555555555555, 1.3629629629629672`], 
      Hue[0.7, 0.07407407407407407, 1.3629629629629672`], 
      Hue[0.7, 0.09259259259259259, 1.3629629629629672`], 
      Hue[0.7, 0.1111111111111111, 1.3629629629629672`], 
      Hue[0.7, 0.12962962962962962`, 1.3629629629629672`], 
      Hue[0.7, 0.14814814814814814`, 1.3629629629629672`], 
      Hue[0.7, 0.16666666666666666`, 1.3629629629629672`], 
      Hue[0.7, 0.18518518518518517`, 1.3629629629629672`], 
      Hue[0.7, 0.2037037037037037, 1.3629629629629672`], 
      Hue[0.7, 0.2222222222222222, 1.3629629629629672`], 
      Hue[0.7, 0.24074074074074073`, 1.3629629629629672`], 
      Hue[0.7, 0.25925925925925924`, 1.3629629629629672`], 
      Hue[0.7, 0.2777777777777778, 1.3629629629629672`], 
      Hue[0.7, 0.2962962962962963, 1.3629629629629672`], 
      Hue[0.7, 0.3148148148148148, 1.3629629629629672`], 
      Hue[0.7, 0.3333333333333333, 1.3629629629629672`], 
      Hue[0.7, 0.3518518518518518, 1.3629629629629672`], 
      Hue[0.7, 0.37037037037037035`, 1.3629629629629672`], 
      Hue[0.7, 0.3888888888888889, 1.3629629629629672`], 
      Hue[0.7, 0.4074074074074074, 1.3629629629629672`], 
      Hue[0.7, 0.42592592592592593`, 1.3629629629629672`], 
      Hue[0.7, 0.4444444444444444, 1.3629629629629672`], 
      Hue[0.7, 0.46296296296296297`, 1.3629629629629672`], 
      Hue[0.7, 0.48148148148148145`, 1.3629629629629672`], 
      Hue[0.7, 0.5, 1.3629629629629672`], 
      Hue[0.7, 0.5185185185185185, 1.3629629629629672`], 
      Hue[0.7, 0.5370370370370371, 1.3629629629629672`], 
      Hue[0.7, 0.5555555555555556, 1.3629629629629672`], 
      Hue[0.7, 0.5740740740740741, 1.3629629629629672`], 
      Hue[0.7, 0.5925925925925926, 1.3629629629629672`], 
      Hue[0.7, 0.6111111111111112, 1.3629629629629672`], 
      Hue[0.7, 0.6296296296296297, 1.3629629629629672`], 
      Hue[0.7, 0.6481481481481481, 1.3629629629629672`], 
      Hue[0.7, 0.6666666666666666, 1.3629629629629672`], 
      Hue[0.7, 0.6851851851851851, 1.3629629629629672`], 
      Hue[0.7, 0.7037037037037035, 1.3629629629629672`], 
      Hue[0.7, 0.722222222222222, 1.3629629629629672`], 
      Hue[0.7, 0.7407407407407404, 1.3629629629629672`], 
      Hue[0.7, 0.7592592592592589, 1.3629629629629672`], 
      Hue[0.7, 0.7777777777777773, 1.3629629629629672`], 
      Hue[0.7, 0.7962962962962957, 1.3629629629629672`], 
      Hue[0.7, 0.8148148148148142, 1.3629629629629672`], 
      Hue[0.7, 0.8333333333333327, 1.3629629629629672`], 
      Hue[0.7, 0.8518518518518511, 1.3629629629629672`], 
      Hue[0.7, 0.8703703703703696, 1.3629629629629672`], 
      Hue[0.7, 0.8888888888888881, 1.3629629629629672`], 
      Hue[0.7, 0.9074074074074064, 1.3629629629629672`], 
      Hue[0.7, 0.9259259259259249, 1.3629629629629672`], 
      Hue[0.7, 0.9444444444444434, 1.3629629629629672`], 
      Hue[0.7, 0.9629629629629618, 1.3629629629629672`], 
      Hue[0.7, 0.9814814814814803, 1.3629629629629672`], 
      Hue[0.7, 1., 1.3629629629629672`], 
      Hue[0.7, 0., 1.3814814814814858`], 
      Hue[0.7, 0.018518518518518517`, 1.3814814814814858`], 
      Hue[0.7, 0.037037037037037035`, 1.3814814814814858`], 
      Hue[0.7, 0.05555555555555555, 1.3814814814814858`], 
      Hue[0.7, 0.07407407407407407, 1.3814814814814858`], 
      Hue[0.7, 0.09259259259259259, 1.3814814814814858`], 
      Hue[0.7, 0.1111111111111111, 1.3814814814814858`], 
      Hue[0.7, 0.12962962962962962`, 1.3814814814814858`], 
      Hue[0.7, 0.14814814814814814`, 1.3814814814814858`], 
      Hue[0.7, 0.16666666666666666`, 1.3814814814814858`], 
      Hue[0.7, 0.18518518518518517`, 1.3814814814814858`], 
      Hue[0.7, 0.2037037037037037, 1.3814814814814858`], 
      Hue[0.7, 0.2222222222222222, 1.3814814814814858`], 
      Hue[0.7, 0.24074074074074073`, 1.3814814814814858`], 
      Hue[0.7, 0.25925925925925924`, 1.3814814814814858`], 
      Hue[0.7, 0.2777777777777778, 1.3814814814814858`], 
      Hue[0.7, 0.2962962962962963, 1.3814814814814858`], 
      Hue[0.7, 0.3148148148148148, 1.3814814814814858`], 
      Hue[0.7, 0.3333333333333333, 1.3814814814814858`], 
      Hue[0.7, 0.3518518518518518, 1.3814814814814858`], 
      Hue[0.7, 0.37037037037037035`, 1.3814814814814858`], 
      Hue[0.7, 0.3888888888888889, 1.3814814814814858`], 
      Hue[0.7, 0.4074074074074074, 1.3814814814814858`], 
      Hue[0.7, 0.42592592592592593`, 1.3814814814814858`], 
      Hue[0.7, 0.4444444444444444, 1.3814814814814858`], 
      Hue[0.7, 0.46296296296296297`, 1.3814814814814858`], 
      Hue[0.7, 0.48148148148148145`, 1.3814814814814858`], 
      Hue[0.7, 0.5, 1.3814814814814858`], 
      Hue[0.7, 0.5185185185185185, 1.3814814814814858`], 
      Hue[0.7, 0.5370370370370371, 1.3814814814814858`], 
      Hue[0.7, 0.5555555555555556, 1.3814814814814858`], 
      Hue[0.7, 0.5740740740740741, 1.3814814814814858`], 
      Hue[0.7, 0.5925925925925926, 1.3814814814814858`], 
      Hue[0.7, 0.6111111111111112, 1.3814814814814858`], 
      Hue[0.7, 0.6296296296296297, 1.3814814814814858`], 
      Hue[0.7, 0.6481481481481481, 1.3814814814814858`], 
      Hue[0.7, 0.6666666666666666, 1.3814814814814858`], 
      Hue[0.7, 0.6851851851851851, 1.3814814814814858`], 
      Hue[0.7, 0.7037037037037035, 1.3814814814814858`], 
      Hue[0.7, 0.722222222222222, 1.3814814814814858`], 
      Hue[0.7, 0.7407407407407404, 1.3814814814814858`], 
      Hue[0.7, 0.7592592592592589, 1.3814814814814858`], 
      Hue[0.7, 0.7777777777777773, 1.3814814814814858`], 
      Hue[0.7, 0.7962962962962957, 1.3814814814814858`], 
      Hue[0.7, 0.8148148148148142, 1.3814814814814858`], 
      Hue[0.7, 0.8333333333333327, 1.3814814814814858`], 
      Hue[0.7, 0.8518518518518511, 1.3814814814814858`], 
      Hue[0.7, 0.8703703703703696, 1.3814814814814858`], 
      Hue[0.7, 0.8888888888888881, 1.3814814814814858`], 
      Hue[0.7, 0.9074074074074064, 1.3814814814814858`], 
      Hue[0.7, 0.9259259259259249, 1.3814814814814858`], 
      Hue[0.7, 0.9444444444444434, 1.3814814814814858`], 
      Hue[0.7, 0.9629629629629618, 1.3814814814814858`], 
      Hue[0.7, 0.9814814814814803, 1.3814814814814858`], 
      Hue[0.7, 1., 1.3814814814814858`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.018518518518518517`, 1.4], 
      Hue[0.7, 0.037037037037037035`, 1.4], 
      Hue[0.7, 0.05555555555555555, 1.4], 
      Hue[0.7, 0.07407407407407407, 1.4], 
      Hue[0.7, 0.09259259259259259, 1.4], 
      Hue[0.7, 0.1111111111111111, 1.4], 
      Hue[0.7, 0.12962962962962962`, 1.4], 
      Hue[0.7, 0.14814814814814814`, 1.4], 
      Hue[0.7, 0.16666666666666666`, 1.4], 
      Hue[0.7, 0.18518518518518517`, 1.4], 
      Hue[0.7, 0.2037037037037037, 1.4], 
      Hue[0.7, 0.2222222222222222, 1.4], 
      Hue[0.7, 0.24074074074074073`, 1.4], 
      Hue[0.7, 0.25925925925925924`, 1.4], 
      Hue[0.7, 0.2777777777777778, 1.4], 
      Hue[0.7, 0.2962962962962963, 1.4], 
      Hue[0.7, 0.3148148148148148, 1.4], 
      Hue[0.7, 0.3333333333333333, 1.4], 
      Hue[0.7, 0.3518518518518518, 1.4], 
      Hue[0.7, 0.37037037037037035`, 1.4], 
      Hue[0.7, 0.3888888888888889, 1.4], 
      Hue[0.7, 0.4074074074074074, 1.4], 
      Hue[0.7, 0.42592592592592593`, 1.4], 
      Hue[0.7, 0.4444444444444444, 1.4], 
      Hue[0.7, 0.46296296296296297`, 1.4], 
      Hue[0.7, 0.48148148148148145`, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5185185185185185, 1.4], 
      Hue[0.7, 0.5370370370370371, 1.4], 
      Hue[0.7, 0.5555555555555556, 1.4], 
      Hue[0.7, 0.5740740740740741, 1.4], 
      Hue[0.7, 0.5925925925925926, 1.4], 
      Hue[0.7, 0.6111111111111112, 1.4], 
      Hue[0.7, 0.6296296296296297, 1.4], 
      Hue[0.7, 0.6481481481481481, 1.4], 
      Hue[0.7, 0.6666666666666666, 1.4], 
      Hue[0.7, 0.6851851851851851, 1.4], 
      Hue[0.7, 0.7037037037037035, 1.4], 
      Hue[0.7, 0.722222222222222, 1.4], 
      Hue[0.7, 0.7407407407407404, 1.4], 
      Hue[0.7, 0.7592592592592589, 1.4], 
      Hue[0.7, 0.7777777777777773, 1.4], 
      Hue[0.7, 0.7962962962962957, 1.4], 
      Hue[0.7, 0.8148148148148142, 1.4], 
      Hue[0.7, 0.8333333333333327, 1.4], 
      Hue[0.7, 0.8518518518518511, 1.4], 
      Hue[0.7, 0.8703703703703696, 1.4], 
      Hue[0.7, 0.8888888888888881, 1.4], 
      Hue[0.7, 0.9074074074074064, 1.4], 
      Hue[0.7, 0.9259259259259249, 1.4], 
      Hue[0.7, 0.9444444444444434, 1.4], 
      Hue[0.7, 0.9629629629629618, 1.4], 
      Hue[0.7, 0.9814814814814803, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4185185185185186], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4185185185185186], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4185185185185186], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4185185185185186], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4185185185185186], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4185185185185186], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4185185185185186], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4185185185185186], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4185185185185186], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4185185185185186], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4185185185185186], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4185185185185186], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4185185185185186], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4185185185185186], 
      Hue[0.7, 0.0625, 0.4370370370370372], 
      Hue[0.7, 0.125, 0.4370370370370372], 
      Hue[0.7, 0.1875, 0.4370370370370372], 
      Hue[0.7, 0.25, 0.4370370370370372], 
      Hue[0.7, 0.3125, 0.4370370370370372], 
      Hue[0.7, 0.375, 0.4370370370370372], 
      Hue[0.7, 0.4375, 0.4370370370370372], 
      Hue[0.7, 0.5625, 0.4370370370370372], 
      Hue[0.7, 0.625, 0.4370370370370372], 
      Hue[0.7, 0.6874999999999999, 0.4370370370370372], 
      Hue[0.7, 0.75, 0.4370370370370372], 
      Hue[0.7, 0.8125000000000001, 0.4370370370370372], 
      Hue[0.7, 0.8750000000000001, 0.4370370370370372], 
      Hue[0.7, 0.9375000000000002, 0.4370370370370372], 
      Hue[0.7, 0.0625, 0.4555555555555558], 
      Hue[0.7, 0.125, 0.4555555555555558], 
      Hue[0.7, 0.1875, 0.4555555555555558], 
      Hue[0.7, 0.25, 0.4555555555555558], 
      Hue[0.7, 0.3125, 0.4555555555555558], 
      Hue[0.7, 0.375, 0.4555555555555558], 
      Hue[0.7, 0.4375, 0.4555555555555558], 
      Hue[0.7, 0.5625, 0.4555555555555558], 
      Hue[0.7, 0.625, 0.4555555555555558], 
      Hue[0.7, 0.6874999999999999, 0.4555555555555558], 
      Hue[0.7, 0.75, 0.4555555555555558], 
      Hue[0.7, 0.8125000000000001, 0.4555555555555558], 
      Hue[0.7, 0.8750000000000001, 0.4555555555555558], 
      Hue[0.7, 0.9375000000000002, 0.4555555555555558], 
      Hue[0.7, 0.0625, 0.4740740740740744], 
      Hue[0.7, 0.125, 0.4740740740740744], 
      Hue[0.7, 0.1875, 0.4740740740740744], 
      Hue[0.7, 0.25, 0.4740740740740744], 
      Hue[0.7, 0.3125, 0.4740740740740744], 
      Hue[0.7, 0.375, 0.4740740740740744], 
      Hue[0.7, 0.4375, 0.4740740740740744], 
      Hue[0.7, 0.5625, 0.4740740740740744], 
      Hue[0.7, 0.625, 0.4740740740740744], 
      Hue[0.7, 0.6874999999999999, 0.4740740740740744], 
      Hue[0.7, 0.75, 0.4740740740740744], 
      Hue[0.7, 0.8125000000000001, 0.4740740740740744], 
      Hue[0.7, 0.8750000000000001, 0.4740740740740744], 
      Hue[0.7, 0.9375000000000002, 0.4740740740740744], 
      Hue[0.7, 0.0625, 0.492592592592593], 
      Hue[0.7, 0.125, 0.492592592592593], 
      Hue[0.7, 0.1875, 0.492592592592593], 
      Hue[0.7, 0.25, 0.492592592592593], 
      Hue[0.7, 0.3125, 0.492592592592593], 
      Hue[0.7, 0.375, 0.492592592592593], 
      Hue[0.7, 0.4375, 0.492592592592593], 
      Hue[0.7, 0.5625, 0.492592592592593], 
      Hue[0.7, 0.625, 0.492592592592593], 
      Hue[0.7, 0.6874999999999999, 0.492592592592593], 
      Hue[0.7, 0.75, 0.492592592592593], 
      Hue[0.7, 0.8125000000000001, 0.492592592592593], 
      Hue[0.7, 0.8750000000000001, 0.492592592592593], 
      Hue[0.7, 0.9375000000000002, 0.492592592592593], 
      Hue[0.7, 0.0625, 0.5111111111111116], 
      Hue[0.7, 0.125, 0.5111111111111116], 
      Hue[0.7, 0.1875, 0.5111111111111116], 
      Hue[0.7, 0.25, 0.5111111111111116], 
      Hue[0.7, 0.3125, 0.5111111111111116], 
      Hue[0.7, 0.375, 0.5111111111111116], 
      Hue[0.7, 0.4375, 0.5111111111111116], 
      Hue[0.7, 0.5625, 0.5111111111111116], 
      Hue[0.7, 0.625, 0.5111111111111116], 
      Hue[0.7, 0.6874999999999999, 0.5111111111111116], 
      Hue[0.7, 0.75, 0.5111111111111116], 
      Hue[0.7, 0.8125000000000001, 0.5111111111111116], 
      Hue[0.7, 0.8750000000000001, 0.5111111111111116], 
      Hue[0.7, 0.9375000000000002, 0.5111111111111116], 
      Hue[0.7, 0.0625, 0.5296296296296302], 
      Hue[0.7, 0.125, 0.5296296296296302], 
      Hue[0.7, 0.1875, 0.5296296296296302], 
      Hue[0.7, 0.25, 0.5296296296296302], 
      Hue[0.7, 0.3125, 0.5296296296296302], 
      Hue[0.7, 0.375, 0.5296296296296302], 
      Hue[0.7, 0.4375, 0.5296296296296302], 
      Hue[0.7, 0.5625, 0.5296296296296302], 
      Hue[0.7, 0.625, 0.5296296296296302], 
      Hue[0.7, 0.6874999999999999, 0.5296296296296302], 
      Hue[0.7, 0.75, 0.5296296296296302], 
      Hue[0.7, 0.8125000000000001, 0.5296296296296302], 
      Hue[0.7, 0.8750000000000001, 0.5296296296296302], 
      Hue[0.7, 0.9375000000000002, 0.5296296296296302], 
      Hue[0.7, 0.0625, 0.5481481481481488], 
      Hue[0.7, 0.125, 0.5481481481481488], 
      Hue[0.7, 0.1875, 0.5481481481481488], 
      Hue[0.7, 0.25, 0.5481481481481488], 
      Hue[0.7, 0.3125, 0.5481481481481488], 
      Hue[0.7, 0.375, 0.5481481481481488], 
      Hue[0.7, 0.4375, 0.5481481481481488], 
      Hue[0.7, 0.5625, 0.5481481481481488], 
      Hue[0.7, 0.625, 0.5481481481481488], 
      Hue[0.7, 0.6874999999999999, 0.5481481481481488], 
      Hue[0.7, 0.75, 0.5481481481481488], 
      Hue[0.7, 0.8125000000000001, 0.5481481481481488], 
      Hue[0.7, 0.8750000000000001, 0.5481481481481488], 
      Hue[0.7, 0.9375000000000002, 0.5481481481481488], 
      Hue[0.7, 0.0625, 0.5666666666666674], 
      Hue[0.7, 0.125, 0.5666666666666674], 
      Hue[0.7, 0.1875, 0.5666666666666674], 
      Hue[0.7, 0.25, 0.5666666666666674], 
      Hue[0.7, 0.3125, 0.5666666666666674], 
      Hue[0.7, 0.375, 0.5666666666666674], 
      Hue[0.7, 0.4375, 0.5666666666666674], 
      Hue[0.7, 0.5625, 0.5666666666666674], 
      Hue[0.7, 0.625, 0.5666666666666674], 
      Hue[0.7, 0.6874999999999999, 0.5666666666666674], 
      Hue[0.7, 0.75, 0.5666666666666674], 
      Hue[0.7, 0.8125000000000001, 0.5666666666666674], 
      Hue[0.7, 0.8750000000000001, 0.5666666666666674], 
      Hue[0.7, 0.9375000000000002, 0.5666666666666674], 
      Hue[0.7, 0.0625, 0.585185185185186], 
      Hue[0.7, 0.125, 0.585185185185186], 
      Hue[0.7, 0.1875, 0.585185185185186], 
      Hue[0.7, 0.25, 0.585185185185186], 
      Hue[0.7, 0.3125, 0.585185185185186], 
      Hue[0.7, 0.375, 0.585185185185186], 
      Hue[0.7, 0.4375, 0.585185185185186], 
      Hue[0.7, 0.5625, 0.585185185185186], 
      Hue[0.7, 0.625, 0.585185185185186], 
      Hue[0.7, 0.6874999999999999, 0.585185185185186], 
      Hue[0.7, 0.75, 0.585185185185186], 
      Hue[0.7, 0.8125000000000001, 0.585185185185186], 
      Hue[0.7, 0.8750000000000001, 0.585185185185186], 
      Hue[0.7, 0.9375000000000002, 0.585185185185186], 
      Hue[0.7, 0.0625, 0.6037037037037046], 
      Hue[0.7, 0.125, 0.6037037037037046], 
      Hue[0.7, 0.1875, 0.6037037037037046], 
      Hue[0.7, 0.25, 0.6037037037037046], 
      Hue[0.7, 0.3125, 0.6037037037037046], 
      Hue[0.7, 0.375, 0.6037037037037046], 
      Hue[0.7, 0.4375, 0.6037037037037046], 
      Hue[0.7, 0.5625, 0.6037037037037046], 
      Hue[0.7, 0.625, 0.6037037037037046], 
      Hue[0.7, 0.6874999999999999, 0.6037037037037046], 
      Hue[0.7, 0.75, 0.6037037037037046], 
      Hue[0.7, 0.8125000000000001, 0.6037037037037046], 
      Hue[0.7, 0.8750000000000001, 0.6037037037037046], 
      Hue[0.7, 0.9375000000000002, 0.6037037037037046], 
      Hue[0.7, 0.0625, 0.6222222222222232], 
      Hue[0.7, 0.125, 0.6222222222222232], 
      Hue[0.7, 0.1875, 0.6222222222222232], 
      Hue[0.7, 0.25, 0.6222222222222232], 
      Hue[0.7, 0.3125, 0.6222222222222232], 
      Hue[0.7, 0.375, 0.6222222222222232], 
      Hue[0.7, 0.4375, 0.6222222222222232], 
      Hue[0.7, 0.5625, 0.6222222222222232], 
      Hue[0.7, 0.625, 0.6222222222222232], 
      Hue[0.7, 0.6874999999999999, 0.6222222222222232], 
      Hue[0.7, 0.75, 0.6222222222222232], 
      Hue[0.7, 0.8125000000000001, 0.6222222222222232], 
      Hue[0.7, 0.8750000000000001, 0.6222222222222232], 
      Hue[0.7, 0.9375000000000002, 0.6222222222222232], 
      Hue[0.7, 0.0625, 0.6407407407407418], 
      Hue[0.7, 0.125, 0.6407407407407418], 
      Hue[0.7, 0.1875, 0.6407407407407418], 
      Hue[0.7, 0.25, 0.6407407407407418], 
      Hue[0.7, 0.3125, 0.6407407407407418], 
      Hue[0.7, 0.375, 0.6407407407407418], 
      Hue[0.7, 0.4375, 0.6407407407407418], 
      Hue[0.7, 0.5625, 0.6407407407407418], 
      Hue[0.7, 0.625, 0.6407407407407418], 
      Hue[0.7, 0.6874999999999999, 0.6407407407407418], 
      Hue[0.7, 0.75, 0.6407407407407418], 
      Hue[0.7, 0.8125000000000001, 0.6407407407407418], 
      Hue[0.7, 0.8750000000000001, 0.6407407407407418], 
      Hue[0.7, 0.9375000000000002, 0.6407407407407418], 
      Hue[0.7, 0.0625, 0.6592592592592604], 
      Hue[0.7, 0.125, 0.6592592592592604], 
      Hue[0.7, 0.1875, 0.6592592592592604], 
      Hue[0.7, 0.25, 0.6592592592592604], 
      Hue[0.7, 0.3125, 0.6592592592592604], 
      Hue[0.7, 0.375, 0.6592592592592604], 
      Hue[0.7, 0.4375, 0.6592592592592604], 
      Hue[0.7, 0.5625, 0.6592592592592604], 
      Hue[0.7, 0.625, 0.6592592592592604], 
      Hue[0.7, 0.6874999999999999, 0.6592592592592604], 
      Hue[0.7, 0.75, 0.6592592592592604], 
      Hue[0.7, 0.8125000000000001, 0.6592592592592604], 
      Hue[0.7, 0.8750000000000001, 0.6592592592592604], 
      Hue[0.7, 0.9375000000000002, 0.6592592592592604], 
      Hue[0.7, 0.0625, 0.677777777777779], 
      Hue[0.7, 0.125, 0.677777777777779], 
      Hue[0.7, 0.1875, 0.677777777777779], 
      Hue[0.7, 0.25, 0.677777777777779], 
      Hue[0.7, 0.3125, 0.677777777777779], 
      Hue[0.7, 0.375, 0.677777777777779], 
      Hue[0.7, 0.4375, 0.677777777777779], 
      Hue[0.7, 0.5625, 0.677777777777779], 
      Hue[0.7, 0.625, 0.677777777777779], 
      Hue[0.7, 0.6874999999999999, 0.677777777777779], 
      Hue[0.7, 0.75, 0.677777777777779], 
      Hue[0.7, 0.8125000000000001, 0.677777777777779], 
      Hue[0.7, 0.8750000000000001, 0.677777777777779], 
      Hue[0.7, 0.9375000000000002, 0.677777777777779], 
      Hue[0.7, 0.0625, 0.6962962962962976], 
      Hue[0.7, 0.125, 0.6962962962962976], 
      Hue[0.7, 0.1875, 0.6962962962962976], 
      Hue[0.7, 0.25, 0.6962962962962976], 
      Hue[0.7, 0.3125, 0.6962962962962976], 
      Hue[0.7, 0.375, 0.6962962962962976], 
      Hue[0.7, 0.4375, 0.6962962962962976], 
      Hue[0.7, 0.5625, 0.6962962962962976], 
      Hue[0.7, 0.625, 0.6962962962962976], 
      Hue[0.7, 0.6874999999999999, 0.6962962962962976], 
      Hue[0.7, 0.75, 0.6962962962962976], 
      Hue[0.7, 0.8125000000000001, 0.6962962962962976], 
      Hue[0.7, 0.8750000000000001, 0.6962962962962976], 
      Hue[0.7, 0.9375000000000002, 0.6962962962962976], 
      Hue[0.7, 0.0625, 0.7148148148148162], 
      Hue[0.7, 0.125, 0.7148148148148162], 
      Hue[0.7, 0.1875, 0.7148148148148162], 
      Hue[0.7, 0.25, 0.7148148148148162], 
      Hue[0.7, 0.3125, 0.7148148148148162], 
      Hue[0.7, 0.375, 0.7148148148148162], 
      Hue[0.7, 0.4375, 0.7148148148148162], 
      Hue[0.7, 0.5625, 0.7148148148148162], 
      Hue[0.7, 0.625, 0.7148148148148162], 
      Hue[0.7, 0.6874999999999999, 0.7148148148148162], 
      Hue[0.7, 0.75, 0.7148148148148162], 
      Hue[0.7, 0.8125000000000001, 0.7148148148148162], 
      Hue[0.7, 0.8750000000000001, 0.7148148148148162], 
      Hue[0.7, 0.9375000000000002, 0.7148148148148162], 
      Hue[0.7, 0.0625, 0.7333333333333348], 
      Hue[0.7, 0.125, 0.7333333333333348], 
      Hue[0.7, 0.1875, 0.7333333333333348], 
      Hue[0.7, 0.25, 0.7333333333333348], 
      Hue[0.7, 0.3125, 0.7333333333333348], 
      Hue[0.7, 0.375, 0.7333333333333348], 
      Hue[0.7, 0.4375, 0.7333333333333348], 
      Hue[0.7, 0.5625, 0.7333333333333348], 
      Hue[0.7, 0.625, 0.7333333333333348], 
      Hue[0.7, 0.6874999999999999, 0.7333333333333348], 
      Hue[0.7, 0.75, 0.7333333333333348], 
      Hue[0.7, 0.8125000000000001, 0.7333333333333348], 
      Hue[0.7, 0.8750000000000001, 0.7333333333333348], 
      Hue[0.7, 0.9375000000000002, 0.7333333333333348], 
      Hue[0.7, 0.0625, 0.7518518518518534], 
      Hue[0.7, 0.125, 0.7518518518518534], 
      Hue[0.7, 0.1875, 0.7518518518518534], 
      Hue[0.7, 0.25, 0.7518518518518534], 
      Hue[0.7, 0.3125, 0.7518518518518534], 
      Hue[0.7, 0.375, 0.7518518518518534], 
      Hue[0.7, 0.4375, 0.7518518518518534], 
      Hue[0.7, 0.5625, 0.7518518518518534], 
      Hue[0.7, 0.625, 0.7518518518518534], 
      Hue[0.7, 0.6874999999999999, 0.7518518518518534], 
      Hue[0.7, 0.75, 0.7518518518518534], 
      Hue[0.7, 0.8125000000000001, 0.7518518518518534], 
      Hue[0.7, 0.8750000000000001, 0.7518518518518534], 
      Hue[0.7, 0.9375000000000002, 0.7518518518518534], 
      Hue[0.7, 0.0625, 0.770370370370372], 
      Hue[0.7, 0.125, 0.770370370370372], 
      Hue[0.7, 0.1875, 0.770370370370372], 
      Hue[0.7, 0.25, 0.770370370370372], 
      Hue[0.7, 0.3125, 0.770370370370372], 
      Hue[0.7, 0.375, 0.770370370370372], 
      Hue[0.7, 0.4375, 0.770370370370372], 
      Hue[0.7, 0.5625, 0.770370370370372], 
      Hue[0.7, 0.625, 0.770370370370372], 
      Hue[0.7, 0.6874999999999999, 0.770370370370372], 
      Hue[0.7, 0.75, 0.770370370370372], 
      Hue[0.7, 0.8125000000000001, 0.770370370370372], 
      Hue[0.7, 0.8750000000000001, 0.770370370370372], 
      Hue[0.7, 0.9375000000000002, 0.770370370370372], 
      Hue[0.7, 0.0625, 0.7888888888888906], 
      Hue[0.7, 0.125, 0.7888888888888906], 
      Hue[0.7, 0.1875, 0.7888888888888906], 
      Hue[0.7, 0.25, 0.7888888888888906], 
      Hue[0.7, 0.3125, 0.7888888888888906], 
      Hue[0.7, 0.375, 0.7888888888888906], 
      Hue[0.7, 0.4375, 0.7888888888888906], 
      Hue[0.7, 0.5625, 0.7888888888888906], 
      Hue[0.7, 0.625, 0.7888888888888906], 
      Hue[0.7, 0.6874999999999999, 0.7888888888888906], 
      Hue[0.7, 0.75, 0.7888888888888906], 
      Hue[0.7, 0.8125000000000001, 0.7888888888888906], 
      Hue[0.7, 0.8750000000000001, 0.7888888888888906], 
      Hue[0.7, 0.9375000000000002, 0.7888888888888906], 
      Hue[0.7, 0.0625, 0.8074074074074092], 
      Hue[0.7, 0.125, 0.8074074074074092], 
      Hue[0.7, 0.1875, 0.8074074074074092], 
      Hue[0.7, 0.25, 0.8074074074074092], 
      Hue[0.7, 0.3125, 0.8074074074074092], 
      Hue[0.7, 0.375, 0.8074074074074092], 
      Hue[0.7, 0.4375, 0.8074074074074092], 
      Hue[0.7, 0.5625, 0.8074074074074092], 
      Hue[0.7, 0.625, 0.8074074074074092], 
      Hue[0.7, 0.6874999999999999, 0.8074074074074092], 
      Hue[0.7, 0.75, 0.8074074074074092], 
      Hue[0.7, 0.8125000000000001, 0.8074074074074092], 
      Hue[0.7, 0.8750000000000001, 0.8074074074074092], 
      Hue[0.7, 0.9375000000000002, 0.8074074074074092], 
      Hue[0.7, 0.0625, 0.8259259259259278], 
      Hue[0.7, 0.125, 0.8259259259259278], 
      Hue[0.7, 0.1875, 0.8259259259259278], 
      Hue[0.7, 0.25, 0.8259259259259278], 
      Hue[0.7, 0.3125, 0.8259259259259278], 
      Hue[0.7, 0.375, 0.8259259259259278], 
      Hue[0.7, 0.4375, 0.8259259259259278], 
      Hue[0.7, 0.5625, 0.8259259259259278], 
      Hue[0.7, 0.625, 0.8259259259259278], 
      Hue[0.7, 0.6874999999999999, 0.8259259259259278], 
      Hue[0.7, 0.75, 0.8259259259259278], 
      Hue[0.7, 0.8125000000000001, 0.8259259259259278], 
      Hue[0.7, 0.8750000000000001, 0.8259259259259278], 
      Hue[0.7, 0.9375000000000002, 0.8259259259259278], 
      Hue[0.7, 0.0625, 0.8444444444444464], 
      Hue[0.7, 0.125, 0.8444444444444464], 
      Hue[0.7, 0.1875, 0.8444444444444464], 
      Hue[0.7, 0.25, 0.8444444444444464], 
      Hue[0.7, 0.3125, 0.8444444444444464], 
      Hue[0.7, 0.375, 0.8444444444444464], 
      Hue[0.7, 0.4375, 0.8444444444444464], 
      Hue[0.7, 0.5625, 0.8444444444444464], 
      Hue[0.7, 0.625, 0.8444444444444464], 
      Hue[0.7, 0.6874999999999999, 0.8444444444444464], 
      Hue[0.7, 0.75, 0.8444444444444464], 
      Hue[0.7, 0.8125000000000001, 0.8444444444444464], 
      Hue[0.7, 0.8750000000000001, 0.8444444444444464], 
      Hue[0.7, 0.9375000000000002, 0.8444444444444464], 
      Hue[0.7, 0.0625, 0.862962962962965], 
      Hue[0.7, 0.125, 0.862962962962965], 
      Hue[0.7, 0.1875, 0.862962962962965], 
      Hue[0.7, 0.25, 0.862962962962965], 
      Hue[0.7, 0.3125, 0.862962962962965], 
      Hue[0.7, 0.375, 0.862962962962965], 
      Hue[0.7, 0.4375, 0.862962962962965], 
      Hue[0.7, 0.5625, 0.862962962962965], 
      Hue[0.7, 0.625, 0.862962962962965], 
      Hue[0.7, 0.6874999999999999, 0.862962962962965], 
      Hue[0.7, 0.75, 0.862962962962965], 
      Hue[0.7, 0.8125000000000001, 0.862962962962965], 
      Hue[0.7, 0.8750000000000001, 0.862962962962965], 
      Hue[0.7, 0.9375000000000002, 0.862962962962965], 
      Hue[0.7, 0.0625, 0.8814814814814836], 
      Hue[0.7, 0.125, 0.8814814814814836], 
      Hue[0.7, 0.1875, 0.8814814814814836], 
      Hue[0.7, 0.25, 0.8814814814814836], 
      Hue[0.7, 0.3125, 0.8814814814814836], 
      Hue[0.7, 0.375, 0.8814814814814836], 
      Hue[0.7, 0.4375, 0.8814814814814836], 
      Hue[0.7, 0.5625, 0.8814814814814836], 
      Hue[0.7, 0.625, 0.8814814814814836], 
      Hue[0.7, 0.6874999999999999, 0.8814814814814836], 
      Hue[0.7, 0.75, 0.8814814814814836], 
      Hue[0.7, 0.8125000000000001, 0.8814814814814836], 
      Hue[0.7, 0.8750000000000001, 0.8814814814814836], 
      Hue[0.7, 0.9375000000000002, 0.8814814814814836], 
      Hue[0.7, 0.0625, 0.9000000000000022], 
      Hue[0.7, 0.125, 0.9000000000000022], 
      Hue[0.7, 0.1875, 0.9000000000000022], 
      Hue[0.7, 0.25, 0.9000000000000022], 
      Hue[0.7, 0.3125, 0.9000000000000022], 
      Hue[0.7, 0.375, 0.9000000000000022], 
      Hue[0.7, 0.4375, 0.9000000000000022], 
      Hue[0.7, 0.5625, 0.9000000000000022], 
      Hue[0.7, 0.625, 0.9000000000000022], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000022], 
      Hue[0.7, 0.75, 0.9000000000000022], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000022], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000022], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000022], 
      Hue[0.7, 0.0625, 0.9185185185185208], 
      Hue[0.7, 0.125, 0.9185185185185208], 
      Hue[0.7, 0.1875, 0.9185185185185208], 
      Hue[0.7, 0.25, 0.9185185185185208], 
      Hue[0.7, 0.3125, 0.9185185185185208], 
      Hue[0.7, 0.375, 0.9185185185185208], 
      Hue[0.7, 0.4375, 0.9185185185185208], 
      Hue[0.7, 0.5625, 0.9185185185185208], 
      Hue[0.7, 0.625, 0.9185185185185208], 
      Hue[0.7, 0.6874999999999999, 0.9185185185185208], 
      Hue[0.7, 0.75, 0.9185185185185208], 
      Hue[0.7, 0.8125000000000001, 0.9185185185185208], 
      Hue[0.7, 0.8750000000000001, 0.9185185185185208], 
      Hue[0.7, 0.9375000000000002, 0.9185185185185208], 
      Hue[0.7, 0.0625, 0.9370370370370394], 
      Hue[0.7, 0.125, 0.9370370370370394], 
      Hue[0.7, 0.1875, 0.9370370370370394], 
      Hue[0.7, 0.25, 0.9370370370370394], 
      Hue[0.7, 0.3125, 0.9370370370370394], 
      Hue[0.7, 0.375, 0.9370370370370394], 
      Hue[0.7, 0.4375, 0.9370370370370394], 
      Hue[0.7, 0.5625, 0.9370370370370394], 
      Hue[0.7, 0.625, 0.9370370370370394], 
      Hue[0.7, 0.6874999999999999, 0.9370370370370394], 
      Hue[0.7, 0.75, 0.9370370370370394], 
      Hue[0.7, 0.8125000000000001, 0.9370370370370394], 
      Hue[0.7, 0.8750000000000001, 0.9370370370370394], 
      Hue[0.7, 0.9375000000000002, 0.9370370370370394], 
      Hue[0.7, 0.0625, 0.955555555555558], 
      Hue[0.7, 0.125, 0.955555555555558], 
      Hue[0.7, 0.1875, 0.955555555555558], 
      Hue[0.7, 0.25, 0.955555555555558], 
      Hue[0.7, 0.3125, 0.955555555555558], 
      Hue[0.7, 0.375, 0.955555555555558], 
      Hue[0.7, 0.4375, 0.955555555555558], 
      Hue[0.7, 0.5625, 0.955555555555558], 
      Hue[0.7, 0.625, 0.955555555555558], 
      Hue[0.7, 0.6874999999999999, 0.955555555555558], 
      Hue[0.7, 0.75, 0.955555555555558], 
      Hue[0.7, 0.8125000000000001, 0.955555555555558], 
      Hue[0.7, 0.8750000000000001, 0.955555555555558], 
      Hue[0.7, 0.9375000000000002, 0.955555555555558], 
      Hue[0.7, 0.0625, 0.9740740740740766], 
      Hue[0.7, 0.125, 0.9740740740740766], 
      Hue[0.7, 0.1875, 0.9740740740740766], 
      Hue[0.7, 0.25, 0.9740740740740766], 
      Hue[0.7, 0.3125, 0.9740740740740766], 
      Hue[0.7, 0.375, 0.9740740740740766], 
      Hue[0.7, 0.4375, 0.9740740740740766], 
      Hue[0.7, 0.5625, 0.9740740740740766], 
      Hue[0.7, 0.625, 0.9740740740740766], 
      Hue[0.7, 0.6874999999999999, 0.9740740740740766], 
      Hue[0.7, 0.75, 0.9740740740740766], 
      Hue[0.7, 0.8125000000000001, 0.9740740740740766], 
      Hue[0.7, 0.8750000000000001, 0.9740740740740766], 
      Hue[0.7, 0.9375000000000002, 0.9740740740740766], 
      Hue[0.7, 0.0625, 0.9925925925925952], 
      Hue[0.7, 0.125, 0.9925925925925952], 
      Hue[0.7, 0.1875, 0.9925925925925952], 
      Hue[0.7, 0.25, 0.9925925925925952], 
      Hue[0.7, 0.3125, 0.9925925925925952], 
      Hue[0.7, 0.375, 0.9925925925925952], 
      Hue[0.7, 0.4375, 0.9925925925925952], 
      Hue[0.7, 0.5625, 0.9925925925925952], 
      Hue[0.7, 0.625, 0.9925925925925952], 
      Hue[0.7, 0.6874999999999999, 0.9925925925925952], 
      Hue[0.7, 0.75, 0.9925925925925952], 
      Hue[0.7, 0.8125000000000001, 0.9925925925925952], 
      Hue[0.7, 0.8750000000000001, 0.9925925925925952], 
      Hue[0.7, 0.9375000000000002, 0.9925925925925952], 
      Hue[0.7, 0.0625, 1.0111111111111137`], 
      Hue[0.7, 0.125, 1.0111111111111137`], 
      Hue[0.7, 0.1875, 1.0111111111111137`], 
      Hue[0.7, 0.25, 1.0111111111111137`], 
      Hue[0.7, 0.3125, 1.0111111111111137`], 
      Hue[0.7, 0.375, 1.0111111111111137`], 
      Hue[0.7, 0.4375, 1.0111111111111137`], 
      Hue[0.7, 0.5625, 1.0111111111111137`], 
      Hue[0.7, 0.625, 1.0111111111111137`], 
      Hue[0.7, 0.6874999999999999, 1.0111111111111137`], 
      Hue[0.7, 0.75, 1.0111111111111137`], 
      Hue[0.7, 0.8125000000000001, 1.0111111111111137`], 
      Hue[0.7, 0.8750000000000001, 1.0111111111111137`], 
      Hue[0.7, 0.9375000000000002, 1.0111111111111137`], 
      Hue[0.7, 0.0625, 1.0296296296296323`], 
      Hue[0.7, 0.125, 1.0296296296296323`], 
      Hue[0.7, 0.1875, 1.0296296296296323`], 
      Hue[0.7, 0.25, 1.0296296296296323`], 
      Hue[0.7, 0.3125, 1.0296296296296323`], 
      Hue[0.7, 0.375, 1.0296296296296323`], 
      Hue[0.7, 0.4375, 1.0296296296296323`], 
      Hue[0.7, 0.5625, 1.0296296296296323`], 
      Hue[0.7, 0.625, 1.0296296296296323`], 
      Hue[0.7, 0.6874999999999999, 1.0296296296296323`], 
      Hue[0.7, 0.75, 1.0296296296296323`], 
      Hue[0.7, 0.8125000000000001, 1.0296296296296323`], 
      Hue[0.7, 0.8750000000000001, 1.0296296296296323`], 
      Hue[0.7, 0.9375000000000002, 1.0296296296296323`], 
      Hue[0.7, 0.0625, 1.048148148148151], 
      Hue[0.7, 0.125, 1.048148148148151], 
      Hue[0.7, 0.1875, 1.048148148148151], 
      Hue[0.7, 0.25, 1.048148148148151], 
      Hue[0.7, 0.3125, 1.048148148148151], 
      Hue[0.7, 0.375, 1.048148148148151], 
      Hue[0.7, 0.4375, 1.048148148148151], 
      Hue[0.7, 0.5625, 1.048148148148151], 
      Hue[0.7, 0.625, 1.048148148148151], 
      Hue[0.7, 0.6874999999999999, 1.048148148148151], 
      Hue[0.7, 0.75, 1.048148148148151], 
      Hue[0.7, 0.8125000000000001, 1.048148148148151], 
      Hue[0.7, 0.8750000000000001, 1.048148148148151], 
      Hue[0.7, 0.9375000000000002, 1.048148148148151], 
      Hue[0.7, 0.0625, 1.0666666666666695`], 
      Hue[0.7, 0.125, 1.0666666666666695`], 
      Hue[0.7, 0.1875, 1.0666666666666695`], 
      Hue[0.7, 0.25, 1.0666666666666695`], 
      Hue[0.7, 0.3125, 1.0666666666666695`], 
      Hue[0.7, 0.375, 1.0666666666666695`], 
      Hue[0.7, 0.4375, 1.0666666666666695`], 
      Hue[0.7, 0.5625, 1.0666666666666695`], 
      Hue[0.7, 0.625, 1.0666666666666695`], 
      Hue[0.7, 0.6874999999999999, 1.0666666666666695`], 
      Hue[0.7, 0.75, 1.0666666666666695`], 
      Hue[0.7, 0.8125000000000001, 1.0666666666666695`], 
      Hue[0.7, 0.8750000000000001, 1.0666666666666695`], 
      Hue[0.7, 0.9375000000000002, 1.0666666666666695`], 
      Hue[0.7, 0.0625, 1.0851851851851881`], 
      Hue[0.7, 0.125, 1.0851851851851881`], 
      Hue[0.7, 0.1875, 1.0851851851851881`], 
      Hue[0.7, 0.25, 1.0851851851851881`], 
      Hue[0.7, 0.3125, 1.0851851851851881`], 
      Hue[0.7, 0.375, 1.0851851851851881`], 
      Hue[0.7, 0.4375, 1.0851851851851881`], 
      Hue[0.7, 0.5625, 1.0851851851851881`], 
      Hue[0.7, 0.625, 1.0851851851851881`], 
      Hue[0.7, 0.6874999999999999, 1.0851851851851881`], 
      Hue[0.7, 0.75, 1.0851851851851881`], 
      Hue[0.7, 0.8125000000000001, 1.0851851851851881`], 
      Hue[0.7, 0.8750000000000001, 1.0851851851851881`], 
      Hue[0.7, 0.9375000000000002, 1.0851851851851881`], 
      Hue[0.7, 0.0625, 1.1037037037037067`], 
      Hue[0.7, 0.125, 1.1037037037037067`], 
      Hue[0.7, 0.1875, 1.1037037037037067`], 
      Hue[0.7, 0.25, 1.1037037037037067`], 
      Hue[0.7, 0.3125, 1.1037037037037067`], 
      Hue[0.7, 0.375, 1.1037037037037067`], 
      Hue[0.7, 0.4375, 1.1037037037037067`], 
      Hue[0.7, 0.5625, 1.1037037037037067`], 
      Hue[0.7, 0.625, 1.1037037037037067`], 
      Hue[0.7, 0.6874999999999999, 1.1037037037037067`], 
      Hue[0.7, 0.75, 1.1037037037037067`], 
      Hue[0.7, 0.8125000000000001, 1.1037037037037067`], 
      Hue[0.7, 0.8750000000000001, 1.1037037037037067`], 
      Hue[0.7, 0.9375000000000002, 1.1037037037037067`], 
      Hue[0.7, 0.0625, 1.1222222222222253`], 
      Hue[0.7, 0.125, 1.1222222222222253`], 
      Hue[0.7, 0.1875, 1.1222222222222253`], 
      Hue[0.7, 0.25, 1.1222222222222253`], 
      Hue[0.7, 0.3125, 1.1222222222222253`], 
      Hue[0.7, 0.375, 1.1222222222222253`], 
      Hue[0.7, 0.4375, 1.1222222222222253`], 
      Hue[0.7, 0.5625, 1.1222222222222253`], 
      Hue[0.7, 0.625, 1.1222222222222253`], 
      Hue[0.7, 0.6874999999999999, 1.1222222222222253`], 
      Hue[0.7, 0.75, 1.1222222222222253`], 
      Hue[0.7, 0.8125000000000001, 1.1222222222222253`], 
      Hue[0.7, 0.8750000000000001, 1.1222222222222253`], 
      Hue[0.7, 0.9375000000000002, 1.1222222222222253`], 
      Hue[0.7, 0.0625, 1.140740740740744], 
      Hue[0.7, 0.125, 1.140740740740744], 
      Hue[0.7, 0.1875, 1.140740740740744], 
      Hue[0.7, 0.25, 1.140740740740744], 
      Hue[0.7, 0.3125, 1.140740740740744], 
      Hue[0.7, 0.375, 1.140740740740744], 
      Hue[0.7, 0.4375, 1.140740740740744], 
      Hue[0.7, 0.5625, 1.140740740740744], 
      Hue[0.7, 0.625, 1.140740740740744], 
      Hue[0.7, 0.6874999999999999, 1.140740740740744], 
      Hue[0.7, 0.75, 1.140740740740744], 
      Hue[0.7, 0.8125000000000001, 1.140740740740744], 
      Hue[0.7, 0.8750000000000001, 1.140740740740744], 
      Hue[0.7, 0.9375000000000002, 1.140740740740744], 
      Hue[0.7, 0.0625, 1.1592592592592625`], 
      Hue[0.7, 0.125, 1.1592592592592625`], 
      Hue[0.7, 0.1875, 1.1592592592592625`], 
      Hue[0.7, 0.25, 1.1592592592592625`], 
      Hue[0.7, 0.3125, 1.1592592592592625`], 
      Hue[0.7, 0.375, 1.1592592592592625`], 
      Hue[0.7, 0.4375, 1.1592592592592625`], 
      Hue[0.7, 0.5625, 1.1592592592592625`], 
      Hue[0.7, 0.625, 1.1592592592592625`], 
      Hue[0.7, 0.6874999999999999, 1.1592592592592625`], 
      Hue[0.7, 0.75, 1.1592592592592625`], 
      Hue[0.7, 0.8125000000000001, 1.1592592592592625`], 
      Hue[0.7, 0.8750000000000001, 1.1592592592592625`], 
      Hue[0.7, 0.9375000000000002, 1.1592592592592625`], 
      Hue[0.7, 0.0625, 1.1777777777777811`], 
      Hue[0.7, 0.125, 1.1777777777777811`], 
      Hue[0.7, 0.1875, 1.1777777777777811`], 
      Hue[0.7, 0.25, 1.1777777777777811`], 
      Hue[0.7, 0.3125, 1.1777777777777811`], 
      Hue[0.7, 0.375, 1.1777777777777811`], 
      Hue[0.7, 0.4375, 1.1777777777777811`], 
      Hue[0.7, 0.5625, 1.1777777777777811`], 
      Hue[0.7, 0.625, 1.1777777777777811`], 
      Hue[0.7, 0.6874999999999999, 1.1777777777777811`], 
      Hue[0.7, 0.75, 1.1777777777777811`], 
      Hue[0.7, 0.8125000000000001, 1.1777777777777811`], 
      Hue[0.7, 0.8750000000000001, 1.1777777777777811`], 
      Hue[0.7, 0.9375000000000002, 1.1777777777777811`], 
      Hue[0.7, 0.0625, 1.1962962962962997`], 
      Hue[0.7, 0.125, 1.1962962962962997`], 
      Hue[0.7, 0.1875, 1.1962962962962997`], 
      Hue[0.7, 0.25, 1.1962962962962997`], 
      Hue[0.7, 0.3125, 1.1962962962962997`], 
      Hue[0.7, 0.375, 1.1962962962962997`], 
      Hue[0.7, 0.4375, 1.1962962962962997`], 
      Hue[0.7, 0.5625, 1.1962962962962997`], 
      Hue[0.7, 0.625, 1.1962962962962997`], 
      Hue[0.7, 0.6874999999999999, 1.1962962962962997`], 
      Hue[0.7, 0.75, 1.1962962962962997`], 
      Hue[0.7, 0.8125000000000001, 1.1962962962962997`], 
      Hue[0.7, 0.8750000000000001, 1.1962962962962997`], 
      Hue[0.7, 0.9375000000000002, 1.1962962962962997`], 
      Hue[0.7, 0.0625, 1.2148148148148183`], 
      Hue[0.7, 0.125, 1.2148148148148183`], 
      Hue[0.7, 0.1875, 1.2148148148148183`], 
      Hue[0.7, 0.25, 1.2148148148148183`], 
      Hue[0.7, 0.3125, 1.2148148148148183`], 
      Hue[0.7, 0.375, 1.2148148148148183`], 
      Hue[0.7, 0.4375, 1.2148148148148183`], 
      Hue[0.7, 0.5625, 1.2148148148148183`], 
      Hue[0.7, 0.625, 1.2148148148148183`], 
      Hue[0.7, 0.6874999999999999, 1.2148148148148183`], 
      Hue[0.7, 0.75, 1.2148148148148183`], 
      Hue[0.7, 0.8125000000000001, 1.2148148148148183`], 
      Hue[0.7, 0.8750000000000001, 1.2148148148148183`], 
      Hue[0.7, 0.9375000000000002, 1.2148148148148183`], 
      Hue[0.7, 0.0625, 1.233333333333337], 
      Hue[0.7, 0.125, 1.233333333333337], 
      Hue[0.7, 0.1875, 1.233333333333337], 
      Hue[0.7, 0.25, 1.233333333333337], 
      Hue[0.7, 0.3125, 1.233333333333337], 
      Hue[0.7, 0.375, 1.233333333333337], 
      Hue[0.7, 0.4375, 1.233333333333337], 
      Hue[0.7, 0.5625, 1.233333333333337], 
      Hue[0.7, 0.625, 1.233333333333337], 
      Hue[0.7, 0.6874999999999999, 1.233333333333337], 
      Hue[0.7, 0.75, 1.233333333333337], 
      Hue[0.7, 0.8125000000000001, 1.233333333333337], 
      Hue[0.7, 0.8750000000000001, 1.233333333333337], 
      Hue[0.7, 0.9375000000000002, 1.233333333333337], 
      Hue[0.7, 0.0625, 1.2518518518518555`], 
      Hue[0.7, 0.125, 1.2518518518518555`], 
      Hue[0.7, 0.1875, 1.2518518518518555`], 
      Hue[0.7, 0.25, 1.2518518518518555`], 
      Hue[0.7, 0.3125, 1.2518518518518555`], 
      Hue[0.7, 0.375, 1.2518518518518555`], 
      Hue[0.7, 0.4375, 1.2518518518518555`], 
      Hue[0.7, 0.5625, 1.2518518518518555`], 
      Hue[0.7, 0.625, 1.2518518518518555`], 
      Hue[0.7, 0.6874999999999999, 1.2518518518518555`], 
      Hue[0.7, 0.75, 1.2518518518518555`], 
      Hue[0.7, 0.8125000000000001, 1.2518518518518555`], 
      Hue[0.7, 0.8750000000000001, 1.2518518518518555`], 
      Hue[0.7, 0.9375000000000002, 1.2518518518518555`], 
      Hue[0.7, 0.0625, 1.2703703703703741`], 
      Hue[0.7, 0.125, 1.2703703703703741`], 
      Hue[0.7, 0.1875, 1.2703703703703741`], 
      Hue[0.7, 0.25, 1.2703703703703741`], 
      Hue[0.7, 0.3125, 1.2703703703703741`], 
      Hue[0.7, 0.375, 1.2703703703703741`], 
      Hue[0.7, 0.4375, 1.2703703703703741`], 
      Hue[0.7, 0.5625, 1.2703703703703741`], 
      Hue[0.7, 0.625, 1.2703703703703741`], 
      Hue[0.7, 0.6874999999999999, 1.2703703703703741`], 
      Hue[0.7, 0.75, 1.2703703703703741`], 
      Hue[0.7, 0.8125000000000001, 1.2703703703703741`], 
      Hue[0.7, 0.8750000000000001, 1.2703703703703741`], 
      Hue[0.7, 0.9375000000000002, 1.2703703703703741`], 
      Hue[0.7, 0.0625, 1.2888888888888927`], 
      Hue[0.7, 0.125, 1.2888888888888927`], 
      Hue[0.7, 0.1875, 1.2888888888888927`], 
      Hue[0.7, 0.25, 1.2888888888888927`], 
      Hue[0.7, 0.3125, 1.2888888888888927`], 
      Hue[0.7, 0.375, 1.2888888888888927`], 
      Hue[0.7, 0.4375, 1.2888888888888927`], 
      Hue[0.7, 0.5625, 1.2888888888888927`], 
      Hue[0.7, 0.625, 1.2888888888888927`], 
      Hue[0.7, 0.6874999999999999, 1.2888888888888927`], 
      Hue[0.7, 0.75, 1.2888888888888927`], 
      Hue[0.7, 0.8125000000000001, 1.2888888888888927`], 
      Hue[0.7, 0.8750000000000001, 1.2888888888888927`], 
      Hue[0.7, 0.9375000000000002, 1.2888888888888927`], 
      Hue[0.7, 0.0625, 1.3074074074074113`], 
      Hue[0.7, 0.125, 1.3074074074074113`], 
      Hue[0.7, 0.1875, 1.3074074074074113`], 
      Hue[0.7, 0.25, 1.3074074074074113`], 
      Hue[0.7, 0.3125, 1.3074074074074113`], 
      Hue[0.7, 0.375, 1.3074074074074113`], 
      Hue[0.7, 0.4375, 1.3074074074074113`], 
      Hue[0.7, 0.5625, 1.3074074074074113`], 
      Hue[0.7, 0.625, 1.3074074074074113`], 
      Hue[0.7, 0.6874999999999999, 1.3074074074074113`], 
      Hue[0.7, 0.75, 1.3074074074074113`], 
      Hue[0.7, 0.8125000000000001, 1.3074074074074113`], 
      Hue[0.7, 0.8750000000000001, 1.3074074074074113`], 
      Hue[0.7, 0.9375000000000002, 1.3074074074074113`], 
      Hue[0.7, 0.0625, 1.32592592592593], 
      Hue[0.7, 0.125, 1.32592592592593], 
      Hue[0.7, 0.1875, 1.32592592592593], 
      Hue[0.7, 0.25, 1.32592592592593], 
      Hue[0.7, 0.3125, 1.32592592592593], 
      Hue[0.7, 0.375, 1.32592592592593], 
      Hue[0.7, 0.4375, 1.32592592592593], 
      Hue[0.7, 0.5625, 1.32592592592593], 
      Hue[0.7, 0.625, 1.32592592592593], 
      Hue[0.7, 0.6874999999999999, 1.32592592592593], 
      Hue[0.7, 0.75, 1.32592592592593], 
      Hue[0.7, 0.8125000000000001, 1.32592592592593], 
      Hue[0.7, 0.8750000000000001, 1.32592592592593], 
      Hue[0.7, 0.9375000000000002, 1.32592592592593], 
      Hue[0.7, 0.0625, 1.3444444444444485`], 
      Hue[0.7, 0.125, 1.3444444444444485`], 
      Hue[0.7, 0.1875, 1.3444444444444485`], 
      Hue[0.7, 0.25, 1.3444444444444485`], 
      Hue[0.7, 0.3125, 1.3444444444444485`], 
      Hue[0.7, 0.375, 1.3444444444444485`], 
      Hue[0.7, 0.4375, 1.3444444444444485`], 
      Hue[0.7, 0.5625, 1.3444444444444485`], 
      Hue[0.7, 0.625, 1.3444444444444485`], 
      Hue[0.7, 0.6874999999999999, 1.3444444444444485`], 
      Hue[0.7, 0.75, 1.3444444444444485`], 
      Hue[0.7, 0.8125000000000001, 1.3444444444444485`], 
      Hue[0.7, 0.8750000000000001, 1.3444444444444485`], 
      Hue[0.7, 0.9375000000000002, 1.3444444444444485`], 
      Hue[0.7, 0.0625, 1.3629629629629672`], 
      Hue[0.7, 0.125, 1.3629629629629672`], 
      Hue[0.7, 0.1875, 1.3629629629629672`], 
      Hue[0.7, 0.25, 1.3629629629629672`], 
      Hue[0.7, 0.3125, 1.3629629629629672`], 
      Hue[0.7, 0.375, 1.3629629629629672`], 
      Hue[0.7, 0.4375, 1.3629629629629672`], 
      Hue[0.7, 0.5625, 1.3629629629629672`], 
      Hue[0.7, 0.625, 1.3629629629629672`], 
      Hue[0.7, 0.6874999999999999, 1.3629629629629672`], 
      Hue[0.7, 0.75, 1.3629629629629672`], 
      Hue[0.7, 0.8125000000000001, 1.3629629629629672`], 
      Hue[0.7, 0.8750000000000001, 1.3629629629629672`], 
      Hue[0.7, 0.9375000000000002, 1.3629629629629672`], 
      Hue[0.7, 0.0625, 1.3814814814814858`], 
      Hue[0.7, 0.125, 1.3814814814814858`], 
      Hue[0.7, 0.1875, 1.3814814814814858`], 
      Hue[0.7, 0.25, 1.3814814814814858`], 
      Hue[0.7, 0.3125, 1.3814814814814858`], 
      Hue[0.7, 0.375, 1.3814814814814858`], 
      Hue[0.7, 0.4375, 1.3814814814814858`], 
      Hue[0.7, 0.5625, 1.3814814814814858`], 
      Hue[0.7, 0.625, 1.3814814814814858`], 
      Hue[0.7, 0.6874999999999999, 1.3814814814814858`], 
      Hue[0.7, 0.75, 1.3814814814814858`], 
      Hue[0.7, 0.8125000000000001, 1.3814814814814858`], 
      Hue[0.7, 0.8750000000000001, 1.3814814814814858`], 
      Hue[0.7, 0.9375000000000002, 1.3814814814814858`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.018518518518518517`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.037037037037037035`, 0.525], 
      Hue[0.7, 0.05555555555555555, 0.525], 
      Hue[0.7, 0.07407407407407407, 0.525], 
      Hue[0.7, 0.09259259259259259, 0.525], 
      Hue[0.7, 0.1111111111111111, 0.525], 
      Hue[0.7, 0.12962962962962962`, 0.525], 
      Hue[0.7, 0.14814814814814814`, 0.525], 
      Hue[0.7, 0.16666666666666666`, 0.525], 
      Hue[0.7, 0.18518518518518517`, 0.525], 
      Hue[0.7, 0.2037037037037037, 0.525], 
      Hue[0.7, 0.2222222222222222, 0.525], 
      Hue[0.7, 0.24074074074074073`, 0.525], 
      Hue[0.7, 0.25925925925925924`, 0.525], 
      Hue[0.7, 0.2777777777777778, 0.525], 
      Hue[0.7, 0.2962962962962963, 0.525], 
      Hue[0.7, 0.3148148148148148, 0.525], 
      Hue[0.7, 0.3333333333333333, 0.525], 
      Hue[0.7, 0.3518518518518518, 0.525], 
      Hue[0.7, 0.37037037037037035`, 0.525], 
      Hue[0.7, 0.3888888888888889, 0.525], 
      Hue[0.7, 0.4074074074074074, 0.525], 
      Hue[0.7, 0.42592592592592593`, 0.525], 
      Hue[0.7, 0.4444444444444444, 0.525], 
      Hue[0.7, 0.46296296296296297`, 0.525], 
      Hue[0.7, 0.48148148148148145`, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5185185185185185, 0.525], 
      Hue[0.7, 0.5370370370370371, 0.525], 
      Hue[0.7, 0.5555555555555556, 0.525], 
      Hue[0.7, 0.5740740740740741, 0.525], 
      Hue[0.7, 0.5925925925925926, 0.525], 
      Hue[0.7, 0.6111111111111112, 0.525], 
      Hue[0.7, 0.6296296296296297, 0.525], 
      Hue[0.7, 0.6481481481481481, 0.525], 
      Hue[0.7, 0.6666666666666666, 0.525], 
      Hue[0.7, 0.6851851851851851, 0.525], 
      Hue[0.7, 0.7037037037037035, 0.525], 
      Hue[0.7, 0.722222222222222, 0.525], 
      Hue[0.7, 0.7407407407407404, 0.525], 
      Hue[0.7, 0.7592592592592589, 0.525], 
      Hue[0.7, 0.7777777777777773, 0.525], 
      Hue[0.7, 0.7962962962962957, 0.525], 
      Hue[0.7, 0.8148148148148142, 0.525], 
      Hue[0.7, 0.8333333333333327, 0.525], 
      Hue[0.7, 0.8518518518518511, 0.525], 
      Hue[0.7, 0.8703703703703696, 0.525], 
      Hue[0.7, 0.8888888888888881, 0.525], 
      Hue[0.7, 0.9074074074074064, 0.525], 
      Hue[0.7, 0.9259259259259249, 0.525], 
      Hue[0.7, 0.9444444444444434, 0.525], 
      Hue[0.7, 0.9629629629629618, 0.525], 
      Hue[0.7, 0.9814814814814803, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.018518518518518517`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.037037037037037035`, 0.65], 
      Hue[0.7, 0.05555555555555555, 0.65], 
      Hue[0.7, 0.07407407407407407, 0.65], 
      Hue[0.7, 0.09259259259259259, 0.65], 
      Hue[0.7, 0.1111111111111111, 0.65], 
      Hue[0.7, 0.12962962962962962`, 0.65], 
      Hue[0.7, 0.14814814814814814`, 0.65], 
      Hue[0.7, 0.16666666666666666`, 0.65], 
      Hue[0.7, 0.18518518518518517`, 0.65], 
      Hue[0.7, 0.2037037037037037, 0.65], 
      Hue[0.7, 0.2222222222222222, 0.65], 
      Hue[0.7, 0.24074074074074073`, 0.65], 
      Hue[0.7, 0.25925925925925924`, 0.65], 
      Hue[0.7, 0.2777777777777778, 0.65], 
      Hue[0.7, 0.2962962962962963, 0.65], 
      Hue[0.7, 0.3148148148148148, 0.65], 
      Hue[0.7, 0.3333333333333333, 0.65], 
      Hue[0.7, 0.3518518518518518, 0.65], 
      Hue[0.7, 0.37037037037037035`, 0.65], 
      Hue[0.7, 0.3888888888888889, 0.65], 
      Hue[0.7, 0.4074074074074074, 0.65], 
      Hue[0.7, 0.42592592592592593`, 0.65], 
      Hue[0.7, 0.4444444444444444, 0.65], 
      Hue[0.7, 0.46296296296296297`, 0.65], 
      Hue[0.7, 0.48148148148148145`, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5185185185185185, 0.65], 
      Hue[0.7, 0.5370370370370371, 0.65], 
      Hue[0.7, 0.5555555555555556, 0.65], 
      Hue[0.7, 0.5740740740740741, 0.65], 
      Hue[0.7, 0.5925925925925926, 0.65], 
      Hue[0.7, 0.6111111111111112, 0.65], 
      Hue[0.7, 0.6296296296296297, 0.65], 
      Hue[0.7, 0.6481481481481481, 0.65], 
      Hue[0.7, 0.6666666666666666, 0.65], 
      Hue[0.7, 0.6851851851851851, 0.65], 
      Hue[0.7, 0.7037037037037035, 0.65], 
      Hue[0.7, 0.722222222222222, 0.65], 
      Hue[0.7, 0.7407407407407404, 0.65], 
      Hue[0.7, 0.7592592592592589, 0.65], 
      Hue[0.7, 0.7777777777777773, 0.65], 
      Hue[0.7, 0.7962962962962957, 0.65], 
      Hue[0.7, 0.8148148148148142, 0.65], 
      Hue[0.7, 0.8333333333333327, 0.65], 
      Hue[0.7, 0.8518518518518511, 0.65], 
      Hue[0.7, 0.8703703703703696, 0.65], 
      Hue[0.7, 0.8888888888888881, 0.65], 
      Hue[0.7, 0.9074074074074064, 0.65], 
      Hue[0.7, 0.9259259259259249, 0.65], 
      Hue[0.7, 0.9444444444444434, 0.65], 
      Hue[0.7, 0.9629629629629618, 0.65], 
      Hue[0.7, 0.9814814814814803, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.018518518518518517`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.037037037037037035`, 0.775], 
      Hue[0.7, 0.05555555555555555, 0.775], 
      Hue[0.7, 0.07407407407407407, 0.775], 
      Hue[0.7, 0.09259259259259259, 0.775], 
      Hue[0.7, 0.1111111111111111, 0.775], 
      Hue[0.7, 0.12962962962962962`, 0.775], 
      Hue[0.7, 0.14814814814814814`, 0.775], 
      Hue[0.7, 0.16666666666666666`, 0.775], 
      Hue[0.7, 0.18518518518518517`, 0.775], 
      Hue[0.7, 0.2037037037037037, 0.775], 
      Hue[0.7, 0.2222222222222222, 0.775], 
      Hue[0.7, 0.24074074074074073`, 0.775], 
      Hue[0.7, 0.25925925925925924`, 0.775], 
      Hue[0.7, 0.2777777777777778, 0.775], 
      Hue[0.7, 0.2962962962962963, 0.775], 
      Hue[0.7, 0.3148148148148148, 0.775], 
      Hue[0.7, 0.3333333333333333, 0.775], 
      Hue[0.7, 0.3518518518518518, 0.775], 
      Hue[0.7, 0.37037037037037035`, 0.775], 
      Hue[0.7, 0.3888888888888889, 0.775], 
      Hue[0.7, 0.4074074074074074, 0.775], 
      Hue[0.7, 0.42592592592592593`, 0.775], 
      Hue[0.7, 0.4444444444444444, 0.775], 
      Hue[0.7, 0.46296296296296297`, 0.775], 
      Hue[0.7, 0.48148148148148145`, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5185185185185185, 0.775], 
      Hue[0.7, 0.5370370370370371, 0.775], 
      Hue[0.7, 0.5555555555555556, 0.775], 
      Hue[0.7, 0.5740740740740741, 0.775], 
      Hue[0.7, 0.5925925925925926, 0.775], 
      Hue[0.7, 0.6111111111111112, 0.775], 
      Hue[0.7, 0.6296296296296297, 0.775], 
      Hue[0.7, 0.6481481481481481, 0.775], 
      Hue[0.7, 0.6666666666666666, 0.775], 
      Hue[0.7, 0.6851851851851851, 0.775], 
      Hue[0.7, 0.7037037037037035, 0.775], 
      Hue[0.7, 0.722222222222222, 0.775], 
      Hue[0.7, 0.7407407407407404, 0.775], 
      Hue[0.7, 0.7592592592592589, 0.775], 
      Hue[0.7, 0.7777777777777773, 0.775], 
      Hue[0.7, 0.7962962962962957, 0.775], 
      Hue[0.7, 0.8148148148148142, 0.775], 
      Hue[0.7, 0.8333333333333327, 0.775], 
      Hue[0.7, 0.8518518518518511, 0.775], 
      Hue[0.7, 0.8703703703703696, 0.775], 
      Hue[0.7, 0.8888888888888881, 0.775], 
      Hue[0.7, 0.9074074074074064, 0.775], 
      Hue[0.7, 0.9259259259259249, 0.775], 
      Hue[0.7, 0.9444444444444434, 0.775], 
      Hue[0.7, 0.9629629629629618, 0.775], 
      Hue[0.7, 0.9814814814814803, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.018518518518518517`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.037037037037037035`, 0.9], 
      Hue[0.7, 0.05555555555555555, 0.9], 
      Hue[0.7, 0.07407407407407407, 0.9], 
      Hue[0.7, 0.09259259259259259, 0.9], 
      Hue[0.7, 0.1111111111111111, 0.9], 
      Hue[0.7, 0.12962962962962962`, 0.9], 
      Hue[0.7, 0.14814814814814814`, 0.9], 
      Hue[0.7, 0.16666666666666666`, 0.9], 
      Hue[0.7, 0.18518518518518517`, 0.9], 
      Hue[0.7, 0.2037037037037037, 0.9], 
      Hue[0.7, 0.2222222222222222, 0.9], 
      Hue[0.7, 0.24074074074074073`, 0.9], 
      Hue[0.7, 0.25925925925925924`, 0.9], 
      Hue[0.7, 0.2777777777777778, 0.9], 
      Hue[0.7, 0.2962962962962963, 0.9], 
      Hue[0.7, 0.3148148148148148, 0.9], 
      Hue[0.7, 0.3333333333333333, 0.9], 
      Hue[0.7, 0.3518518518518518, 0.9], 
      Hue[0.7, 0.37037037037037035`, 0.9], 
      Hue[0.7, 0.3888888888888889, 0.9], 
      Hue[0.7, 0.4074074074074074, 0.9], 
      Hue[0.7, 0.42592592592592593`, 0.9], 
      Hue[0.7, 0.4444444444444444, 0.9], 
      Hue[0.7, 0.46296296296296297`, 0.9], 
      Hue[0.7, 0.48148148148148145`, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5185185185185185, 0.9], 
      Hue[0.7, 0.5370370370370371, 0.9], 
      Hue[0.7, 0.5555555555555556, 0.9], 
      Hue[0.7, 0.5740740740740741, 0.9], 
      Hue[0.7, 0.5925925925925926, 0.9], 
      Hue[0.7, 0.6111111111111112, 0.9], 
      Hue[0.7, 0.6296296296296297, 0.9], 
      Hue[0.7, 0.6481481481481481, 0.9], 
      Hue[0.7, 0.6666666666666666, 0.9], 
      Hue[0.7, 0.6851851851851851, 0.9], 
      Hue[0.7, 0.7037037037037035, 0.9], 
      Hue[0.7, 0.722222222222222, 0.9], 
      Hue[0.7, 0.7407407407407404, 0.9], 
      Hue[0.7, 0.7592592592592589, 0.9], 
      Hue[0.7, 0.7777777777777773, 0.9], 
      Hue[0.7, 0.7962962962962957, 0.9], 
      Hue[0.7, 0.8148148148148142, 0.9], 
      Hue[0.7, 0.8333333333333327, 0.9], 
      Hue[0.7, 0.8518518518518511, 0.9], 
      Hue[0.7, 0.8703703703703696, 0.9], 
      Hue[0.7, 0.8888888888888881, 0.9], 
      Hue[0.7, 0.9074074074074064, 0.9], 
      Hue[0.7, 0.9259259259259249, 0.9], 
      Hue[0.7, 0.9444444444444434, 0.9], 
      Hue[0.7, 0.9629629629629618, 0.9], 
      Hue[0.7, 0.9814814814814803, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.018518518518518517`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.037037037037037035`, 1.025], 
      Hue[0.7, 0.05555555555555555, 1.025], 
      Hue[0.7, 0.07407407407407407, 1.025], 
      Hue[0.7, 0.09259259259259259, 1.025], 
      Hue[0.7, 0.1111111111111111, 1.025], 
      Hue[0.7, 0.12962962962962962`, 1.025], 
      Hue[0.7, 0.14814814814814814`, 1.025], 
      Hue[0.7, 0.16666666666666666`, 1.025], 
      Hue[0.7, 0.18518518518518517`, 1.025], 
      Hue[0.7, 0.2037037037037037, 1.025], 
      Hue[0.7, 0.2222222222222222, 1.025], 
      Hue[0.7, 0.24074074074074073`, 1.025], 
      Hue[0.7, 0.25925925925925924`, 1.025], 
      Hue[0.7, 0.2777777777777778, 1.025], 
      Hue[0.7, 0.2962962962962963, 1.025], 
      Hue[0.7, 0.3148148148148148, 1.025], 
      Hue[0.7, 0.3333333333333333, 1.025], 
      Hue[0.7, 0.3518518518518518, 1.025], 
      Hue[0.7, 0.37037037037037035`, 1.025], 
      Hue[0.7, 0.3888888888888889, 1.025], 
      Hue[0.7, 0.4074074074074074, 1.025], 
      Hue[0.7, 0.42592592592592593`, 1.025], 
      Hue[0.7, 0.4444444444444444, 1.025], 
      Hue[0.7, 0.46296296296296297`, 1.025], 
      Hue[0.7, 0.48148148148148145`, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5185185185185185, 1.025], 
      Hue[0.7, 0.5370370370370371, 1.025], 
      Hue[0.7, 0.5555555555555556, 1.025], 
      Hue[0.7, 0.5740740740740741, 1.025], 
      Hue[0.7, 0.5925925925925926, 1.025], 
      Hue[0.7, 0.6111111111111112, 1.025], 
      Hue[0.7, 0.6296296296296297, 1.025], 
      Hue[0.7, 0.6481481481481481, 1.025], 
      Hue[0.7, 0.6666666666666666, 1.025], 
      Hue[0.7, 0.6851851851851851, 1.025], 
      Hue[0.7, 0.7037037037037035, 1.025], 
      Hue[0.7, 0.722222222222222, 1.025], 
      Hue[0.7, 0.7407407407407404, 1.025], 
      Hue[0.7, 0.7592592592592589, 1.025], 
      Hue[0.7, 0.7777777777777773, 1.025], 
      Hue[0.7, 0.7962962962962957, 1.025], 
      Hue[0.7, 0.8148148148148142, 1.025], 
      Hue[0.7, 0.8333333333333327, 1.025], 
      Hue[0.7, 0.8518518518518511, 1.025], 
      Hue[0.7, 0.8703703703703696, 1.025], 
      Hue[0.7, 0.8888888888888881, 1.025], 
      Hue[0.7, 0.9074074074074064, 1.025], 
      Hue[0.7, 0.9259259259259249, 1.025], 
      Hue[0.7, 0.9444444444444434, 1.025], 
      Hue[0.7, 0.9629629629629618, 1.025], 
      Hue[0.7, 0.9814814814814803, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.018518518518518517`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.037037037037037035`, 1.15], 
      Hue[0.7, 0.05555555555555555, 1.15], 
      Hue[0.7, 0.07407407407407407, 1.15], 
      Hue[0.7, 0.09259259259259259, 1.15], 
      Hue[0.7, 0.1111111111111111, 1.15], 
      Hue[0.7, 0.12962962962962962`, 1.15], 
      Hue[0.7, 0.14814814814814814`, 1.15], 
      Hue[0.7, 0.16666666666666666`, 1.15], 
      Hue[0.7, 0.18518518518518517`, 1.15], 
      Hue[0.7, 0.2037037037037037, 1.15], 
      Hue[0.7, 0.2222222222222222, 1.15], 
      Hue[0.7, 0.24074074074074073`, 1.15], 
      Hue[0.7, 0.25925925925925924`, 1.15], 
      Hue[0.7, 0.2777777777777778, 1.15], 
      Hue[0.7, 0.2962962962962963, 1.15], 
      Hue[0.7, 0.3148148148148148, 1.15], 
      Hue[0.7, 0.3333333333333333, 1.15], 
      Hue[0.7, 0.3518518518518518, 1.15], 
      Hue[0.7, 0.37037037037037035`, 1.15], 
      Hue[0.7, 0.3888888888888889, 1.15], 
      Hue[0.7, 0.4074074074074074, 1.15], 
      Hue[0.7, 0.42592592592592593`, 1.15], 
      Hue[0.7, 0.4444444444444444, 1.15], 
      Hue[0.7, 0.46296296296296297`, 1.15], 
      Hue[0.7, 0.48148148148148145`, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5185185185185185, 1.15], 
      Hue[0.7, 0.5370370370370371, 1.15], 
      Hue[0.7, 0.5555555555555556, 1.15], 
      Hue[0.7, 0.5740740740740741, 1.15], 
      Hue[0.7, 0.5925925925925926, 1.15], 
      Hue[0.7, 0.6111111111111112, 1.15], 
      Hue[0.7, 0.6296296296296297, 1.15], 
      Hue[0.7, 0.6481481481481481, 1.15], 
      Hue[0.7, 0.6666666666666666, 1.15], 
      Hue[0.7, 0.6851851851851851, 1.15], 
      Hue[0.7, 0.7037037037037035, 1.15], 
      Hue[0.7, 0.722222222222222, 1.15], 
      Hue[0.7, 0.7407407407407404, 1.15], 
      Hue[0.7, 0.7592592592592589, 1.15], 
      Hue[0.7, 0.7777777777777773, 1.15], 
      Hue[0.7, 0.7962962962962957, 1.15], 
      Hue[0.7, 0.8148148148148142, 1.15], 
      Hue[0.7, 0.8333333333333327, 1.15], 
      Hue[0.7, 0.8518518518518511, 1.15], 
      Hue[0.7, 0.8703703703703696, 1.15], 
      Hue[0.7, 0.8888888888888881, 1.15], 
      Hue[0.7, 0.9074074074074064, 1.15], 
      Hue[0.7, 0.9259259259259249, 1.15], 
      Hue[0.7, 0.9444444444444434, 1.15], 
      Hue[0.7, 0.9629629629629618, 1.15], 
      Hue[0.7, 0.9814814814814803, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.018518518518518517`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.037037037037037035`, 1.275], 
      Hue[0.7, 0.05555555555555555, 1.275], 
      Hue[0.7, 0.07407407407407407, 1.275], 
      Hue[0.7, 0.09259259259259259, 1.275], 
      Hue[0.7, 0.1111111111111111, 1.275], 
      Hue[0.7, 0.12962962962962962`, 1.275], 
      Hue[0.7, 0.14814814814814814`, 1.275], 
      Hue[0.7, 0.16666666666666666`, 1.275], 
      Hue[0.7, 0.18518518518518517`, 1.275], 
      Hue[0.7, 0.2037037037037037, 1.275], 
      Hue[0.7, 0.2222222222222222, 1.275], 
      Hue[0.7, 0.24074074074074073`, 1.275], 
      Hue[0.7, 0.25925925925925924`, 1.275], 
      Hue[0.7, 0.2777777777777778, 1.275], 
      Hue[0.7, 0.2962962962962963, 1.275], 
      Hue[0.7, 0.3148148148148148, 1.275], 
      Hue[0.7, 0.3333333333333333, 1.275], 
      Hue[0.7, 0.3518518518518518, 1.275], 
      Hue[0.7, 0.37037037037037035`, 1.275], 
      Hue[0.7, 0.3888888888888889, 1.275], 
      Hue[0.7, 0.4074074074074074, 1.275], 
      Hue[0.7, 0.42592592592592593`, 1.275], 
      Hue[0.7, 0.4444444444444444, 1.275], 
      Hue[0.7, 0.46296296296296297`, 1.275], 
      Hue[0.7, 0.48148148148148145`, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5185185185185185, 1.275], 
      Hue[0.7, 0.5370370370370371, 1.275], 
      Hue[0.7, 0.5555555555555556, 1.275], 
      Hue[0.7, 0.5740740740740741, 1.275], 
      Hue[0.7, 0.5925925925925926, 1.275], 
      Hue[0.7, 0.6111111111111112, 1.275], 
      Hue[0.7, 0.6296296296296297, 1.275], 
      Hue[0.7, 0.6481481481481481, 1.275], 
      Hue[0.7, 0.6666666666666666, 1.275], 
      Hue[0.7, 0.6851851851851851, 1.275], 
      Hue[0.7, 0.7037037037037035, 1.275], 
      Hue[0.7, 0.722222222222222, 1.275], 
      Hue[0.7, 0.7407407407407404, 1.275], 
      Hue[0.7, 0.7592592592592589, 1.275], 
      Hue[0.7, 0.7777777777777773, 1.275], 
      Hue[0.7, 0.7962962962962957, 1.275], 
      Hue[0.7, 0.8148148148148142, 1.275], 
      Hue[0.7, 0.8333333333333327, 1.275], 
      Hue[0.7, 0.8518518518518511, 1.275], 
      Hue[0.7, 0.8703703703703696, 1.275], 
      Hue[0.7, 0.8888888888888881, 1.275], 
      Hue[0.7, 0.9074074074074064, 1.275], 
      Hue[0.7, 0.9259259259259249, 1.275], 
      Hue[0.7, 0.9444444444444434, 1.275], 
      Hue[0.7, 0.9629629629629618, 1.275], 
      Hue[0.7, 0.9814814814814803, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnQVUldvWhtl7k7bYgYqJ3WIga2GB3d3d7bG7u7uxC1sU3TqXioCKCRgI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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.018518518518518517`, 0.4], 
      Hue[0.55, 0.037037037037037035`, 0.4], 
      Hue[0.55, 0.05555555555555555, 0.4], 
      Hue[0.55, 0.07407407407407407, 0.4], 
      Hue[0.55, 0.09259259259259259, 0.4], 
      Hue[0.55, 0.1111111111111111, 0.4], 
      Hue[0.55, 0.12962962962962962`, 0.4], 
      Hue[0.55, 0.14814814814814814`, 0.4], 
      Hue[0.55, 0.16666666666666666`, 0.4], 
      Hue[0.55, 0.18518518518518517`, 0.4], 
      Hue[0.55, 0.2037037037037037, 0.4], 
      Hue[0.55, 0.2222222222222222, 0.4], 
      Hue[0.55, 0.24074074074074073`, 0.4], 
      Hue[0.55, 0.25925925925925924`, 0.4], 
      Hue[0.55, 0.2777777777777778, 0.4], 
      Hue[0.55, 0.2962962962962963, 0.4], 
      Hue[0.55, 0.3148148148148148, 0.4], 
      Hue[0.55, 0.3333333333333333, 0.4], 
      Hue[0.55, 0.3518518518518518, 0.4], 
      Hue[0.55, 0.37037037037037035`, 0.4], 
      Hue[0.55, 0.3888888888888889, 0.4], 
      Hue[0.55, 0.4074074074074074, 0.4], 
      Hue[0.55, 0.42592592592592593`, 0.4], 
      Hue[0.55, 0.4444444444444444, 0.4], 
      Hue[0.55, 0.46296296296296297`, 0.4], 
      Hue[0.55, 0.48148148148148145`, 0.4], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5185185185185185, 0.4], 
      Hue[0.55, 0.5370370370370371, 0.4], 
      Hue[0.55, 0.5555555555555556, 0.4], 
      Hue[0.55, 0.5740740740740741, 0.4], 
      Hue[0.55, 0.5925925925925926, 0.4], 
      Hue[0.55, 0.6111111111111112, 0.4], 
      Hue[0.55, 0.6296296296296297, 0.4], 
      Hue[0.55, 0.6481481481481481, 0.4], 
      Hue[0.55, 0.6666666666666666, 0.4], 
      Hue[0.55, 0.6851851851851851, 0.4], 
      Hue[0.55, 0.7037037037037035, 0.4], 
      Hue[0.55, 0.722222222222222, 0.4], 
      Hue[0.55, 0.7407407407407404, 0.4], 
      Hue[0.55, 0.7592592592592589, 0.4], 
      Hue[0.55, 0.7777777777777773, 0.4], 
      Hue[0.55, 0.7962962962962957, 0.4], 
      Hue[0.55, 0.8148148148148142, 0.4], 
      Hue[0.55, 0.8333333333333327, 0.4], 
      Hue[0.55, 0.8518518518518511, 0.4], 
      Hue[0.55, 0.8703703703703696, 0.4], 
      Hue[0.55, 0.8888888888888881, 0.4], 
      Hue[0.55, 0.9074074074074064, 0.4], 
      Hue[0.55, 0.9259259259259249, 0.4], 
      Hue[0.55, 0.9444444444444434, 0.4], 
      Hue[0.55, 0.9629629629629618, 0.4], 
      Hue[0.55, 0.9814814814814803, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.41851851851851857`], 
      Hue[0.55, 0.018518518518518517`, 0.41851851851851857`], 
      Hue[0.55, 0.037037037037037035`, 0.41851851851851857`], 
      Hue[0.55, 0.05555555555555555, 0.41851851851851857`], 
      Hue[0.55, 0.07407407407407407, 0.41851851851851857`], 
      Hue[0.55, 0.09259259259259259, 0.41851851851851857`], 
      Hue[0.55, 0.1111111111111111, 0.41851851851851857`], 
      Hue[0.55, 0.12962962962962962`, 0.41851851851851857`], 
      Hue[0.55, 0.14814814814814814`, 0.41851851851851857`], 
      Hue[0.55, 0.16666666666666666`, 0.41851851851851857`], 
      Hue[0.55, 0.18518518518518517`, 0.41851851851851857`], 
      Hue[0.55, 0.2037037037037037, 0.41851851851851857`], 
      Hue[0.55, 0.2222222222222222, 0.41851851851851857`], 
      Hue[0.55, 0.24074074074074073`, 0.41851851851851857`], 
      Hue[0.55, 0.25925925925925924`, 0.41851851851851857`], 
      Hue[0.55, 0.2777777777777778, 0.41851851851851857`], 
      Hue[0.55, 0.2962962962962963, 0.41851851851851857`], 
      Hue[0.55, 0.3148148148148148, 0.41851851851851857`], 
      Hue[0.55, 0.3333333333333333, 0.41851851851851857`], 
      Hue[0.55, 0.3518518518518518, 0.41851851851851857`], 
      Hue[0.55, 0.37037037037037035`, 0.41851851851851857`], 
      Hue[0.55, 0.3888888888888889, 0.41851851851851857`], 
      Hue[0.55, 0.4074074074074074, 0.41851851851851857`], 
      Hue[0.55, 0.42592592592592593`, 0.41851851851851857`], 
      Hue[0.55, 0.4444444444444444, 0.41851851851851857`], 
      Hue[0.55, 0.46296296296296297`, 0.41851851851851857`], 
      Hue[0.55, 0.48148148148148145`, 0.41851851851851857`], 
      Hue[0.55, 0.5, 0.41851851851851857`], 
      Hue[0.55, 0.5185185185185185, 0.41851851851851857`], 
      Hue[0.55, 0.5370370370370371, 0.41851851851851857`], 
      Hue[0.55, 0.5555555555555556, 0.41851851851851857`], 
      Hue[0.55, 0.5740740740740741, 0.41851851851851857`], 
      Hue[0.55, 0.5925925925925926, 0.41851851851851857`], 
      Hue[0.55, 0.6111111111111112, 0.41851851851851857`], 
      Hue[0.55, 0.6296296296296297, 0.41851851851851857`], 
      Hue[0.55, 0.6481481481481481, 0.41851851851851857`], 
      Hue[0.55, 0.6666666666666666, 0.41851851851851857`], 
      Hue[0.55, 0.6851851851851851, 0.41851851851851857`], 
      Hue[0.55, 0.7037037037037035, 0.41851851851851857`], 
      Hue[0.55, 0.722222222222222, 0.41851851851851857`], 
      Hue[0.55, 0.7407407407407404, 0.41851851851851857`], 
      Hue[0.55, 0.7592592592592589, 0.41851851851851857`], 
      Hue[0.55, 0.7777777777777773, 0.41851851851851857`], 
      Hue[0.55, 0.7962962962962957, 0.41851851851851857`], 
      Hue[0.55, 0.8148148148148142, 0.41851851851851857`], 
      Hue[0.55, 0.8333333333333327, 0.41851851851851857`], 
      Hue[0.55, 0.8518518518518511, 0.41851851851851857`], 
      Hue[0.55, 0.8703703703703696, 0.41851851851851857`], 
      Hue[0.55, 0.8888888888888881, 0.41851851851851857`], 
      Hue[0.55, 0.9074074074074064, 0.41851851851851857`], 
      Hue[0.55, 0.9259259259259249, 0.41851851851851857`], 
      Hue[0.55, 0.9444444444444434, 0.41851851851851857`], 
      Hue[0.55, 0.9629629629629618, 0.41851851851851857`], 
      Hue[0.55, 0.9814814814814803, 0.41851851851851857`], 
      Hue[0.55, 1., 0.41851851851851857`], 
      Hue[0.55, 0., 0.4370370370370371], 
      Hue[0.55, 0.018518518518518517`, 0.4370370370370371], 
      Hue[0.55, 0.037037037037037035`, 0.4370370370370371], 
      Hue[0.55, 0.05555555555555555, 0.4370370370370371], 
      Hue[0.55, 0.07407407407407407, 0.4370370370370371], 
      Hue[0.55, 0.09259259259259259, 0.4370370370370371], 
      Hue[0.55, 0.1111111111111111, 0.4370370370370371], 
      Hue[0.55, 0.12962962962962962`, 0.4370370370370371], 
      Hue[0.55, 0.14814814814814814`, 0.4370370370370371], 
      Hue[0.55, 0.16666666666666666`, 0.4370370370370371], 
      Hue[0.55, 0.18518518518518517`, 0.4370370370370371], 
      Hue[0.55, 0.2037037037037037, 0.4370370370370371], 
      Hue[0.55, 0.2222222222222222, 0.4370370370370371], 
      Hue[0.55, 0.24074074074074073`, 0.4370370370370371], 
      Hue[0.55, 0.25925925925925924`, 0.4370370370370371], 
      Hue[0.55, 0.2777777777777778, 0.4370370370370371], 
      Hue[0.55, 0.2962962962962963, 0.4370370370370371], 
      Hue[0.55, 0.3148148148148148, 0.4370370370370371], 
      Hue[0.55, 0.3333333333333333, 0.4370370370370371], 
      Hue[0.55, 0.3518518518518518, 0.4370370370370371], 
      Hue[0.55, 0.37037037037037035`, 0.4370370370370371], 
      Hue[0.55, 0.3888888888888889, 0.4370370370370371], 
      Hue[0.55, 0.4074074074074074, 0.4370370370370371], 
      Hue[0.55, 0.42592592592592593`, 0.4370370370370371], 
      Hue[0.55, 0.4444444444444444, 0.4370370370370371], 
      Hue[0.55, 0.46296296296296297`, 0.4370370370370371], 
      Hue[0.55, 0.48148148148148145`, 0.4370370370370371], 
      Hue[0.55, 0.5, 0.4370370370370371], 
      Hue[0.55, 0.5185185185185185, 0.4370370370370371], 
      Hue[0.55, 0.5370370370370371, 0.4370370370370371], 
      Hue[0.55, 0.5555555555555556, 0.4370370370370371], 
      Hue[0.55, 0.5740740740740741, 0.4370370370370371], 
      Hue[0.55, 0.5925925925925926, 0.4370370370370371], 
      Hue[0.55, 0.6111111111111112, 0.4370370370370371], 
      Hue[0.55, 0.6296296296296297, 0.4370370370370371], 
      Hue[0.55, 0.6481481481481481, 0.4370370370370371], 
      Hue[0.55, 0.6666666666666666, 0.4370370370370371], 
      Hue[0.55, 0.6851851851851851, 0.4370370370370371], 
      Hue[0.55, 0.7037037037037035, 0.4370370370370371], 
      Hue[0.55, 0.722222222222222, 0.4370370370370371], 
      Hue[0.55, 0.7407407407407404, 0.4370370370370371], 
      Hue[0.55, 0.7592592592592589, 0.4370370370370371], 
      Hue[0.55, 0.7777777777777773, 0.4370370370370371], 
      Hue[0.55, 0.7962962962962957, 0.4370370370370371], 
      Hue[0.55, 0.8148148148148142, 0.4370370370370371], 
      Hue[0.55, 0.8333333333333327, 0.4370370370370371], 
      Hue[0.55, 0.8518518518518511, 0.4370370370370371], 
      Hue[0.55, 0.8703703703703696, 0.4370370370370371], 
      Hue[0.55, 0.8888888888888881, 0.4370370370370371], 
      Hue[0.55, 0.9074074074074064, 0.4370370370370371], 
      Hue[0.55, 0.9259259259259249, 0.4370370370370371], 
      Hue[0.55, 0.9444444444444434, 0.4370370370370371], 
      Hue[0.55, 0.9629629629629618, 0.4370370370370371], 
      Hue[0.55, 0.9814814814814803, 0.4370370370370371], 
      Hue[0.55, 1., 0.4370370370370371], 
      Hue[0.55, 0., 0.45555555555555566`], 
      Hue[0.55, 0.018518518518518517`, 0.45555555555555566`], 
      Hue[0.55, 0.037037037037037035`, 0.45555555555555566`], 
      Hue[0.55, 0.05555555555555555, 0.45555555555555566`], 
      Hue[0.55, 0.07407407407407407, 0.45555555555555566`], 
      Hue[0.55, 0.09259259259259259, 0.45555555555555566`], 
      Hue[0.55, 0.1111111111111111, 0.45555555555555566`], 
      Hue[0.55, 0.12962962962962962`, 0.45555555555555566`], 
      Hue[0.55, 0.14814814814814814`, 0.45555555555555566`], 
      Hue[0.55, 0.16666666666666666`, 0.45555555555555566`], 
      Hue[0.55, 0.18518518518518517`, 0.45555555555555566`], 
      Hue[0.55, 0.2037037037037037, 0.45555555555555566`], 
      Hue[0.55, 0.2222222222222222, 0.45555555555555566`], 
      Hue[0.55, 0.24074074074074073`, 0.45555555555555566`], 
      Hue[0.55, 0.25925925925925924`, 0.45555555555555566`], 
      Hue[0.55, 0.2777777777777778, 0.45555555555555566`], 
      Hue[0.55, 0.2962962962962963, 0.45555555555555566`], 
      Hue[0.55, 0.3148148148148148, 0.45555555555555566`], 
      Hue[0.55, 0.3333333333333333, 0.45555555555555566`], 
      Hue[0.55, 0.3518518518518518, 0.45555555555555566`], 
      Hue[0.55, 0.37037037037037035`, 0.45555555555555566`], 
      Hue[0.55, 0.3888888888888889, 0.45555555555555566`], 
      Hue[0.55, 0.4074074074074074, 0.45555555555555566`], 
      Hue[0.55, 0.42592592592592593`, 0.45555555555555566`], 
      Hue[0.55, 0.4444444444444444, 0.45555555555555566`], 
      Hue[0.55, 0.46296296296296297`, 0.45555555555555566`], 
      Hue[0.55, 0.48148148148148145`, 0.45555555555555566`], 
      Hue[0.55, 0.5, 0.45555555555555566`], 
      Hue[0.55, 0.5185185185185185, 0.45555555555555566`], 
      Hue[0.55, 0.5370370370370371, 0.45555555555555566`], 
      Hue[0.55, 0.5555555555555556, 0.45555555555555566`], 
      Hue[0.55, 0.5740740740740741, 0.45555555555555566`], 
      Hue[0.55, 0.5925925925925926, 0.45555555555555566`], 
      Hue[0.55, 0.6111111111111112, 0.45555555555555566`], 
      Hue[0.55, 0.6296296296296297, 0.45555555555555566`], 
      Hue[0.55, 0.6481481481481481, 0.45555555555555566`], 
      Hue[0.55, 0.6666666666666666, 0.45555555555555566`], 
      Hue[0.55, 0.6851851851851851, 0.45555555555555566`], 
      Hue[0.55, 0.7037037037037035, 0.45555555555555566`], 
      Hue[0.55, 0.722222222222222, 0.45555555555555566`], 
      Hue[0.55, 0.7407407407407404, 0.45555555555555566`], 
      Hue[0.55, 0.7592592592592589, 0.45555555555555566`], 
      Hue[0.55, 0.7777777777777773, 0.45555555555555566`], 
      Hue[0.55, 0.7962962962962957, 0.45555555555555566`], 
      Hue[0.55, 0.8148148148148142, 0.45555555555555566`], 
      Hue[0.55, 0.8333333333333327, 0.45555555555555566`], 
      Hue[0.55, 0.8518518518518511, 0.45555555555555566`], 
      Hue[0.55, 0.8703703703703696, 0.45555555555555566`], 
      Hue[0.55, 0.8888888888888881, 0.45555555555555566`], 
      Hue[0.55, 0.9074074074074064, 0.45555555555555566`], 
      Hue[0.55, 0.9259259259259249, 0.45555555555555566`], 
      Hue[0.55, 0.9444444444444434, 0.45555555555555566`], 
      Hue[0.55, 0.9629629629629618, 0.45555555555555566`], 
      Hue[0.55, 0.9814814814814803, 0.45555555555555566`], 
      Hue[0.55, 1., 0.45555555555555566`], 
      Hue[0.55, 0., 0.4740740740740742], 
      Hue[0.55, 0.018518518518518517`, 0.4740740740740742], 
      Hue[0.55, 0.037037037037037035`, 0.4740740740740742], 
      Hue[0.55, 0.05555555555555555, 0.4740740740740742], 
      Hue[0.55, 0.07407407407407407, 0.4740740740740742], 
      Hue[0.55, 0.09259259259259259, 0.4740740740740742], 
      Hue[0.55, 0.1111111111111111, 0.4740740740740742], 
      Hue[0.55, 0.12962962962962962`, 0.4740740740740742], 
      Hue[0.55, 0.14814814814814814`, 0.4740740740740742], 
      Hue[0.55, 0.16666666666666666`, 0.4740740740740742], 
      Hue[0.55, 0.18518518518518517`, 0.4740740740740742], 
      Hue[0.55, 0.2037037037037037, 0.4740740740740742], 
      Hue[0.55, 0.2222222222222222, 0.4740740740740742], 
      Hue[0.55, 0.24074074074074073`, 0.4740740740740742], 
      Hue[0.55, 0.25925925925925924`, 0.4740740740740742], 
      Hue[0.55, 0.2777777777777778, 0.4740740740740742], 
      Hue[0.55, 0.2962962962962963, 0.4740740740740742], 
      Hue[0.55, 0.3148148148148148, 0.4740740740740742], 
      Hue[0.55, 0.3333333333333333, 0.4740740740740742], 
      Hue[0.55, 0.3518518518518518, 0.4740740740740742], 
      Hue[0.55, 0.37037037037037035`, 0.4740740740740742], 
      Hue[0.55, 0.3888888888888889, 0.4740740740740742], 
      Hue[0.55, 0.4074074074074074, 0.4740740740740742], 
      Hue[0.55, 0.42592592592592593`, 0.4740740740740742], 
      Hue[0.55, 0.4444444444444444, 0.4740740740740742], 
      Hue[0.55, 0.46296296296296297`, 0.4740740740740742], 
      Hue[0.55, 0.48148148148148145`, 0.4740740740740742], 
      Hue[0.55, 0.5, 0.4740740740740742], 
      Hue[0.55, 0.5185185185185185, 0.4740740740740742], 
      Hue[0.55, 0.5370370370370371, 0.4740740740740742], 
      Hue[0.55, 0.5555555555555556, 0.4740740740740742], 
      Hue[0.55, 0.5740740740740741, 0.4740740740740742], 
      Hue[0.55, 0.5925925925925926, 0.4740740740740742], 
      Hue[0.55, 0.6111111111111112, 0.4740740740740742], 
      Hue[0.55, 0.6296296296296297, 0.4740740740740742], 
      Hue[0.55, 0.6481481481481481, 0.4740740740740742], 
      Hue[0.55, 0.6666666666666666, 0.4740740740740742], 
      Hue[0.55, 0.6851851851851851, 0.4740740740740742], 
      Hue[0.55, 0.7037037037037035, 0.4740740740740742], 
      Hue[0.55, 0.722222222222222, 0.4740740740740742], 
      Hue[0.55, 0.7407407407407404, 0.4740740740740742], 
      Hue[0.55, 0.7592592592592589, 0.4740740740740742], 
      Hue[0.55, 0.7777777777777773, 0.4740740740740742], 
      Hue[0.55, 0.7962962962962957, 0.4740740740740742], 
      Hue[0.55, 0.8148148148148142, 0.4740740740740742], 
      Hue[0.55, 0.8333333333333327, 0.4740740740740742], 
      Hue[0.55, 0.8518518518518511, 0.4740740740740742], 
      Hue[0.55, 0.8703703703703696, 0.4740740740740742], 
      Hue[0.55, 0.8888888888888881, 0.4740740740740742], 
      Hue[0.55, 0.9074074074074064, 0.4740740740740742], 
      Hue[0.55, 0.9259259259259249, 0.4740740740740742], 
      Hue[0.55, 0.9444444444444434, 0.4740740740740742], 
      Hue[0.55, 0.9629629629629618, 0.4740740740740742], 
      Hue[0.55, 0.9814814814814803, 0.4740740740740742], 
      Hue[0.55, 1., 0.4740740740740742], 
      Hue[0.55, 0., 0.49259259259259275`], 
      Hue[0.55, 0.018518518518518517`, 0.49259259259259275`], 
      Hue[0.55, 0.037037037037037035`, 0.49259259259259275`], 
      Hue[0.55, 0.05555555555555555, 0.49259259259259275`], 
      Hue[0.55, 0.07407407407407407, 0.49259259259259275`], 
      Hue[0.55, 0.09259259259259259, 0.49259259259259275`], 
      Hue[0.55, 0.1111111111111111, 0.49259259259259275`], 
      Hue[0.55, 0.12962962962962962`, 0.49259259259259275`], 
      Hue[0.55, 0.14814814814814814`, 0.49259259259259275`], 
      Hue[0.55, 0.16666666666666666`, 0.49259259259259275`], 
      Hue[0.55, 0.18518518518518517`, 0.49259259259259275`], 
      Hue[0.55, 0.2037037037037037, 0.49259259259259275`], 
      Hue[0.55, 0.2222222222222222, 0.49259259259259275`], 
      Hue[0.55, 0.24074074074074073`, 0.49259259259259275`], 
      Hue[0.55, 0.25925925925925924`, 0.49259259259259275`], 
      Hue[0.55, 0.2777777777777778, 0.49259259259259275`], 
      Hue[0.55, 0.2962962962962963, 0.49259259259259275`], 
      Hue[0.55, 0.3148148148148148, 0.49259259259259275`], 
      Hue[0.55, 0.3333333333333333, 0.49259259259259275`], 
      Hue[0.55, 0.3518518518518518, 0.49259259259259275`], 
      Hue[0.55, 0.37037037037037035`, 0.49259259259259275`], 
      Hue[0.55, 0.3888888888888889, 0.49259259259259275`], 
      Hue[0.55, 0.4074074074074074, 0.49259259259259275`], 
      Hue[0.55, 0.42592592592592593`, 0.49259259259259275`], 
      Hue[0.55, 0.4444444444444444, 0.49259259259259275`], 
      Hue[0.55, 0.46296296296296297`, 0.49259259259259275`], 
      Hue[0.55, 0.48148148148148145`, 0.49259259259259275`], 
      Hue[0.55, 0.5, 0.49259259259259275`], 
      Hue[0.55, 0.5185185185185185, 0.49259259259259275`], 
      Hue[0.55, 0.5370370370370371, 0.49259259259259275`], 
      Hue[0.55, 0.5555555555555556, 0.49259259259259275`], 
      Hue[0.55, 0.5740740740740741, 0.49259259259259275`], 
      Hue[0.55, 0.5925925925925926, 0.49259259259259275`], 
      Hue[0.55, 0.6111111111111112, 0.49259259259259275`], 
      Hue[0.55, 0.6296296296296297, 0.49259259259259275`], 
      Hue[0.55, 0.6481481481481481, 0.49259259259259275`], 
      Hue[0.55, 0.6666666666666666, 0.49259259259259275`], 
      Hue[0.55, 0.6851851851851851, 0.49259259259259275`], 
      Hue[0.55, 0.7037037037037035, 0.49259259259259275`], 
      Hue[0.55, 0.722222222222222, 0.49259259259259275`], 
      Hue[0.55, 0.7407407407407404, 0.49259259259259275`], 
      Hue[0.55, 0.7592592592592589, 0.49259259259259275`], 
      Hue[0.55, 0.7777777777777773, 0.49259259259259275`], 
      Hue[0.55, 0.7962962962962957, 0.49259259259259275`], 
      Hue[0.55, 0.8148148148148142, 0.49259259259259275`], 
      Hue[0.55, 0.8333333333333327, 0.49259259259259275`], 
      Hue[0.55, 0.8518518518518511, 0.49259259259259275`], 
      Hue[0.55, 0.8703703703703696, 0.49259259259259275`], 
      Hue[0.55, 0.8888888888888881, 0.49259259259259275`], 
      Hue[0.55, 0.9074074074074064, 0.49259259259259275`], 
      Hue[0.55, 0.9259259259259249, 0.49259259259259275`], 
      Hue[0.55, 0.9444444444444434, 0.49259259259259275`], 
      Hue[0.55, 0.9629629629629618, 0.49259259259259275`], 
      Hue[0.55, 0.9814814814814803, 0.49259259259259275`], 
      Hue[0.55, 1., 0.49259259259259275`], 
      Hue[0.55, 0., 0.5111111111111113], 
      Hue[0.55, 0.018518518518518517`, 0.5111111111111113], 
      Hue[0.55, 0.037037037037037035`, 0.5111111111111113], 
      Hue[0.55, 0.05555555555555555, 0.5111111111111113], 
      Hue[0.55, 0.07407407407407407, 0.5111111111111113], 
      Hue[0.55, 0.09259259259259259, 0.5111111111111113], 
      Hue[0.55, 0.1111111111111111, 0.5111111111111113], 
      Hue[0.55, 0.12962962962962962`, 0.5111111111111113], 
      Hue[0.55, 0.14814814814814814`, 0.5111111111111113], 
      Hue[0.55, 0.16666666666666666`, 0.5111111111111113], 
      Hue[0.55, 0.18518518518518517`, 0.5111111111111113], 
      Hue[0.55, 0.2037037037037037, 0.5111111111111113], 
      Hue[0.55, 0.2222222222222222, 0.5111111111111113], 
      Hue[0.55, 0.24074074074074073`, 0.5111111111111113], 
      Hue[0.55, 0.25925925925925924`, 0.5111111111111113], 
      Hue[0.55, 0.2777777777777778, 0.5111111111111113], 
      Hue[0.55, 0.2962962962962963, 0.5111111111111113], 
      Hue[0.55, 0.3148148148148148, 0.5111111111111113], 
      Hue[0.55, 0.3333333333333333, 0.5111111111111113], 
      Hue[0.55, 0.3518518518518518, 0.5111111111111113], 
      Hue[0.55, 0.37037037037037035`, 0.5111111111111113], 
      Hue[0.55, 0.3888888888888889, 0.5111111111111113], 
      Hue[0.55, 0.4074074074074074, 0.5111111111111113], 
      Hue[0.55, 0.42592592592592593`, 0.5111111111111113], 
      Hue[0.55, 0.4444444444444444, 0.5111111111111113], 
      Hue[0.55, 0.46296296296296297`, 0.5111111111111113], 
      Hue[0.55, 0.48148148148148145`, 0.5111111111111113], 
      Hue[0.55, 0.5, 0.5111111111111113], 
      Hue[0.55, 0.5185185185185185, 0.5111111111111113], 
      Hue[0.55, 0.5370370370370371, 0.5111111111111113], 
      Hue[0.55, 0.5555555555555556, 0.5111111111111113], 
      Hue[0.55, 0.5740740740740741, 0.5111111111111113], 
      Hue[0.55, 0.5925925925925926, 0.5111111111111113], 
      Hue[0.55, 0.6111111111111112, 0.5111111111111113], 
      Hue[0.55, 0.6296296296296297, 0.5111111111111113], 
      Hue[0.55, 0.6481481481481481, 0.5111111111111113], 
      Hue[0.55, 0.6666666666666666, 0.5111111111111113], 
      Hue[0.55, 0.6851851851851851, 0.5111111111111113], 
      Hue[0.55, 0.7037037037037035, 0.5111111111111113], 
      Hue[0.55, 0.722222222222222, 0.5111111111111113], 
      Hue[0.55, 0.7407407407407404, 0.5111111111111113], 
      Hue[0.55, 0.7592592592592589, 0.5111111111111113], 
      Hue[0.55, 0.7777777777777773, 0.5111111111111113], 
      Hue[0.55, 0.7962962962962957, 0.5111111111111113], 
      Hue[0.55, 0.8148148148148142, 0.5111111111111113], 
      Hue[0.55, 0.8333333333333327, 0.5111111111111113], 
      Hue[0.55, 0.8518518518518511, 0.5111111111111113], 
      Hue[0.55, 0.8703703703703696, 0.5111111111111113], 
      Hue[0.55, 0.8888888888888881, 0.5111111111111113], 
      Hue[0.55, 0.9074074074074064, 0.5111111111111113], 
      Hue[0.55, 0.9259259259259249, 0.5111111111111113], 
      Hue[0.55, 0.9444444444444434, 0.5111111111111113], 
      Hue[0.55, 0.9629629629629618, 0.5111111111111113], 
      Hue[0.55, 0.9814814814814803, 0.5111111111111113], 
      Hue[0.55, 1., 0.5111111111111113], 
      Hue[0.55, 0., 0.5296296296296299], 
      Hue[0.55, 0.018518518518518517`, 0.5296296296296299], 
      Hue[0.55, 0.037037037037037035`, 0.5296296296296299], 
      Hue[0.55, 0.05555555555555555, 0.5296296296296299], 
      Hue[0.55, 0.07407407407407407, 0.5296296296296299], 
      Hue[0.55, 0.09259259259259259, 0.5296296296296299], 
      Hue[0.55, 0.1111111111111111, 0.5296296296296299], 
      Hue[0.55, 0.12962962962962962`, 0.5296296296296299], 
      Hue[0.55, 0.14814814814814814`, 0.5296296296296299], 
      Hue[0.55, 0.16666666666666666`, 0.5296296296296299], 
      Hue[0.55, 0.18518518518518517`, 0.5296296296296299], 
      Hue[0.55, 0.2037037037037037, 0.5296296296296299], 
      Hue[0.55, 0.2222222222222222, 0.5296296296296299], 
      Hue[0.55, 0.24074074074074073`, 0.5296296296296299], 
      Hue[0.55, 0.25925925925925924`, 0.5296296296296299], 
      Hue[0.55, 0.2777777777777778, 0.5296296296296299], 
      Hue[0.55, 0.2962962962962963, 0.5296296296296299], 
      Hue[0.55, 0.3148148148148148, 0.5296296296296299], 
      Hue[0.55, 0.3333333333333333, 0.5296296296296299], 
      Hue[0.55, 0.3518518518518518, 0.5296296296296299], 
      Hue[0.55, 0.37037037037037035`, 0.5296296296296299], 
      Hue[0.55, 0.3888888888888889, 0.5296296296296299], 
      Hue[0.55, 0.4074074074074074, 0.5296296296296299], 
      Hue[0.55, 0.42592592592592593`, 0.5296296296296299], 
      Hue[0.55, 0.4444444444444444, 0.5296296296296299], 
      Hue[0.55, 0.46296296296296297`, 0.5296296296296299], 
      Hue[0.55, 0.48148148148148145`, 0.5296296296296299], 
      Hue[0.55, 0.5, 0.5296296296296299], 
      Hue[0.55, 0.5185185185185185, 0.5296296296296299], 
      Hue[0.55, 0.5370370370370371, 0.5296296296296299], 
      Hue[0.55, 0.5555555555555556, 0.5296296296296299], 
      Hue[0.55, 0.5740740740740741, 0.5296296296296299], 
      Hue[0.55, 0.5925925925925926, 0.5296296296296299], 
      Hue[0.55, 0.6111111111111112, 0.5296296296296299], 
      Hue[0.55, 0.6296296296296297, 0.5296296296296299], 
      Hue[0.55, 0.6481481481481481, 0.5296296296296299], 
      Hue[0.55, 0.6666666666666666, 0.5296296296296299], 
      Hue[0.55, 0.6851851851851851, 0.5296296296296299], 
      Hue[0.55, 0.7037037037037035, 0.5296296296296299], 
      Hue[0.55, 0.722222222222222, 0.5296296296296299], 
      Hue[0.55, 0.7407407407407404, 0.5296296296296299], 
      Hue[0.55, 0.7592592592592589, 0.5296296296296299], 
      Hue[0.55, 0.7777777777777773, 0.5296296296296299], 
      Hue[0.55, 0.7962962962962957, 0.5296296296296299], 
      Hue[0.55, 0.8148148148148142, 0.5296296296296299], 
      Hue[0.55, 0.8333333333333327, 0.5296296296296299], 
      Hue[0.55, 0.8518518518518511, 0.5296296296296299], 
      Hue[0.55, 0.8703703703703696, 0.5296296296296299], 
      Hue[0.55, 0.8888888888888881, 0.5296296296296299], 
      Hue[0.55, 0.9074074074074064, 0.5296296296296299], 
      Hue[0.55, 0.9259259259259249, 0.5296296296296299], 
      Hue[0.55, 0.9444444444444434, 0.5296296296296299], 
      Hue[0.55, 0.9629629629629618, 0.5296296296296299], 
      Hue[0.55, 0.9814814814814803, 0.5296296296296299], 
      Hue[0.55, 1., 0.5296296296296299], 
      Hue[0.55, 0., 0.5481481481481484], 
      Hue[0.55, 0.018518518518518517`, 0.5481481481481484], 
      Hue[0.55, 0.037037037037037035`, 0.5481481481481484], 
      Hue[0.55, 0.05555555555555555, 0.5481481481481484], 
      Hue[0.55, 0.07407407407407407, 0.5481481481481484], 
      Hue[0.55, 0.09259259259259259, 0.5481481481481484], 
      Hue[0.55, 0.1111111111111111, 0.5481481481481484], 
      Hue[0.55, 0.12962962962962962`, 0.5481481481481484], 
      Hue[0.55, 0.14814814814814814`, 0.5481481481481484], 
      Hue[0.55, 0.16666666666666666`, 0.5481481481481484], 
      Hue[0.55, 0.18518518518518517`, 0.5481481481481484], 
      Hue[0.55, 0.2037037037037037, 0.5481481481481484], 
      Hue[0.55, 0.2222222222222222, 0.5481481481481484], 
      Hue[0.55, 0.24074074074074073`, 0.5481481481481484], 
      Hue[0.55, 0.25925925925925924`, 0.5481481481481484], 
      Hue[0.55, 0.2777777777777778, 0.5481481481481484], 
      Hue[0.55, 0.2962962962962963, 0.5481481481481484], 
      Hue[0.55, 0.3148148148148148, 0.5481481481481484], 
      Hue[0.55, 0.3333333333333333, 0.5481481481481484], 
      Hue[0.55, 0.3518518518518518, 0.5481481481481484], 
      Hue[0.55, 0.37037037037037035`, 0.5481481481481484], 
      Hue[0.55, 0.3888888888888889, 0.5481481481481484], 
      Hue[0.55, 0.4074074074074074, 0.5481481481481484], 
      Hue[0.55, 0.42592592592592593`, 0.5481481481481484], 
      Hue[0.55, 0.4444444444444444, 0.5481481481481484], 
      Hue[0.55, 0.46296296296296297`, 0.5481481481481484], 
      Hue[0.55, 0.48148148148148145`, 0.5481481481481484], 
      Hue[0.55, 0.5, 0.5481481481481484], 
      Hue[0.55, 0.5185185185185185, 0.5481481481481484], 
      Hue[0.55, 0.5370370370370371, 0.5481481481481484], 
      Hue[0.55, 0.5555555555555556, 0.5481481481481484], 
      Hue[0.55, 0.5740740740740741, 0.5481481481481484], 
      Hue[0.55, 0.5925925925925926, 0.5481481481481484], 
      Hue[0.55, 0.6111111111111112, 0.5481481481481484], 
      Hue[0.55, 0.6296296296296297, 0.5481481481481484], 
      Hue[0.55, 0.6481481481481481, 0.5481481481481484], 
      Hue[0.55, 0.6666666666666666, 0.5481481481481484], 
      Hue[0.55, 0.6851851851851851, 0.5481481481481484], 
      Hue[0.55, 0.7037037037037035, 0.5481481481481484], 
      Hue[0.55, 0.722222222222222, 0.5481481481481484], 
      Hue[0.55, 0.7407407407407404, 0.5481481481481484], 
      Hue[0.55, 0.7592592592592589, 0.5481481481481484], 
      Hue[0.55, 0.7777777777777773, 0.5481481481481484], 
      Hue[0.55, 0.7962962962962957, 0.5481481481481484], 
      Hue[0.55, 0.8148148148148142, 0.5481481481481484], 
      Hue[0.55, 0.8333333333333327, 0.5481481481481484], 
      Hue[0.55, 0.8518518518518511, 0.5481481481481484], 
      Hue[0.55, 0.8703703703703696, 0.5481481481481484], 
      Hue[0.55, 0.8888888888888881, 0.5481481481481484], 
      Hue[0.55, 0.9074074074074064, 0.5481481481481484], 
      Hue[0.55, 0.9259259259259249, 0.5481481481481484], 
      Hue[0.55, 0.9444444444444434, 0.5481481481481484], 
      Hue[0.55, 0.9629629629629618, 0.5481481481481484], 
      Hue[0.55, 0.9814814814814803, 0.5481481481481484], 
      Hue[0.55, 1., 0.5481481481481484], 
      Hue[0.55, 0., 0.5666666666666669], 
      Hue[0.55, 0.018518518518518517`, 0.5666666666666669], 
      Hue[0.55, 0.037037037037037035`, 0.5666666666666669], 
      Hue[0.55, 0.05555555555555555, 0.5666666666666669], 
      Hue[0.55, 0.07407407407407407, 0.5666666666666669], 
      Hue[0.55, 0.09259259259259259, 0.5666666666666669], 
      Hue[0.55, 0.1111111111111111, 0.5666666666666669], 
      Hue[0.55, 0.12962962962962962`, 0.5666666666666669], 
      Hue[0.55, 0.14814814814814814`, 0.5666666666666669], 
      Hue[0.55, 0.16666666666666666`, 0.5666666666666669], 
      Hue[0.55, 0.18518518518518517`, 0.5666666666666669], 
      Hue[0.55, 0.2037037037037037, 0.5666666666666669], 
      Hue[0.55, 0.2222222222222222, 0.5666666666666669], 
      Hue[0.55, 0.24074074074074073`, 0.5666666666666669], 
      Hue[0.55, 0.25925925925925924`, 0.5666666666666669], 
      Hue[0.55, 0.2777777777777778, 0.5666666666666669], 
      Hue[0.55, 0.2962962962962963, 0.5666666666666669], 
      Hue[0.55, 0.3148148148148148, 0.5666666666666669], 
      Hue[0.55, 0.3333333333333333, 0.5666666666666669], 
      Hue[0.55, 0.3518518518518518, 0.5666666666666669], 
      Hue[0.55, 0.37037037037037035`, 0.5666666666666669], 
      Hue[0.55, 0.3888888888888889, 0.5666666666666669], 
      Hue[0.55, 0.4074074074074074, 0.5666666666666669], 
      Hue[0.55, 0.42592592592592593`, 0.5666666666666669], 
      Hue[0.55, 0.4444444444444444, 0.5666666666666669], 
      Hue[0.55, 0.46296296296296297`, 0.5666666666666669], 
      Hue[0.55, 0.48148148148148145`, 0.5666666666666669], 
      Hue[0.55, 0.5, 0.5666666666666669], 
      Hue[0.55, 0.5185185185185185, 0.5666666666666669], 
      Hue[0.55, 0.5370370370370371, 0.5666666666666669], 
      Hue[0.55, 0.5555555555555556, 0.5666666666666669], 
      Hue[0.55, 0.5740740740740741, 0.5666666666666669], 
      Hue[0.55, 0.5925925925925926, 0.5666666666666669], 
      Hue[0.55, 0.6111111111111112, 0.5666666666666669], 
      Hue[0.55, 0.6296296296296297, 0.5666666666666669], 
      Hue[0.55, 0.6481481481481481, 0.5666666666666669], 
      Hue[0.55, 0.6666666666666666, 0.5666666666666669], 
      Hue[0.55, 0.6851851851851851, 0.5666666666666669], 
      Hue[0.55, 0.7037037037037035, 0.5666666666666669], 
      Hue[0.55, 0.722222222222222, 0.5666666666666669], 
      Hue[0.55, 0.7407407407407404, 0.5666666666666669], 
      Hue[0.55, 0.7592592592592589, 0.5666666666666669], 
      Hue[0.55, 0.7777777777777773, 0.5666666666666669], 
      Hue[0.55, 0.7962962962962957, 0.5666666666666669], 
      Hue[0.55, 0.8148148148148142, 0.5666666666666669], 
      Hue[0.55, 0.8333333333333327, 0.5666666666666669], 
      Hue[0.55, 0.8518518518518511, 0.5666666666666669], 
      Hue[0.55, 0.8703703703703696, 0.5666666666666669], 
      Hue[0.55, 0.8888888888888881, 0.5666666666666669], 
      Hue[0.55, 0.9074074074074064, 0.5666666666666669], 
      Hue[0.55, 0.9259259259259249, 0.5666666666666669], 
      Hue[0.55, 0.9444444444444434, 0.5666666666666669], 
      Hue[0.55, 0.9629629629629618, 0.5666666666666669], 
      Hue[0.55, 0.9814814814814803, 0.5666666666666669], 
      Hue[0.55, 1., 0.5666666666666669], 
      Hue[0.55, 0., 0.5851851851851855], 
      Hue[0.55, 0.018518518518518517`, 0.5851851851851855], 
      Hue[0.55, 0.037037037037037035`, 0.5851851851851855], 
      Hue[0.55, 0.05555555555555555, 0.5851851851851855], 
      Hue[0.55, 0.07407407407407407, 0.5851851851851855], 
      Hue[0.55, 0.09259259259259259, 0.5851851851851855], 
      Hue[0.55, 0.1111111111111111, 0.5851851851851855], 
      Hue[0.55, 0.12962962962962962`, 0.5851851851851855], 
      Hue[0.55, 0.14814814814814814`, 0.5851851851851855], 
      Hue[0.55, 0.16666666666666666`, 0.5851851851851855], 
      Hue[0.55, 0.18518518518518517`, 0.5851851851851855], 
      Hue[0.55, 0.2037037037037037, 0.5851851851851855], 
      Hue[0.55, 0.2222222222222222, 0.5851851851851855], 
      Hue[0.55, 0.24074074074074073`, 0.5851851851851855], 
      Hue[0.55, 0.25925925925925924`, 0.5851851851851855], 
      Hue[0.55, 0.2777777777777778, 0.5851851851851855], 
      Hue[0.55, 0.2962962962962963, 0.5851851851851855], 
      Hue[0.55, 0.3148148148148148, 0.5851851851851855], 
      Hue[0.55, 0.3333333333333333, 0.5851851851851855], 
      Hue[0.55, 0.3518518518518518, 0.5851851851851855], 
      Hue[0.55, 0.37037037037037035`, 0.5851851851851855], 
      Hue[0.55, 0.3888888888888889, 0.5851851851851855], 
      Hue[0.55, 0.4074074074074074, 0.5851851851851855], 
      Hue[0.55, 0.42592592592592593`, 0.5851851851851855], 
      Hue[0.55, 0.4444444444444444, 0.5851851851851855], 
      Hue[0.55, 0.46296296296296297`, 0.5851851851851855], 
      Hue[0.55, 0.48148148148148145`, 0.5851851851851855], 
      Hue[0.55, 0.5, 0.5851851851851855], 
      Hue[0.55, 0.5185185185185185, 0.5851851851851855], 
      Hue[0.55, 0.5370370370370371, 0.5851851851851855], 
      Hue[0.55, 0.5555555555555556, 0.5851851851851855], 
      Hue[0.55, 0.5740740740740741, 0.5851851851851855], 
      Hue[0.55, 0.5925925925925926, 0.5851851851851855], 
      Hue[0.55, 0.6111111111111112, 0.5851851851851855], 
      Hue[0.55, 0.6296296296296297, 0.5851851851851855], 
      Hue[0.55, 0.6481481481481481, 0.5851851851851855], 
      Hue[0.55, 0.6666666666666666, 0.5851851851851855], 
      Hue[0.55, 0.6851851851851851, 0.5851851851851855], 
      Hue[0.55, 0.7037037037037035, 0.5851851851851855], 
      Hue[0.55, 0.722222222222222, 0.5851851851851855], 
      Hue[0.55, 0.7407407407407404, 0.5851851851851855], 
      Hue[0.55, 0.7592592592592589, 0.5851851851851855], 
      Hue[0.55, 0.7777777777777773, 0.5851851851851855], 
      Hue[0.55, 0.7962962962962957, 0.5851851851851855], 
      Hue[0.55, 0.8148148148148142, 0.5851851851851855], 
      Hue[0.55, 0.8333333333333327, 0.5851851851851855], 
      Hue[0.55, 0.8518518518518511, 0.5851851851851855], 
      Hue[0.55, 0.8703703703703696, 0.5851851851851855], 
      Hue[0.55, 0.8888888888888881, 0.5851851851851855], 
      Hue[0.55, 0.9074074074074064, 0.5851851851851855], 
      Hue[0.55, 0.9259259259259249, 0.5851851851851855], 
      Hue[0.55, 0.9444444444444434, 0.5851851851851855], 
      Hue[0.55, 0.9629629629629618, 0.5851851851851855], 
      Hue[0.55, 0.9814814814814803, 0.5851851851851855], 
      Hue[0.55, 1., 0.5851851851851855], 
      Hue[0.55, 0., 0.6037037037037041], 
      Hue[0.55, 0.018518518518518517`, 0.6037037037037041], 
      Hue[0.55, 0.037037037037037035`, 0.6037037037037041], 
      Hue[0.55, 0.05555555555555555, 0.6037037037037041], 
      Hue[0.55, 0.07407407407407407, 0.6037037037037041], 
      Hue[0.55, 0.09259259259259259, 0.6037037037037041], 
      Hue[0.55, 0.1111111111111111, 0.6037037037037041], 
      Hue[0.55, 0.12962962962962962`, 0.6037037037037041], 
      Hue[0.55, 0.14814814814814814`, 0.6037037037037041], 
      Hue[0.55, 0.16666666666666666`, 0.6037037037037041], 
      Hue[0.55, 0.18518518518518517`, 0.6037037037037041], 
      Hue[0.55, 0.2037037037037037, 0.6037037037037041], 
      Hue[0.55, 0.2222222222222222, 0.6037037037037041], 
      Hue[0.55, 0.24074074074074073`, 0.6037037037037041], 
      Hue[0.55, 0.25925925925925924`, 0.6037037037037041], 
      Hue[0.55, 0.2777777777777778, 0.6037037037037041], 
      Hue[0.55, 0.2962962962962963, 0.6037037037037041], 
      Hue[0.55, 0.3148148148148148, 0.6037037037037041], 
      Hue[0.55, 0.3333333333333333, 0.6037037037037041], 
      Hue[0.55, 0.3518518518518518, 0.6037037037037041], 
      Hue[0.55, 0.37037037037037035`, 0.6037037037037041], 
      Hue[0.55, 0.3888888888888889, 0.6037037037037041], 
      Hue[0.55, 0.4074074074074074, 0.6037037037037041], 
      Hue[0.55, 0.42592592592592593`, 0.6037037037037041], 
      Hue[0.55, 0.4444444444444444, 0.6037037037037041], 
      Hue[0.55, 0.46296296296296297`, 0.6037037037037041], 
      Hue[0.55, 0.48148148148148145`, 0.6037037037037041], 
      Hue[0.55, 0.5, 0.6037037037037041], 
      Hue[0.55, 0.5185185185185185, 0.6037037037037041], 
      Hue[0.55, 0.5370370370370371, 0.6037037037037041], 
      Hue[0.55, 0.5555555555555556, 0.6037037037037041], 
      Hue[0.55, 0.5740740740740741, 0.6037037037037041], 
      Hue[0.55, 0.5925925925925926, 0.6037037037037041], 
      Hue[0.55, 0.6111111111111112, 0.6037037037037041], 
      Hue[0.55, 0.6296296296296297, 0.6037037037037041], 
      Hue[0.55, 0.6481481481481481, 0.6037037037037041], 
      Hue[0.55, 0.6666666666666666, 0.6037037037037041], 
      Hue[0.55, 0.6851851851851851, 0.6037037037037041], 
      Hue[0.55, 0.7037037037037035, 0.6037037037037041], 
      Hue[0.55, 0.722222222222222, 0.6037037037037041], 
      Hue[0.55, 0.7407407407407404, 0.6037037037037041], 
      Hue[0.55, 0.7592592592592589, 0.6037037037037041], 
      Hue[0.55, 0.7777777777777773, 0.6037037037037041], 
      Hue[0.55, 0.7962962962962957, 0.6037037037037041], 
      Hue[0.55, 0.8148148148148142, 0.6037037037037041], 
      Hue[0.55, 0.8333333333333327, 0.6037037037037041], 
      Hue[0.55, 0.8518518518518511, 0.6037037037037041], 
      Hue[0.55, 0.8703703703703696, 0.6037037037037041], 
      Hue[0.55, 0.8888888888888881, 0.6037037037037041], 
      Hue[0.55, 0.9074074074074064, 0.6037037037037041], 
      Hue[0.55, 0.9259259259259249, 0.6037037037037041], 
      Hue[0.55, 0.9444444444444434, 0.6037037037037041], 
      Hue[0.55, 0.9629629629629618, 0.6037037037037041], 
      Hue[0.55, 0.9814814814814803, 0.6037037037037041], 
      Hue[0.55, 1., 0.6037037037037041], 
      Hue[0.55, 0., 0.6222222222222226], 
      Hue[0.55, 0.018518518518518517`, 0.6222222222222226], 
      Hue[0.55, 0.037037037037037035`, 0.6222222222222226], 
      Hue[0.55, 0.05555555555555555, 0.6222222222222226], 
      Hue[0.55, 0.07407407407407407, 0.6222222222222226], 
      Hue[0.55, 0.09259259259259259, 0.6222222222222226], 
      Hue[0.55, 0.1111111111111111, 0.6222222222222226], 
      Hue[0.55, 0.12962962962962962`, 0.6222222222222226], 
      Hue[0.55, 0.14814814814814814`, 0.6222222222222226], 
      Hue[0.55, 0.16666666666666666`, 0.6222222222222226], 
      Hue[0.55, 0.18518518518518517`, 0.6222222222222226], 
      Hue[0.55, 0.2037037037037037, 0.6222222222222226], 
      Hue[0.55, 0.2222222222222222, 0.6222222222222226], 
      Hue[0.55, 0.24074074074074073`, 0.6222222222222226], 
      Hue[0.55, 0.25925925925925924`, 0.6222222222222226], 
      Hue[0.55, 0.2777777777777778, 0.6222222222222226], 
      Hue[0.55, 0.2962962962962963, 0.6222222222222226], 
      Hue[0.55, 0.3148148148148148, 0.6222222222222226], 
      Hue[0.55, 0.3333333333333333, 0.6222222222222226], 
      Hue[0.55, 0.3518518518518518, 0.6222222222222226], 
      Hue[0.55, 0.37037037037037035`, 0.6222222222222226], 
      Hue[0.55, 0.3888888888888889, 0.6222222222222226], 
      Hue[0.55, 0.4074074074074074, 0.6222222222222226], 
      Hue[0.55, 0.42592592592592593`, 0.6222222222222226], 
      Hue[0.55, 0.4444444444444444, 0.6222222222222226], 
      Hue[0.55, 0.46296296296296297`, 0.6222222222222226], 
      Hue[0.55, 0.48148148148148145`, 0.6222222222222226], 
      Hue[0.55, 0.5, 0.6222222222222226], 
      Hue[0.55, 0.5185185185185185, 0.6222222222222226], 
      Hue[0.55, 0.5370370370370371, 0.6222222222222226], 
      Hue[0.55, 0.5555555555555556, 0.6222222222222226], 
      Hue[0.55, 0.5740740740740741, 0.6222222222222226], 
      Hue[0.55, 0.5925925925925926, 0.6222222222222226], 
      Hue[0.55, 0.6111111111111112, 0.6222222222222226], 
      Hue[0.55, 0.6296296296296297, 0.6222222222222226], 
      Hue[0.55, 0.6481481481481481, 0.6222222222222226], 
      Hue[0.55, 0.6666666666666666, 0.6222222222222226], 
      Hue[0.55, 0.6851851851851851, 0.6222222222222226], 
      Hue[0.55, 0.7037037037037035, 0.6222222222222226], 
      Hue[0.55, 0.722222222222222, 0.6222222222222226], 
      Hue[0.55, 0.7407407407407404, 0.6222222222222226], 
      Hue[0.55, 0.7592592592592589, 0.6222222222222226], 
      Hue[0.55, 0.7777777777777773, 0.6222222222222226], 
      Hue[0.55, 0.7962962962962957, 0.6222222222222226], 
      Hue[0.55, 0.8148148148148142, 0.6222222222222226], 
      Hue[0.55, 0.8333333333333327, 0.6222222222222226], 
      Hue[0.55, 0.8518518518518511, 0.6222222222222226], 
      Hue[0.55, 0.8703703703703696, 0.6222222222222226], 
      Hue[0.55, 0.8888888888888881, 0.6222222222222226], 
      Hue[0.55, 0.9074074074074064, 0.6222222222222226], 
      Hue[0.55, 0.9259259259259249, 0.6222222222222226], 
      Hue[0.55, 0.9444444444444434, 0.6222222222222226], 
      Hue[0.55, 0.9629629629629618, 0.6222222222222226], 
      Hue[0.55, 0.9814814814814803, 0.6222222222222226], 
      Hue[0.55, 1., 0.6222222222222226], 
      Hue[0.55, 0., 0.640740740740741], 
      Hue[0.55, 0.018518518518518517`, 0.640740740740741], 
      Hue[0.55, 0.037037037037037035`, 0.640740740740741], 
      Hue[0.55, 0.05555555555555555, 0.640740740740741], 
      Hue[0.55, 0.07407407407407407, 0.640740740740741], 
      Hue[0.55, 0.09259259259259259, 0.640740740740741], 
      Hue[0.55, 0.1111111111111111, 0.640740740740741], 
      Hue[0.55, 0.12962962962962962`, 0.640740740740741], 
      Hue[0.55, 0.14814814814814814`, 0.640740740740741], 
      Hue[0.55, 0.16666666666666666`, 0.640740740740741], 
      Hue[0.55, 0.18518518518518517`, 0.640740740740741], 
      Hue[0.55, 0.2037037037037037, 0.640740740740741], 
      Hue[0.55, 0.2222222222222222, 0.640740740740741], 
      Hue[0.55, 0.24074074074074073`, 0.640740740740741], 
      Hue[0.55, 0.25925925925925924`, 0.640740740740741], 
      Hue[0.55, 0.2777777777777778, 0.640740740740741], 
      Hue[0.55, 0.2962962962962963, 0.640740740740741], 
      Hue[0.55, 0.3148148148148148, 0.640740740740741], 
      Hue[0.55, 0.3333333333333333, 0.640740740740741], 
      Hue[0.55, 0.3518518518518518, 0.640740740740741], 
      Hue[0.55, 0.37037037037037035`, 0.640740740740741], 
      Hue[0.55, 0.3888888888888889, 0.640740740740741], 
      Hue[0.55, 0.4074074074074074, 0.640740740740741], 
      Hue[0.55, 0.42592592592592593`, 0.640740740740741], 
      Hue[0.55, 0.4444444444444444, 0.640740740740741], 
      Hue[0.55, 0.46296296296296297`, 0.640740740740741], 
      Hue[0.55, 0.48148148148148145`, 0.640740740740741], 
      Hue[0.55, 0.5, 0.640740740740741], 
      Hue[0.55, 0.5185185185185185, 0.640740740740741], 
      Hue[0.55, 0.5370370370370371, 0.640740740740741], 
      Hue[0.55, 0.5555555555555556, 0.640740740740741], 
      Hue[0.55, 0.5740740740740741, 0.640740740740741], 
      Hue[0.55, 0.5925925925925926, 0.640740740740741], 
      Hue[0.55, 0.6111111111111112, 0.640740740740741], 
      Hue[0.55, 0.6296296296296297, 0.640740740740741], 
      Hue[0.55, 0.6481481481481481, 0.640740740740741], 
      Hue[0.55, 0.6666666666666666, 0.640740740740741], 
      Hue[0.55, 0.6851851851851851, 0.640740740740741], 
      Hue[0.55, 0.7037037037037035, 0.640740740740741], 
      Hue[0.55, 0.722222222222222, 0.640740740740741], 
      Hue[0.55, 0.7407407407407404, 0.640740740740741], 
      Hue[0.55, 0.7592592592592589, 0.640740740740741], 
      Hue[0.55, 0.7777777777777773, 0.640740740740741], 
      Hue[0.55, 0.7962962962962957, 0.640740740740741], 
      Hue[0.55, 0.8148148148148142, 0.640740740740741], 
      Hue[0.55, 0.8333333333333327, 0.640740740740741], 
      Hue[0.55, 0.8518518518518511, 0.640740740740741], 
      Hue[0.55, 0.8703703703703696, 0.640740740740741], 
      Hue[0.55, 0.8888888888888881, 0.640740740740741], 
      Hue[0.55, 0.9074074074074064, 0.640740740740741], 
      Hue[0.55, 0.9259259259259249, 0.640740740740741], 
      Hue[0.55, 0.9444444444444434, 0.640740740740741], 
      Hue[0.55, 0.9629629629629618, 0.640740740740741], 
      Hue[0.55, 0.9814814814814803, 0.640740740740741], 
      Hue[0.55, 1., 0.640740740740741], 
      Hue[0.55, 0., 0.6592592592592597], 
      Hue[0.55, 0.018518518518518517`, 0.6592592592592597], 
      Hue[0.55, 0.037037037037037035`, 0.6592592592592597], 
      Hue[0.55, 0.05555555555555555, 0.6592592592592597], 
      Hue[0.55, 0.07407407407407407, 0.6592592592592597], 
      Hue[0.55, 0.09259259259259259, 0.6592592592592597], 
      Hue[0.55, 0.1111111111111111, 0.6592592592592597], 
      Hue[0.55, 0.12962962962962962`, 0.6592592592592597], 
      Hue[0.55, 0.14814814814814814`, 0.6592592592592597], 
      Hue[0.55, 0.16666666666666666`, 0.6592592592592597], 
      Hue[0.55, 0.18518518518518517`, 0.6592592592592597], 
      Hue[0.55, 0.2037037037037037, 0.6592592592592597], 
      Hue[0.55, 0.2222222222222222, 0.6592592592592597], 
      Hue[0.55, 0.24074074074074073`, 0.6592592592592597], 
      Hue[0.55, 0.25925925925925924`, 0.6592592592592597], 
      Hue[0.55, 0.2777777777777778, 0.6592592592592597], 
      Hue[0.55, 0.2962962962962963, 0.6592592592592597], 
      Hue[0.55, 0.3148148148148148, 0.6592592592592597], 
      Hue[0.55, 0.3333333333333333, 0.6592592592592597], 
      Hue[0.55, 0.3518518518518518, 0.6592592592592597], 
      Hue[0.55, 0.37037037037037035`, 0.6592592592592597], 
      Hue[0.55, 0.3888888888888889, 0.6592592592592597], 
      Hue[0.55, 0.4074074074074074, 0.6592592592592597], 
      Hue[0.55, 0.42592592592592593`, 0.6592592592592597], 
      Hue[0.55, 0.4444444444444444, 0.6592592592592597], 
      Hue[0.55, 0.46296296296296297`, 0.6592592592592597], 
      Hue[0.55, 0.48148148148148145`, 0.6592592592592597], 
      Hue[0.55, 0.5, 0.6592592592592597], 
      Hue[0.55, 0.5185185185185185, 0.6592592592592597], 
      Hue[0.55, 0.5370370370370371, 0.6592592592592597], 
      Hue[0.55, 0.5555555555555556, 0.6592592592592597], 
      Hue[0.55, 0.5740740740740741, 0.6592592592592597], 
      Hue[0.55, 0.5925925925925926, 0.6592592592592597], 
      Hue[0.55, 0.6111111111111112, 0.6592592592592597], 
      Hue[0.55, 0.6296296296296297, 0.6592592592592597], 
      Hue[0.55, 0.6481481481481481, 0.6592592592592597], 
      Hue[0.55, 0.6666666666666666, 0.6592592592592597], 
      Hue[0.55, 0.6851851851851851, 0.6592592592592597], 
      Hue[0.55, 0.7037037037037035, 0.6592592592592597], 
      Hue[0.55, 0.722222222222222, 0.6592592592592597], 
      Hue[0.55, 0.7407407407407404, 0.6592592592592597], 
      Hue[0.55, 0.7592592592592589, 0.6592592592592597], 
      Hue[0.55, 0.7777777777777773, 0.6592592592592597], 
      Hue[0.55, 0.7962962962962957, 0.6592592592592597], 
      Hue[0.55, 0.8148148148148142, 0.6592592592592597], 
      Hue[0.55, 0.8333333333333327, 0.6592592592592597], 
      Hue[0.55, 0.8518518518518511, 0.6592592592592597], 
      Hue[0.55, 0.8703703703703696, 0.6592592592592597], 
      Hue[0.55, 0.8888888888888881, 0.6592592592592597], 
      Hue[0.55, 0.9074074074074064, 0.6592592592592597], 
      Hue[0.55, 0.9259259259259249, 0.6592592592592597], 
      Hue[0.55, 0.9444444444444434, 0.6592592592592597], 
      Hue[0.55, 0.9629629629629618, 0.6592592592592597], 
      Hue[0.55, 0.9814814814814803, 0.6592592592592597], 
      Hue[0.55, 1., 0.6592592592592597], 
      Hue[0.55, 0., 0.6777777777777783], 
      Hue[0.55, 0.018518518518518517`, 0.6777777777777783], 
      Hue[0.55, 0.037037037037037035`, 0.6777777777777783], 
      Hue[0.55, 0.05555555555555555, 0.6777777777777783], 
      Hue[0.55, 0.07407407407407407, 0.6777777777777783], 
      Hue[0.55, 0.09259259259259259, 0.6777777777777783], 
      Hue[0.55, 0.1111111111111111, 0.6777777777777783], 
      Hue[0.55, 0.12962962962962962`, 0.6777777777777783], 
      Hue[0.55, 0.14814814814814814`, 0.6777777777777783], 
      Hue[0.55, 0.16666666666666666`, 0.6777777777777783], 
      Hue[0.55, 0.18518518518518517`, 0.6777777777777783], 
      Hue[0.55, 0.2037037037037037, 0.6777777777777783], 
      Hue[0.55, 0.2222222222222222, 0.6777777777777783], 
      Hue[0.55, 0.24074074074074073`, 0.6777777777777783], 
      Hue[0.55, 0.25925925925925924`, 0.6777777777777783], 
      Hue[0.55, 0.2777777777777778, 0.6777777777777783], 
      Hue[0.55, 0.2962962962962963, 0.6777777777777783], 
      Hue[0.55, 0.3148148148148148, 0.6777777777777783], 
      Hue[0.55, 0.3333333333333333, 0.6777777777777783], 
      Hue[0.55, 0.3518518518518518, 0.6777777777777783], 
      Hue[0.55, 0.37037037037037035`, 0.6777777777777783], 
      Hue[0.55, 0.3888888888888889, 0.6777777777777783], 
      Hue[0.55, 0.4074074074074074, 0.6777777777777783], 
      Hue[0.55, 0.42592592592592593`, 0.6777777777777783], 
      Hue[0.55, 0.4444444444444444, 0.6777777777777783], 
      Hue[0.55, 0.46296296296296297`, 0.6777777777777783], 
      Hue[0.55, 0.48148148148148145`, 0.6777777777777783], 
      Hue[0.55, 0.5, 0.6777777777777783], 
      Hue[0.55, 0.5185185185185185, 0.6777777777777783], 
      Hue[0.55, 0.5370370370370371, 0.6777777777777783], 
      Hue[0.55, 0.5555555555555556, 0.6777777777777783], 
      Hue[0.55, 0.5740740740740741, 0.6777777777777783], 
      Hue[0.55, 0.5925925925925926, 0.6777777777777783], 
      Hue[0.55, 0.6111111111111112, 0.6777777777777783], 
      Hue[0.55, 0.6296296296296297, 0.6777777777777783], 
      Hue[0.55, 0.6481481481481481, 0.6777777777777783], 
      Hue[0.55, 0.6666666666666666, 0.6777777777777783], 
      Hue[0.55, 0.6851851851851851, 0.6777777777777783], 
      Hue[0.55, 0.7037037037037035, 0.6777777777777783], 
      Hue[0.55, 0.722222222222222, 0.6777777777777783], 
      Hue[0.55, 0.7407407407407404, 0.6777777777777783], 
      Hue[0.55, 0.7592592592592589, 0.6777777777777783], 
      Hue[0.55, 0.7777777777777773, 0.6777777777777783], 
      Hue[0.55, 0.7962962962962957, 0.6777777777777783], 
      Hue[0.55, 0.8148148148148142, 0.6777777777777783], 
      Hue[0.55, 0.8333333333333327, 0.6777777777777783], 
      Hue[0.55, 0.8518518518518511, 0.6777777777777783], 
      Hue[0.55, 0.8703703703703696, 0.6777777777777783], 
      Hue[0.55, 0.8888888888888881, 0.6777777777777783], 
      Hue[0.55, 0.9074074074074064, 0.6777777777777783], 
      Hue[0.55, 0.9259259259259249, 0.6777777777777783], 
      Hue[0.55, 0.9444444444444434, 0.6777777777777783], 
      Hue[0.55, 0.9629629629629618, 0.6777777777777783], 
      Hue[0.55, 0.9814814814814803, 0.6777777777777783], 
      Hue[0.55, 1., 0.6777777777777783], 
      Hue[0.55, 0., 0.6962962962962967], 
      Hue[0.55, 0.018518518518518517`, 0.6962962962962967], 
      Hue[0.55, 0.037037037037037035`, 0.6962962962962967], 
      Hue[0.55, 0.05555555555555555, 0.6962962962962967], 
      Hue[0.55, 0.07407407407407407, 0.6962962962962967], 
      Hue[0.55, 0.09259259259259259, 0.6962962962962967], 
      Hue[0.55, 0.1111111111111111, 0.6962962962962967], 
      Hue[0.55, 0.12962962962962962`, 0.6962962962962967], 
      Hue[0.55, 0.14814814814814814`, 0.6962962962962967], 
      Hue[0.55, 0.16666666666666666`, 0.6962962962962967], 
      Hue[0.55, 0.18518518518518517`, 0.6962962962962967], 
      Hue[0.55, 0.2037037037037037, 0.6962962962962967], 
      Hue[0.55, 0.2222222222222222, 0.6962962962962967], 
      Hue[0.55, 0.24074074074074073`, 0.6962962962962967], 
      Hue[0.55, 0.25925925925925924`, 0.6962962962962967], 
      Hue[0.55, 0.2777777777777778, 0.6962962962962967], 
      Hue[0.55, 0.2962962962962963, 0.6962962962962967], 
      Hue[0.55, 0.3148148148148148, 0.6962962962962967], 
      Hue[0.55, 0.3333333333333333, 0.6962962962962967], 
      Hue[0.55, 0.3518518518518518, 0.6962962962962967], 
      Hue[0.55, 0.37037037037037035`, 0.6962962962962967], 
      Hue[0.55, 0.3888888888888889, 0.6962962962962967], 
      Hue[0.55, 0.4074074074074074, 0.6962962962962967], 
      Hue[0.55, 0.42592592592592593`, 0.6962962962962967], 
      Hue[0.55, 0.4444444444444444, 0.6962962962962967], 
      Hue[0.55, 0.46296296296296297`, 0.6962962962962967], 
      Hue[0.55, 0.48148148148148145`, 0.6962962962962967], 
      Hue[0.55, 0.5, 0.6962962962962967], 
      Hue[0.55, 0.5185185185185185, 0.6962962962962967], 
      Hue[0.55, 0.5370370370370371, 0.6962962962962967], 
      Hue[0.55, 0.5555555555555556, 0.6962962962962967], 
      Hue[0.55, 0.5740740740740741, 0.6962962962962967], 
      Hue[0.55, 0.5925925925925926, 0.6962962962962967], 
      Hue[0.55, 0.6111111111111112, 0.6962962962962967], 
      Hue[0.55, 0.6296296296296297, 0.6962962962962967], 
      Hue[0.55, 0.6481481481481481, 0.6962962962962967], 
      Hue[0.55, 0.6666666666666666, 0.6962962962962967], 
      Hue[0.55, 0.6851851851851851, 0.6962962962962967], 
      Hue[0.55, 0.7037037037037035, 0.6962962962962967], 
      Hue[0.55, 0.722222222222222, 0.6962962962962967], 
      Hue[0.55, 0.7407407407407404, 0.6962962962962967], 
      Hue[0.55, 0.7592592592592589, 0.6962962962962967], 
      Hue[0.55, 0.7777777777777773, 0.6962962962962967], 
      Hue[0.55, 0.7962962962962957, 0.6962962962962967], 
      Hue[0.55, 0.8148148148148142, 0.6962962962962967], 
      Hue[0.55, 0.8333333333333327, 0.6962962962962967], 
      Hue[0.55, 0.8518518518518511, 0.6962962962962967], 
      Hue[0.55, 0.8703703703703696, 0.6962962962962967], 
      Hue[0.55, 0.8888888888888881, 0.6962962962962967], 
      Hue[0.55, 0.9074074074074064, 0.6962962962962967], 
      Hue[0.55, 0.9259259259259249, 0.6962962962962967], 
      Hue[0.55, 0.9444444444444434, 0.6962962962962967], 
      Hue[0.55, 0.9629629629629618, 0.6962962962962967], 
      Hue[0.55, 0.9814814814814803, 0.6962962962962967], 
      Hue[0.55, 1., 0.6962962962962967], 
      Hue[0.55, 0., 0.7148148148148152], 
      Hue[0.55, 0.018518518518518517`, 0.7148148148148152], 
      Hue[0.55, 0.037037037037037035`, 0.7148148148148152], 
      Hue[0.55, 0.05555555555555555, 0.7148148148148152], 
      Hue[0.55, 0.07407407407407407, 0.7148148148148152], 
      Hue[0.55, 0.09259259259259259, 0.7148148148148152], 
      Hue[0.55, 0.1111111111111111, 0.7148148148148152], 
      Hue[0.55, 0.12962962962962962`, 0.7148148148148152], 
      Hue[0.55, 0.14814814814814814`, 0.7148148148148152], 
      Hue[0.55, 0.16666666666666666`, 0.7148148148148152], 
      Hue[0.55, 0.18518518518518517`, 0.7148148148148152], 
      Hue[0.55, 0.2037037037037037, 0.7148148148148152], 
      Hue[0.55, 0.2222222222222222, 0.7148148148148152], 
      Hue[0.55, 0.24074074074074073`, 0.7148148148148152], 
      Hue[0.55, 0.25925925925925924`, 0.7148148148148152], 
      Hue[0.55, 0.2777777777777778, 0.7148148148148152], 
      Hue[0.55, 0.2962962962962963, 0.7148148148148152], 
      Hue[0.55, 0.3148148148148148, 0.7148148148148152], 
      Hue[0.55, 0.3333333333333333, 0.7148148148148152], 
      Hue[0.55, 0.3518518518518518, 0.7148148148148152], 
      Hue[0.55, 0.37037037037037035`, 0.7148148148148152], 
      Hue[0.55, 0.3888888888888889, 0.7148148148148152], 
      Hue[0.55, 0.4074074074074074, 0.7148148148148152], 
      Hue[0.55, 0.42592592592592593`, 0.7148148148148152], 
      Hue[0.55, 0.4444444444444444, 0.7148148148148152], 
      Hue[0.55, 0.46296296296296297`, 0.7148148148148152], 
      Hue[0.55, 0.48148148148148145`, 0.7148148148148152], 
      Hue[0.55, 0.5, 0.7148148148148152], 
      Hue[0.55, 0.5185185185185185, 0.7148148148148152], 
      Hue[0.55, 0.5370370370370371, 0.7148148148148152], 
      Hue[0.55, 0.5555555555555556, 0.7148148148148152], 
      Hue[0.55, 0.5740740740740741, 0.7148148148148152], 
      Hue[0.55, 0.5925925925925926, 0.7148148148148152], 
      Hue[0.55, 0.6111111111111112, 0.7148148148148152], 
      Hue[0.55, 0.6296296296296297, 0.7148148148148152], 
      Hue[0.55, 0.6481481481481481, 0.7148148148148152], 
      Hue[0.55, 0.6666666666666666, 0.7148148148148152], 
      Hue[0.55, 0.6851851851851851, 0.7148148148148152], 
      Hue[0.55, 0.7037037037037035, 0.7148148148148152], 
      Hue[0.55, 0.722222222222222, 0.7148148148148152], 
      Hue[0.55, 0.7407407407407404, 0.7148148148148152], 
      Hue[0.55, 0.7592592592592589, 0.7148148148148152], 
      Hue[0.55, 0.7777777777777773, 0.7148148148148152], 
      Hue[0.55, 0.7962962962962957, 0.7148148148148152], 
      Hue[0.55, 0.8148148148148142, 0.7148148148148152], 
      Hue[0.55, 0.8333333333333327, 0.7148148148148152], 
      Hue[0.55, 0.8518518518518511, 0.7148148148148152], 
      Hue[0.55, 0.8703703703703696, 0.7148148148148152], 
      Hue[0.55, 0.8888888888888881, 0.7148148148148152], 
      Hue[0.55, 0.9074074074074064, 0.7148148148148152], 
      Hue[0.55, 0.9259259259259249, 0.7148148148148152], 
      Hue[0.55, 0.9444444444444434, 0.7148148148148152], 
      Hue[0.55, 0.9629629629629618, 0.7148148148148152], 
      Hue[0.55, 0.9814814814814803, 0.7148148148148152], 
      Hue[0.55, 1., 0.7148148148148152], 
      Hue[0.55, 0., 0.7333333333333338], 
      Hue[0.55, 0.018518518518518517`, 0.7333333333333338], 
      Hue[0.55, 0.037037037037037035`, 0.7333333333333338], 
      Hue[0.55, 0.05555555555555555, 0.7333333333333338], 
      Hue[0.55, 0.07407407407407407, 0.7333333333333338], 
      Hue[0.55, 0.09259259259259259, 0.7333333333333338], 
      Hue[0.55, 0.1111111111111111, 0.7333333333333338], 
      Hue[0.55, 0.12962962962962962`, 0.7333333333333338], 
      Hue[0.55, 0.14814814814814814`, 0.7333333333333338], 
      Hue[0.55, 0.16666666666666666`, 0.7333333333333338], 
      Hue[0.55, 0.18518518518518517`, 0.7333333333333338], 
      Hue[0.55, 0.2037037037037037, 0.7333333333333338], 
      Hue[0.55, 0.2222222222222222, 0.7333333333333338], 
      Hue[0.55, 0.24074074074074073`, 0.7333333333333338], 
      Hue[0.55, 0.25925925925925924`, 0.7333333333333338], 
      Hue[0.55, 0.2777777777777778, 0.7333333333333338], 
      Hue[0.55, 0.2962962962962963, 0.7333333333333338], 
      Hue[0.55, 0.3148148148148148, 0.7333333333333338], 
      Hue[0.55, 0.3333333333333333, 0.7333333333333338], 
      Hue[0.55, 0.3518518518518518, 0.7333333333333338], 
      Hue[0.55, 0.37037037037037035`, 0.7333333333333338], 
      Hue[0.55, 0.3888888888888889, 0.7333333333333338], 
      Hue[0.55, 0.4074074074074074, 0.7333333333333338], 
      Hue[0.55, 0.42592592592592593`, 0.7333333333333338], 
      Hue[0.55, 0.4444444444444444, 0.7333333333333338], 
      Hue[0.55, 0.46296296296296297`, 0.7333333333333338], 
      Hue[0.55, 0.48148148148148145`, 0.7333333333333338], 
      Hue[0.55, 0.5, 0.7333333333333338], 
      Hue[0.55, 0.5185185185185185, 0.7333333333333338], 
      Hue[0.55, 0.5370370370370371, 0.7333333333333338], 
      Hue[0.55, 0.5555555555555556, 0.7333333333333338], 
      Hue[0.55, 0.5740740740740741, 0.7333333333333338], 
      Hue[0.55, 0.5925925925925926, 0.7333333333333338], 
      Hue[0.55, 0.6111111111111112, 0.7333333333333338], 
      Hue[0.55, 0.6296296296296297, 0.7333333333333338], 
      Hue[0.55, 0.6481481481481481, 0.7333333333333338], 
      Hue[0.55, 0.6666666666666666, 0.7333333333333338], 
      Hue[0.55, 0.6851851851851851, 0.7333333333333338], 
      Hue[0.55, 0.7037037037037035, 0.7333333333333338], 
      Hue[0.55, 0.722222222222222, 0.7333333333333338], 
      Hue[0.55, 0.7407407407407404, 0.7333333333333338], 
      Hue[0.55, 0.7592592592592589, 0.7333333333333338], 
      Hue[0.55, 0.7777777777777773, 0.7333333333333338], 
      Hue[0.55, 0.7962962962962957, 0.7333333333333338], 
      Hue[0.55, 0.8148148148148142, 0.7333333333333338], 
      Hue[0.55, 0.8333333333333327, 0.7333333333333338], 
      Hue[0.55, 0.8518518518518511, 0.7333333333333338], 
      Hue[0.55, 0.8703703703703696, 0.7333333333333338], 
      Hue[0.55, 0.8888888888888881, 0.7333333333333338], 
      Hue[0.55, 0.9074074074074064, 0.7333333333333338], 
      Hue[0.55, 0.9259259259259249, 0.7333333333333338], 
      Hue[0.55, 0.9444444444444434, 0.7333333333333338], 
      Hue[0.55, 0.9629629629629618, 0.7333333333333338], 
      Hue[0.55, 0.9814814814814803, 0.7333333333333338], 
      Hue[0.55, 1., 0.7333333333333338], 
      Hue[0.55, 0., 0.7518518518518524], 
      Hue[0.55, 0.018518518518518517`, 0.7518518518518524], 
      Hue[0.55, 0.037037037037037035`, 0.7518518518518524], 
      Hue[0.55, 0.05555555555555555, 0.7518518518518524], 
      Hue[0.55, 0.07407407407407407, 0.7518518518518524], 
      Hue[0.55, 0.09259259259259259, 0.7518518518518524], 
      Hue[0.55, 0.1111111111111111, 0.7518518518518524], 
      Hue[0.55, 0.12962962962962962`, 0.7518518518518524], 
      Hue[0.55, 0.14814814814814814`, 0.7518518518518524], 
      Hue[0.55, 0.16666666666666666`, 0.7518518518518524], 
      Hue[0.55, 0.18518518518518517`, 0.7518518518518524], 
      Hue[0.55, 0.2037037037037037, 0.7518518518518524], 
      Hue[0.55, 0.2222222222222222, 0.7518518518518524], 
      Hue[0.55, 0.24074074074074073`, 0.7518518518518524], 
      Hue[0.55, 0.25925925925925924`, 0.7518518518518524], 
      Hue[0.55, 0.2777777777777778, 0.7518518518518524], 
      Hue[0.55, 0.2962962962962963, 0.7518518518518524], 
      Hue[0.55, 0.3148148148148148, 0.7518518518518524], 
      Hue[0.55, 0.3333333333333333, 0.7518518518518524], 
      Hue[0.55, 0.3518518518518518, 0.7518518518518524], 
      Hue[0.55, 0.37037037037037035`, 0.7518518518518524], 
      Hue[0.55, 0.3888888888888889, 0.7518518518518524], 
      Hue[0.55, 0.4074074074074074, 0.7518518518518524], 
      Hue[0.55, 0.42592592592592593`, 0.7518518518518524], 
      Hue[0.55, 0.4444444444444444, 0.7518518518518524], 
      Hue[0.55, 0.46296296296296297`, 0.7518518518518524], 
      Hue[0.55, 0.48148148148148145`, 0.7518518518518524], 
      Hue[0.55, 0.5, 0.7518518518518524], 
      Hue[0.55, 0.5185185185185185, 0.7518518518518524], 
      Hue[0.55, 0.5370370370370371, 0.7518518518518524], 
      Hue[0.55, 0.5555555555555556, 0.7518518518518524], 
      Hue[0.55, 0.5740740740740741, 0.7518518518518524], 
      Hue[0.55, 0.5925925925925926, 0.7518518518518524], 
      Hue[0.55, 0.6111111111111112, 0.7518518518518524], 
      Hue[0.55, 0.6296296296296297, 0.7518518518518524], 
      Hue[0.55, 0.6481481481481481, 0.7518518518518524], 
      Hue[0.55, 0.6666666666666666, 0.7518518518518524], 
      Hue[0.55, 0.6851851851851851, 0.7518518518518524], 
      Hue[0.55, 0.7037037037037035, 0.7518518518518524], 
      Hue[0.55, 0.722222222222222, 0.7518518518518524], 
      Hue[0.55, 0.7407407407407404, 0.7518518518518524], 
      Hue[0.55, 0.7592592592592589, 0.7518518518518524], 
      Hue[0.55, 0.7777777777777773, 0.7518518518518524], 
      Hue[0.55, 0.7962962962962957, 0.7518518518518524], 
      Hue[0.55, 0.8148148148148142, 0.7518518518518524], 
      Hue[0.55, 0.8333333333333327, 0.7518518518518524], 
      Hue[0.55, 0.8518518518518511, 0.7518518518518524], 
      Hue[0.55, 0.8703703703703696, 0.7518518518518524], 
      Hue[0.55, 0.8888888888888881, 0.7518518518518524], 
      Hue[0.55, 0.9074074074074064, 0.7518518518518524], 
      Hue[0.55, 0.9259259259259249, 0.7518518518518524], 
      Hue[0.55, 0.9444444444444434, 0.7518518518518524], 
      Hue[0.55, 0.9629629629629618, 0.7518518518518524], 
      Hue[0.55, 0.9814814814814803, 0.7518518518518524], 
      Hue[0.55, 1., 0.7518518518518524], 
      Hue[0.55, 0., 0.7703703703703709], 
      Hue[0.55, 0.018518518518518517`, 0.7703703703703709], 
      Hue[0.55, 0.037037037037037035`, 0.7703703703703709], 
      Hue[0.55, 0.05555555555555555, 0.7703703703703709], 
      Hue[0.55, 0.07407407407407407, 0.7703703703703709], 
      Hue[0.55, 0.09259259259259259, 0.7703703703703709], 
      Hue[0.55, 0.1111111111111111, 0.7703703703703709], 
      Hue[0.55, 0.12962962962962962`, 0.7703703703703709], 
      Hue[0.55, 0.14814814814814814`, 0.7703703703703709], 
      Hue[0.55, 0.16666666666666666`, 0.7703703703703709], 
      Hue[0.55, 0.18518518518518517`, 0.7703703703703709], 
      Hue[0.55, 0.2037037037037037, 0.7703703703703709], 
      Hue[0.55, 0.2222222222222222, 0.7703703703703709], 
      Hue[0.55, 0.24074074074074073`, 0.7703703703703709], 
      Hue[0.55, 0.25925925925925924`, 0.7703703703703709], 
      Hue[0.55, 0.2777777777777778, 0.7703703703703709], 
      Hue[0.55, 0.2962962962962963, 0.7703703703703709], 
      Hue[0.55, 0.3148148148148148, 0.7703703703703709], 
      Hue[0.55, 0.3333333333333333, 0.7703703703703709], 
      Hue[0.55, 0.3518518518518518, 0.7703703703703709], 
      Hue[0.55, 0.37037037037037035`, 0.7703703703703709], 
      Hue[0.55, 0.3888888888888889, 0.7703703703703709], 
      Hue[0.55, 0.4074074074074074, 0.7703703703703709], 
      Hue[0.55, 0.42592592592592593`, 0.7703703703703709], 
      Hue[0.55, 0.4444444444444444, 0.7703703703703709], 
      Hue[0.55, 0.46296296296296297`, 0.7703703703703709], 
      Hue[0.55, 0.48148148148148145`, 0.7703703703703709], 
      Hue[0.55, 0.5, 0.7703703703703709], 
      Hue[0.55, 0.5185185185185185, 0.7703703703703709], 
      Hue[0.55, 0.5370370370370371, 0.7703703703703709], 
      Hue[0.55, 0.5555555555555556, 0.7703703703703709], 
      Hue[0.55, 0.5740740740740741, 0.7703703703703709], 
      Hue[0.55, 0.5925925925925926, 0.7703703703703709], 
      Hue[0.55, 0.6111111111111112, 0.7703703703703709], 
      Hue[0.55, 0.6296296296296297, 0.7703703703703709], 
      Hue[0.55, 0.6481481481481481, 0.7703703703703709], 
      Hue[0.55, 0.6666666666666666, 0.7703703703703709], 
      Hue[0.55, 0.6851851851851851, 0.7703703703703709], 
      Hue[0.55, 0.7037037037037035, 0.7703703703703709], 
      Hue[0.55, 0.722222222222222, 0.7703703703703709], 
      Hue[0.55, 0.7407407407407404, 0.7703703703703709], 
      Hue[0.55, 0.7592592592592589, 0.7703703703703709], 
      Hue[0.55, 0.7777777777777773, 0.7703703703703709], 
      Hue[0.55, 0.7962962962962957, 0.7703703703703709], 
      Hue[0.55, 0.8148148148148142, 0.7703703703703709], 
      Hue[0.55, 0.8333333333333327, 0.7703703703703709], 
      Hue[0.55, 0.8518518518518511, 0.7703703703703709], 
      Hue[0.55, 0.8703703703703696, 0.7703703703703709], 
      Hue[0.55, 0.8888888888888881, 0.7703703703703709], 
      Hue[0.55, 0.9074074074074064, 0.7703703703703709], 
      Hue[0.55, 0.9259259259259249, 0.7703703703703709], 
      Hue[0.55, 0.9444444444444434, 0.7703703703703709], 
      Hue[0.55, 0.9629629629629618, 0.7703703703703709], 
      Hue[0.55, 0.9814814814814803, 0.7703703703703709], 
      Hue[0.55, 1., 0.7703703703703709], 
      Hue[0.55, 0., 0.7888888888888894], 
      Hue[0.55, 0.018518518518518517`, 0.7888888888888894], 
      Hue[0.55, 0.037037037037037035`, 0.7888888888888894], 
      Hue[0.55, 0.05555555555555555, 0.7888888888888894], 
      Hue[0.55, 0.07407407407407407, 0.7888888888888894], 
      Hue[0.55, 0.09259259259259259, 0.7888888888888894], 
      Hue[0.55, 0.1111111111111111, 0.7888888888888894], 
      Hue[0.55, 0.12962962962962962`, 0.7888888888888894], 
      Hue[0.55, 0.14814814814814814`, 0.7888888888888894], 
      Hue[0.55, 0.16666666666666666`, 0.7888888888888894], 
      Hue[0.55, 0.18518518518518517`, 0.7888888888888894], 
      Hue[0.55, 0.2037037037037037, 0.7888888888888894], 
      Hue[0.55, 0.2222222222222222, 0.7888888888888894], 
      Hue[0.55, 0.24074074074074073`, 0.7888888888888894], 
      Hue[0.55, 0.25925925925925924`, 0.7888888888888894], 
      Hue[0.55, 0.2777777777777778, 0.7888888888888894], 
      Hue[0.55, 0.2962962962962963, 0.7888888888888894], 
      Hue[0.55, 0.3148148148148148, 0.7888888888888894], 
      Hue[0.55, 0.3333333333333333, 0.7888888888888894], 
      Hue[0.55, 0.3518518518518518, 0.7888888888888894], 
      Hue[0.55, 0.37037037037037035`, 0.7888888888888894], 
      Hue[0.55, 0.3888888888888889, 0.7888888888888894], 
      Hue[0.55, 0.4074074074074074, 0.7888888888888894], 
      Hue[0.55, 0.42592592592592593`, 0.7888888888888894], 
      Hue[0.55, 0.4444444444444444, 0.7888888888888894], 
      Hue[0.55, 0.46296296296296297`, 0.7888888888888894], 
      Hue[0.55, 0.48148148148148145`, 0.7888888888888894], 
      Hue[0.55, 0.5, 0.7888888888888894], 
      Hue[0.55, 0.5185185185185185, 0.7888888888888894], 
      Hue[0.55, 0.5370370370370371, 0.7888888888888894], 
      Hue[0.55, 0.5555555555555556, 0.7888888888888894], 
      Hue[0.55, 0.5740740740740741, 0.7888888888888894], 
      Hue[0.55, 0.5925925925925926, 0.7888888888888894], 
      Hue[0.55, 0.6111111111111112, 0.7888888888888894], 
      Hue[0.55, 0.6296296296296297, 0.7888888888888894], 
      Hue[0.55, 0.6481481481481481, 0.7888888888888894], 
      Hue[0.55, 0.6666666666666666, 0.7888888888888894], 
      Hue[0.55, 0.6851851851851851, 0.7888888888888894], 
      Hue[0.55, 0.7037037037037035, 0.7888888888888894], 
      Hue[0.55, 0.722222222222222, 0.7888888888888894], 
      Hue[0.55, 0.7407407407407404, 0.7888888888888894], 
      Hue[0.55, 0.7592592592592589, 0.7888888888888894], 
      Hue[0.55, 0.7777777777777773, 0.7888888888888894], 
      Hue[0.55, 0.7962962962962957, 0.7888888888888894], 
      Hue[0.55, 0.8148148148148142, 0.7888888888888894], 
      Hue[0.55, 0.8333333333333327, 0.7888888888888894], 
      Hue[0.55, 0.8518518518518511, 0.7888888888888894], 
      Hue[0.55, 0.8703703703703696, 0.7888888888888894], 
      Hue[0.55, 0.8888888888888881, 0.7888888888888894], 
      Hue[0.55, 0.9074074074074064, 0.7888888888888894], 
      Hue[0.55, 0.9259259259259249, 0.7888888888888894], 
      Hue[0.55, 0.9444444444444434, 0.7888888888888894], 
      Hue[0.55, 0.9629629629629618, 0.7888888888888894], 
      Hue[0.55, 0.9814814814814803, 0.7888888888888894], 
      Hue[0.55, 1., 0.7888888888888894], 
      Hue[0.55, 0., 0.807407407407408], 
      Hue[0.55, 0.018518518518518517`, 0.807407407407408], 
      Hue[0.55, 0.037037037037037035`, 0.807407407407408], 
      Hue[0.55, 0.05555555555555555, 0.807407407407408], 
      Hue[0.55, 0.07407407407407407, 0.807407407407408], 
      Hue[0.55, 0.09259259259259259, 0.807407407407408], 
      Hue[0.55, 0.1111111111111111, 0.807407407407408], 
      Hue[0.55, 0.12962962962962962`, 0.807407407407408], 
      Hue[0.55, 0.14814814814814814`, 0.807407407407408], 
      Hue[0.55, 0.16666666666666666`, 0.807407407407408], 
      Hue[0.55, 0.18518518518518517`, 0.807407407407408], 
      Hue[0.55, 0.2037037037037037, 0.807407407407408], 
      Hue[0.55, 0.2222222222222222, 0.807407407407408], 
      Hue[0.55, 0.24074074074074073`, 0.807407407407408], 
      Hue[0.55, 0.25925925925925924`, 0.807407407407408], 
      Hue[0.55, 0.2777777777777778, 0.807407407407408], 
      Hue[0.55, 0.2962962962962963, 0.807407407407408], 
      Hue[0.55, 0.3148148148148148, 0.807407407407408], 
      Hue[0.55, 0.3333333333333333, 0.807407407407408], 
      Hue[0.55, 0.3518518518518518, 0.807407407407408], 
      Hue[0.55, 0.37037037037037035`, 0.807407407407408], 
      Hue[0.55, 0.3888888888888889, 0.807407407407408], 
      Hue[0.55, 0.4074074074074074, 0.807407407407408], 
      Hue[0.55, 0.42592592592592593`, 0.807407407407408], 
      Hue[0.55, 0.4444444444444444, 0.807407407407408], 
      Hue[0.55, 0.46296296296296297`, 0.807407407407408], 
      Hue[0.55, 0.48148148148148145`, 0.807407407407408], 
      Hue[0.55, 0.5, 0.807407407407408], 
      Hue[0.55, 0.5185185185185185, 0.807407407407408], 
      Hue[0.55, 0.5370370370370371, 0.807407407407408], 
      Hue[0.55, 0.5555555555555556, 0.807407407407408], 
      Hue[0.55, 0.5740740740740741, 0.807407407407408], 
      Hue[0.55, 0.5925925925925926, 0.807407407407408], 
      Hue[0.55, 0.6111111111111112, 0.807407407407408], 
      Hue[0.55, 0.6296296296296297, 0.807407407407408], 
      Hue[0.55, 0.6481481481481481, 0.807407407407408], 
      Hue[0.55, 0.6666666666666666, 0.807407407407408], 
      Hue[0.55, 0.6851851851851851, 0.807407407407408], 
      Hue[0.55, 0.7037037037037035, 0.807407407407408], 
      Hue[0.55, 0.722222222222222, 0.807407407407408], 
      Hue[0.55, 0.7407407407407404, 0.807407407407408], 
      Hue[0.55, 0.7592592592592589, 0.807407407407408], 
      Hue[0.55, 0.7777777777777773, 0.807407407407408], 
      Hue[0.55, 0.7962962962962957, 0.807407407407408], 
      Hue[0.55, 0.8148148148148142, 0.807407407407408], 
      Hue[0.55, 0.8333333333333327, 0.807407407407408], 
      Hue[0.55, 0.8518518518518511, 0.807407407407408], 
      Hue[0.55, 0.8703703703703696, 0.807407407407408], 
      Hue[0.55, 0.8888888888888881, 0.807407407407408], 
      Hue[0.55, 0.9074074074074064, 0.807407407407408], 
      Hue[0.55, 0.9259259259259249, 0.807407407407408], 
      Hue[0.55, 0.9444444444444434, 0.807407407407408], 
      Hue[0.55, 0.9629629629629618, 0.807407407407408], 
      Hue[0.55, 0.9814814814814803, 0.807407407407408], 
      Hue[0.55, 1., 0.807407407407408], 
      Hue[0.55, 0., 0.8259259259259266], 
      Hue[0.55, 0.018518518518518517`, 0.8259259259259266], 
      Hue[0.55, 0.037037037037037035`, 0.8259259259259266], 
      Hue[0.55, 0.05555555555555555, 0.8259259259259266], 
      Hue[0.55, 0.07407407407407407, 0.8259259259259266], 
      Hue[0.55, 0.09259259259259259, 0.8259259259259266], 
      Hue[0.55, 0.1111111111111111, 0.8259259259259266], 
      Hue[0.55, 0.12962962962962962`, 0.8259259259259266], 
      Hue[0.55, 0.14814814814814814`, 0.8259259259259266], 
      Hue[0.55, 0.16666666666666666`, 0.8259259259259266], 
      Hue[0.55, 0.18518518518518517`, 0.8259259259259266], 
      Hue[0.55, 0.2037037037037037, 0.8259259259259266], 
      Hue[0.55, 0.2222222222222222, 0.8259259259259266], 
      Hue[0.55, 0.24074074074074073`, 0.8259259259259266], 
      Hue[0.55, 0.25925925925925924`, 0.8259259259259266], 
      Hue[0.55, 0.2777777777777778, 0.8259259259259266], 
      Hue[0.55, 0.2962962962962963, 0.8259259259259266], 
      Hue[0.55, 0.3148148148148148, 0.8259259259259266], 
      Hue[0.55, 0.3333333333333333, 0.8259259259259266], 
      Hue[0.55, 0.3518518518518518, 0.8259259259259266], 
      Hue[0.55, 0.37037037037037035`, 0.8259259259259266], 
      Hue[0.55, 0.3888888888888889, 0.8259259259259266], 
      Hue[0.55, 0.4074074074074074, 0.8259259259259266], 
      Hue[0.55, 0.42592592592592593`, 0.8259259259259266], 
      Hue[0.55, 0.4444444444444444, 0.8259259259259266], 
      Hue[0.55, 0.46296296296296297`, 0.8259259259259266], 
      Hue[0.55, 0.48148148148148145`, 0.8259259259259266], 
      Hue[0.55, 0.5, 0.8259259259259266], 
      Hue[0.55, 0.5185185185185185, 0.8259259259259266], 
      Hue[0.55, 0.5370370370370371, 0.8259259259259266], 
      Hue[0.55, 0.5555555555555556, 0.8259259259259266], 
      Hue[0.55, 0.5740740740740741, 0.8259259259259266], 
      Hue[0.55, 0.5925925925925926, 0.8259259259259266], 
      Hue[0.55, 0.6111111111111112, 0.8259259259259266], 
      Hue[0.55, 0.6296296296296297, 0.8259259259259266], 
      Hue[0.55, 0.6481481481481481, 0.8259259259259266], 
      Hue[0.55, 0.6666666666666666, 0.8259259259259266], 
      Hue[0.55, 0.6851851851851851, 0.8259259259259266], 
      Hue[0.55, 0.7037037037037035, 0.8259259259259266], 
      Hue[0.55, 0.722222222222222, 0.8259259259259266], 
      Hue[0.55, 0.7407407407407404, 0.8259259259259266], 
      Hue[0.55, 0.7592592592592589, 0.8259259259259266], 
      Hue[0.55, 0.7777777777777773, 0.8259259259259266], 
      Hue[0.55, 0.7962962962962957, 0.8259259259259266], 
      Hue[0.55, 0.8148148148148142, 0.8259259259259266], 
      Hue[0.55, 0.8333333333333327, 0.8259259259259266], 
      Hue[0.55, 0.8518518518518511, 0.8259259259259266], 
      Hue[0.55, 0.8703703703703696, 0.8259259259259266], 
      Hue[0.55, 0.8888888888888881, 0.8259259259259266], 
      Hue[0.55, 0.9074074074074064, 0.8259259259259266], 
      Hue[0.55, 0.9259259259259249, 0.8259259259259266], 
      Hue[0.55, 0.9444444444444434, 0.8259259259259266], 
      Hue[0.55, 0.9629629629629618, 0.8259259259259266], 
      Hue[0.55, 0.9814814814814803, 0.8259259259259266], 
      Hue[0.55, 1., 0.8259259259259266], 
      Hue[0.55, 0., 0.8444444444444451], 
      Hue[0.55, 0.018518518518518517`, 0.8444444444444451], 
      Hue[0.55, 0.037037037037037035`, 0.8444444444444451], 
      Hue[0.55, 0.05555555555555555, 0.8444444444444451], 
      Hue[0.55, 0.07407407407407407, 0.8444444444444451], 
      Hue[0.55, 0.09259259259259259, 0.8444444444444451], 
      Hue[0.55, 0.1111111111111111, 0.8444444444444451], 
      Hue[0.55, 0.12962962962962962`, 0.8444444444444451], 
      Hue[0.55, 0.14814814814814814`, 0.8444444444444451], 
      Hue[0.55, 0.16666666666666666`, 0.8444444444444451], 
      Hue[0.55, 0.18518518518518517`, 0.8444444444444451], 
      Hue[0.55, 0.2037037037037037, 0.8444444444444451], 
      Hue[0.55, 0.2222222222222222, 0.8444444444444451], 
      Hue[0.55, 0.24074074074074073`, 0.8444444444444451], 
      Hue[0.55, 0.25925925925925924`, 0.8444444444444451], 
      Hue[0.55, 0.2777777777777778, 0.8444444444444451], 
      Hue[0.55, 0.2962962962962963, 0.8444444444444451], 
      Hue[0.55, 0.3148148148148148, 0.8444444444444451], 
      Hue[0.55, 0.3333333333333333, 0.8444444444444451], 
      Hue[0.55, 0.3518518518518518, 0.8444444444444451], 
      Hue[0.55, 0.37037037037037035`, 0.8444444444444451], 
      Hue[0.55, 0.3888888888888889, 0.8444444444444451], 
      Hue[0.55, 0.4074074074074074, 0.8444444444444451], 
      Hue[0.55, 0.42592592592592593`, 0.8444444444444451], 
      Hue[0.55, 0.4444444444444444, 0.8444444444444451], 
      Hue[0.55, 0.46296296296296297`, 0.8444444444444451], 
      Hue[0.55, 0.48148148148148145`, 0.8444444444444451], 
      Hue[0.55, 0.5, 0.8444444444444451], 
      Hue[0.55, 0.5185185185185185, 0.8444444444444451], 
      Hue[0.55, 0.5370370370370371, 0.8444444444444451], 
      Hue[0.55, 0.5555555555555556, 0.8444444444444451], 
      Hue[0.55, 0.5740740740740741, 0.8444444444444451], 
      Hue[0.55, 0.5925925925925926, 0.8444444444444451], 
      Hue[0.55, 0.6111111111111112, 0.8444444444444451], 
      Hue[0.55, 0.6296296296296297, 0.8444444444444451], 
      Hue[0.55, 0.6481481481481481, 0.8444444444444451], 
      Hue[0.55, 0.6666666666666666, 0.8444444444444451], 
      Hue[0.55, 0.6851851851851851, 0.8444444444444451], 
      Hue[0.55, 0.7037037037037035, 0.8444444444444451], 
      Hue[0.55, 0.722222222222222, 0.8444444444444451], 
      Hue[0.55, 0.7407407407407404, 0.8444444444444451], 
      Hue[0.55, 0.7592592592592589, 0.8444444444444451], 
      Hue[0.55, 0.7777777777777773, 0.8444444444444451], 
      Hue[0.55, 0.7962962962962957, 0.8444444444444451], 
      Hue[0.55, 0.8148148148148142, 0.8444444444444451], 
      Hue[0.55, 0.8333333333333327, 0.8444444444444451], 
      Hue[0.55, 0.8518518518518511, 0.8444444444444451], 
      Hue[0.55, 0.8703703703703696, 0.8444444444444451], 
      Hue[0.55, 0.8888888888888881, 0.8444444444444451], 
      Hue[0.55, 0.9074074074074064, 0.8444444444444451], 
      Hue[0.55, 0.9259259259259249, 0.8444444444444451], 
      Hue[0.55, 0.9444444444444434, 0.8444444444444451], 
      Hue[0.55, 0.9629629629629618, 0.8444444444444451], 
      Hue[0.55, 0.9814814814814803, 0.8444444444444451], 
      Hue[0.55, 1., 0.8444444444444451], 
      Hue[0.55, 0., 0.8629629629629636], 
      Hue[0.55, 0.018518518518518517`, 0.8629629629629636], 
      Hue[0.55, 0.037037037037037035`, 0.8629629629629636], 
      Hue[0.55, 0.05555555555555555, 0.8629629629629636], 
      Hue[0.55, 0.07407407407407407, 0.8629629629629636], 
      Hue[0.55, 0.09259259259259259, 0.8629629629629636], 
      Hue[0.55, 0.1111111111111111, 0.8629629629629636], 
      Hue[0.55, 0.12962962962962962`, 0.8629629629629636], 
      Hue[0.55, 0.14814814814814814`, 0.8629629629629636], 
      Hue[0.55, 0.16666666666666666`, 0.8629629629629636], 
      Hue[0.55, 0.18518518518518517`, 0.8629629629629636], 
      Hue[0.55, 0.2037037037037037, 0.8629629629629636], 
      Hue[0.55, 0.2222222222222222, 0.8629629629629636], 
      Hue[0.55, 0.24074074074074073`, 0.8629629629629636], 
      Hue[0.55, 0.25925925925925924`, 0.8629629629629636], 
      Hue[0.55, 0.2777777777777778, 0.8629629629629636], 
      Hue[0.55, 0.2962962962962963, 0.8629629629629636], 
      Hue[0.55, 0.3148148148148148, 0.8629629629629636], 
      Hue[0.55, 0.3333333333333333, 0.8629629629629636], 
      Hue[0.55, 0.3518518518518518, 0.8629629629629636], 
      Hue[0.55, 0.37037037037037035`, 0.8629629629629636], 
      Hue[0.55, 0.3888888888888889, 0.8629629629629636], 
      Hue[0.55, 0.4074074074074074, 0.8629629629629636], 
      Hue[0.55, 0.42592592592592593`, 0.8629629629629636], 
      Hue[0.55, 0.4444444444444444, 0.8629629629629636], 
      Hue[0.55, 0.46296296296296297`, 0.8629629629629636], 
      Hue[0.55, 0.48148148148148145`, 0.8629629629629636], 
      Hue[0.55, 0.5, 0.8629629629629636], 
      Hue[0.55, 0.5185185185185185, 0.8629629629629636], 
      Hue[0.55, 0.5370370370370371, 0.8629629629629636], 
      Hue[0.55, 0.5555555555555556, 0.8629629629629636], 
      Hue[0.55, 0.5740740740740741, 0.8629629629629636], 
      Hue[0.55, 0.5925925925925926, 0.8629629629629636], 
      Hue[0.55, 0.6111111111111112, 0.8629629629629636], 
      Hue[0.55, 0.6296296296296297, 0.8629629629629636], 
      Hue[0.55, 0.6481481481481481, 0.8629629629629636], 
      Hue[0.55, 0.6666666666666666, 0.8629629629629636], 
      Hue[0.55, 0.6851851851851851, 0.8629629629629636], 
      Hue[0.55, 0.7037037037037035, 0.8629629629629636], 
      Hue[0.55, 0.722222222222222, 0.8629629629629636], 
      Hue[0.55, 0.7407407407407404, 0.8629629629629636], 
      Hue[0.55, 0.7592592592592589, 0.8629629629629636], 
      Hue[0.55, 0.7777777777777773, 0.8629629629629636], 
      Hue[0.55, 0.7962962962962957, 0.8629629629629636], 
      Hue[0.55, 0.8148148148148142, 0.8629629629629636], 
      Hue[0.55, 0.8333333333333327, 0.8629629629629636], 
      Hue[0.55, 0.8518518518518511, 0.8629629629629636], 
      Hue[0.55, 0.8703703703703696, 0.8629629629629636], 
      Hue[0.55, 0.8888888888888881, 0.8629629629629636], 
      Hue[0.55, 0.9074074074074064, 0.8629629629629636], 
      Hue[0.55, 0.9259259259259249, 0.8629629629629636], 
      Hue[0.55, 0.9444444444444434, 0.8629629629629636], 
      Hue[0.55, 0.9629629629629618, 0.8629629629629636], 
      Hue[0.55, 0.9814814814814803, 0.8629629629629636], 
      Hue[0.55, 1., 0.8629629629629636], 
      Hue[0.55, 0., 0.8814814814814822], 
      Hue[0.55, 0.018518518518518517`, 0.8814814814814822], 
      Hue[0.55, 0.037037037037037035`, 0.8814814814814822], 
      Hue[0.55, 0.05555555555555555, 0.8814814814814822], 
      Hue[0.55, 0.07407407407407407, 0.8814814814814822], 
      Hue[0.55, 0.09259259259259259, 0.8814814814814822], 
      Hue[0.55, 0.1111111111111111, 0.8814814814814822], 
      Hue[0.55, 0.12962962962962962`, 0.8814814814814822], 
      Hue[0.55, 0.14814814814814814`, 0.8814814814814822], 
      Hue[0.55, 0.16666666666666666`, 0.8814814814814822], 
      Hue[0.55, 0.18518518518518517`, 0.8814814814814822], 
      Hue[0.55, 0.2037037037037037, 0.8814814814814822], 
      Hue[0.55, 0.2222222222222222, 0.8814814814814822], 
      Hue[0.55, 0.24074074074074073`, 0.8814814814814822], 
      Hue[0.55, 0.25925925925925924`, 0.8814814814814822], 
      Hue[0.55, 0.2777777777777778, 0.8814814814814822], 
      Hue[0.55, 0.2962962962962963, 0.8814814814814822], 
      Hue[0.55, 0.3148148148148148, 0.8814814814814822], 
      Hue[0.55, 0.3333333333333333, 0.8814814814814822], 
      Hue[0.55, 0.3518518518518518, 0.8814814814814822], 
      Hue[0.55, 0.37037037037037035`, 0.8814814814814822], 
      Hue[0.55, 0.3888888888888889, 0.8814814814814822], 
      Hue[0.55, 0.4074074074074074, 0.8814814814814822], 
      Hue[0.55, 0.42592592592592593`, 0.8814814814814822], 
      Hue[0.55, 0.4444444444444444, 0.8814814814814822], 
      Hue[0.55, 0.46296296296296297`, 0.8814814814814822], 
      Hue[0.55, 0.48148148148148145`, 0.8814814814814822], 
      Hue[0.55, 0.5, 0.8814814814814822], 
      Hue[0.55, 0.5185185185185185, 0.8814814814814822], 
      Hue[0.55, 0.5370370370370371, 0.8814814814814822], 
      Hue[0.55, 0.5555555555555556, 0.8814814814814822], 
      Hue[0.55, 0.5740740740740741, 0.8814814814814822], 
      Hue[0.55, 0.5925925925925926, 0.8814814814814822], 
      Hue[0.55, 0.6111111111111112, 0.8814814814814822], 
      Hue[0.55, 0.6296296296296297, 0.8814814814814822], 
      Hue[0.55, 0.6481481481481481, 0.8814814814814822], 
      Hue[0.55, 0.6666666666666666, 0.8814814814814822], 
      Hue[0.55, 0.6851851851851851, 0.8814814814814822], 
      Hue[0.55, 0.7037037037037035, 0.8814814814814822], 
      Hue[0.55, 0.722222222222222, 0.8814814814814822], 
      Hue[0.55, 0.7407407407407404, 0.8814814814814822], 
      Hue[0.55, 0.7592592592592589, 0.8814814814814822], 
      Hue[0.55, 0.7777777777777773, 0.8814814814814822], 
      Hue[0.55, 0.7962962962962957, 0.8814814814814822], 
      Hue[0.55, 0.8148148148148142, 0.8814814814814822], 
      Hue[0.55, 0.8333333333333327, 0.8814814814814822], 
      Hue[0.55, 0.8518518518518511, 0.8814814814814822], 
      Hue[0.55, 0.8703703703703696, 0.8814814814814822], 
      Hue[0.55, 0.8888888888888881, 0.8814814814814822], 
      Hue[0.55, 0.9074074074074064, 0.8814814814814822], 
      Hue[0.55, 0.9259259259259249, 0.8814814814814822], 
      Hue[0.55, 0.9444444444444434, 0.8814814814814822], 
      Hue[0.55, 0.9629629629629618, 0.8814814814814822], 
      Hue[0.55, 0.9814814814814803, 0.8814814814814822], 
      Hue[0.55, 1., 0.8814814814814822], 
      Hue[0.55, 0., 0.9000000000000007], 
      Hue[0.55, 0.018518518518518517`, 0.9000000000000007], 
      Hue[0.55, 0.037037037037037035`, 0.9000000000000007], 
      Hue[0.55, 0.05555555555555555, 0.9000000000000007], 
      Hue[0.55, 0.07407407407407407, 0.9000000000000007], 
      Hue[0.55, 0.09259259259259259, 0.9000000000000007], 
      Hue[0.55, 0.1111111111111111, 0.9000000000000007], 
      Hue[0.55, 0.12962962962962962`, 0.9000000000000007], 
      Hue[0.55, 0.14814814814814814`, 0.9000000000000007], 
      Hue[0.55, 0.16666666666666666`, 0.9000000000000007], 
      Hue[0.55, 0.18518518518518517`, 0.9000000000000007], 
      Hue[0.55, 0.2037037037037037, 0.9000000000000007], 
      Hue[0.55, 0.2222222222222222, 0.9000000000000007], 
      Hue[0.55, 0.24074074074074073`, 0.9000000000000007], 
      Hue[0.55, 0.25925925925925924`, 0.9000000000000007], 
      Hue[0.55, 0.2777777777777778, 0.9000000000000007], 
      Hue[0.55, 0.2962962962962963, 0.9000000000000007], 
      Hue[0.55, 0.3148148148148148, 0.9000000000000007], 
      Hue[0.55, 0.3333333333333333, 0.9000000000000007], 
      Hue[0.55, 0.3518518518518518, 0.9000000000000007], 
      Hue[0.55, 0.37037037037037035`, 0.9000000000000007], 
      Hue[0.55, 0.3888888888888889, 0.9000000000000007], 
      Hue[0.55, 0.4074074074074074, 0.9000000000000007], 
      Hue[0.55, 0.42592592592592593`, 0.9000000000000007], 
      Hue[0.55, 0.4444444444444444, 0.9000000000000007], 
      Hue[0.55, 0.46296296296296297`, 0.9000000000000007], 
      Hue[0.55, 0.48148148148148145`, 0.9000000000000007], 
      Hue[0.55, 0.5, 0.9000000000000007], 
      Hue[0.55, 0.5185185185185185, 0.9000000000000007], 
      Hue[0.55, 0.5370370370370371, 0.9000000000000007], 
      Hue[0.55, 0.5555555555555556, 0.9000000000000007], 
      Hue[0.55, 0.5740740740740741, 0.9000000000000007], 
      Hue[0.55, 0.5925925925925926, 0.9000000000000007], 
      Hue[0.55, 0.6111111111111112, 0.9000000000000007], 
      Hue[0.55, 0.6296296296296297, 0.9000000000000007], 
      Hue[0.55, 0.6481481481481481, 0.9000000000000007], 
      Hue[0.55, 0.6666666666666666, 0.9000000000000007], 
      Hue[0.55, 0.6851851851851851, 0.9000000000000007], 
      Hue[0.55, 0.7037037037037035, 0.9000000000000007], 
      Hue[0.55, 0.722222222222222, 0.9000000000000007], 
      Hue[0.55, 0.7407407407407404, 0.9000000000000007], 
      Hue[0.55, 0.7592592592592589, 0.9000000000000007], 
      Hue[0.55, 0.7777777777777773, 0.9000000000000007], 
      Hue[0.55, 0.7962962962962957, 0.9000000000000007], 
      Hue[0.55, 0.8148148148148142, 0.9000000000000007], 
      Hue[0.55, 0.8333333333333327, 0.9000000000000007], 
      Hue[0.55, 0.8518518518518511, 0.9000000000000007], 
      Hue[0.55, 0.8703703703703696, 0.9000000000000007], 
      Hue[0.55, 0.8888888888888881, 0.9000000000000007], 
      Hue[0.55, 0.9074074074074064, 0.9000000000000007], 
      Hue[0.55, 0.9259259259259249, 0.9000000000000007], 
      Hue[0.55, 0.9444444444444434, 0.9000000000000007], 
      Hue[0.55, 0.9629629629629618, 0.9000000000000007], 
      Hue[0.55, 0.9814814814814803, 0.9000000000000007], 
      Hue[0.55, 1., 0.9000000000000007], 
      Hue[0.55, 0., 0.9185185185185193], 
      Hue[0.55, 0.018518518518518517`, 0.9185185185185193], 
      Hue[0.55, 0.037037037037037035`, 0.9185185185185193], 
      Hue[0.55, 0.05555555555555555, 0.9185185185185193], 
      Hue[0.55, 0.07407407407407407, 0.9185185185185193], 
      Hue[0.55, 0.09259259259259259, 0.9185185185185193], 
      Hue[0.55, 0.1111111111111111, 0.9185185185185193], 
      Hue[0.55, 0.12962962962962962`, 0.9185185185185193], 
      Hue[0.55, 0.14814814814814814`, 0.9185185185185193], 
      Hue[0.55, 0.16666666666666666`, 0.9185185185185193], 
      Hue[0.55, 0.18518518518518517`, 0.9185185185185193], 
      Hue[0.55, 0.2037037037037037, 0.9185185185185193], 
      Hue[0.55, 0.2222222222222222, 0.9185185185185193], 
      Hue[0.55, 0.24074074074074073`, 0.9185185185185193], 
      Hue[0.55, 0.25925925925925924`, 0.9185185185185193], 
      Hue[0.55, 0.2777777777777778, 0.9185185185185193], 
      Hue[0.55, 0.2962962962962963, 0.9185185185185193], 
      Hue[0.55, 0.3148148148148148, 0.9185185185185193], 
      Hue[0.55, 0.3333333333333333, 0.9185185185185193], 
      Hue[0.55, 0.3518518518518518, 0.9185185185185193], 
      Hue[0.55, 0.37037037037037035`, 0.9185185185185193], 
      Hue[0.55, 0.3888888888888889, 0.9185185185185193], 
      Hue[0.55, 0.4074074074074074, 0.9185185185185193], 
      Hue[0.55, 0.42592592592592593`, 0.9185185185185193], 
      Hue[0.55, 0.4444444444444444, 0.9185185185185193], 
      Hue[0.55, 0.46296296296296297`, 0.9185185185185193], 
      Hue[0.55, 0.48148148148148145`, 0.9185185185185193], 
      Hue[0.55, 0.5, 0.9185185185185193], 
      Hue[0.55, 0.5185185185185185, 0.9185185185185193], 
      Hue[0.55, 0.5370370370370371, 0.9185185185185193], 
      Hue[0.55, 0.5555555555555556, 0.9185185185185193], 
      Hue[0.55, 0.5740740740740741, 0.9185185185185193], 
      Hue[0.55, 0.5925925925925926, 0.9185185185185193], 
      Hue[0.55, 0.6111111111111112, 0.9185185185185193], 
      Hue[0.55, 0.6296296296296297, 0.9185185185185193], 
      Hue[0.55, 0.6481481481481481, 0.9185185185185193], 
      Hue[0.55, 0.6666666666666666, 0.9185185185185193], 
      Hue[0.55, 0.6851851851851851, 0.9185185185185193], 
      Hue[0.55, 0.7037037037037035, 0.9185185185185193], 
      Hue[0.55, 0.722222222222222, 0.9185185185185193], 
      Hue[0.55, 0.7407407407407404, 0.9185185185185193], 
      Hue[0.55, 0.7592592592592589, 0.9185185185185193], 
      Hue[0.55, 0.7777777777777773, 0.9185185185185193], 
      Hue[0.55, 0.7962962962962957, 0.9185185185185193], 
      Hue[0.55, 0.8148148148148142, 0.9185185185185193], 
      Hue[0.55, 0.8333333333333327, 0.9185185185185193], 
      Hue[0.55, 0.8518518518518511, 0.9185185185185193], 
      Hue[0.55, 0.8703703703703696, 0.9185185185185193], 
      Hue[0.55, 0.8888888888888881, 0.9185185185185193], 
      Hue[0.55, 0.9074074074074064, 0.9185185185185193], 
      Hue[0.55, 0.9259259259259249, 0.9185185185185193], 
      Hue[0.55, 0.9444444444444434, 0.9185185185185193], 
      Hue[0.55, 0.9629629629629618, 0.9185185185185193], 
      Hue[0.55, 0.9814814814814803, 0.9185185185185193], 
      Hue[0.55, 1., 0.9185185185185193], 
      Hue[0.55, 0., 0.9370370370370378], 
      Hue[0.55, 0.018518518518518517`, 0.9370370370370378], 
      Hue[0.55, 0.037037037037037035`, 0.9370370370370378], 
      Hue[0.55, 0.05555555555555555, 0.9370370370370378], 
      Hue[0.55, 0.07407407407407407, 0.9370370370370378], 
      Hue[0.55, 0.09259259259259259, 0.9370370370370378], 
      Hue[0.55, 0.1111111111111111, 0.9370370370370378], 
      Hue[0.55, 0.12962962962962962`, 0.9370370370370378], 
      Hue[0.55, 0.14814814814814814`, 0.9370370370370378], 
      Hue[0.55, 0.16666666666666666`, 0.9370370370370378], 
      Hue[0.55, 0.18518518518518517`, 0.9370370370370378], 
      Hue[0.55, 0.2037037037037037, 0.9370370370370378], 
      Hue[0.55, 0.2222222222222222, 0.9370370370370378], 
      Hue[0.55, 0.24074074074074073`, 0.9370370370370378], 
      Hue[0.55, 0.25925925925925924`, 0.9370370370370378], 
      Hue[0.55, 0.2777777777777778, 0.9370370370370378], 
      Hue[0.55, 0.2962962962962963, 0.9370370370370378], 
      Hue[0.55, 0.3148148148148148, 0.9370370370370378], 
      Hue[0.55, 0.3333333333333333, 0.9370370370370378], 
      Hue[0.55, 0.3518518518518518, 0.9370370370370378], 
      Hue[0.55, 0.37037037037037035`, 0.9370370370370378], 
      Hue[0.55, 0.3888888888888889, 0.9370370370370378], 
      Hue[0.55, 0.4074074074074074, 0.9370370370370378], 
      Hue[0.55, 0.42592592592592593`, 0.9370370370370378], 
      Hue[0.55, 0.4444444444444444, 0.9370370370370378], 
      Hue[0.55, 0.46296296296296297`, 0.9370370370370378], 
      Hue[0.55, 0.48148148148148145`, 0.9370370370370378], 
      Hue[0.55, 0.5, 0.9370370370370378], 
      Hue[0.55, 0.5185185185185185, 0.9370370370370378], 
      Hue[0.55, 0.5370370370370371, 0.9370370370370378], 
      Hue[0.55, 0.5555555555555556, 0.9370370370370378], 
      Hue[0.55, 0.5740740740740741, 0.9370370370370378], 
      Hue[0.55, 0.5925925925925926, 0.9370370370370378], 
      Hue[0.55, 0.6111111111111112, 0.9370370370370378], 
      Hue[0.55, 0.6296296296296297, 0.9370370370370378], 
      Hue[0.55, 0.6481481481481481, 0.9370370370370378], 
      Hue[0.55, 0.6666666666666666, 0.9370370370370378], 
      Hue[0.55, 0.6851851851851851, 0.9370370370370378], 
      Hue[0.55, 0.7037037037037035, 0.9370370370370378], 
      Hue[0.55, 0.722222222222222, 0.9370370370370378], 
      Hue[0.55, 0.7407407407407404, 0.9370370370370378], 
      Hue[0.55, 0.7592592592592589, 0.9370370370370378], 
      Hue[0.55, 0.7777777777777773, 0.9370370370370378], 
      Hue[0.55, 0.7962962962962957, 0.9370370370370378], 
      Hue[0.55, 0.8148148148148142, 0.9370370370370378], 
      Hue[0.55, 0.8333333333333327, 0.9370370370370378], 
      Hue[0.55, 0.8518518518518511, 0.9370370370370378], 
      Hue[0.55, 0.8703703703703696, 0.9370370370370378], 
      Hue[0.55, 0.8888888888888881, 0.9370370370370378], 
      Hue[0.55, 0.9074074074074064, 0.9370370370370378], 
      Hue[0.55, 0.9259259259259249, 0.9370370370370378], 
      Hue[0.55, 0.9444444444444434, 0.9370370370370378], 
      Hue[0.55, 0.9629629629629618, 0.9370370370370378], 
      Hue[0.55, 0.9814814814814803, 0.9370370370370378], 
      Hue[0.55, 1., 0.9370370370370378], 
      Hue[0.55, 0., 0.9555555555555564], 
      Hue[0.55, 0.018518518518518517`, 0.9555555555555564], 
      Hue[0.55, 0.037037037037037035`, 0.9555555555555564], 
      Hue[0.55, 0.05555555555555555, 0.9555555555555564], 
      Hue[0.55, 0.07407407407407407, 0.9555555555555564], 
      Hue[0.55, 0.09259259259259259, 0.9555555555555564], 
      Hue[0.55, 0.1111111111111111, 0.9555555555555564], 
      Hue[0.55, 0.12962962962962962`, 0.9555555555555564], 
      Hue[0.55, 0.14814814814814814`, 0.9555555555555564], 
      Hue[0.55, 0.16666666666666666`, 0.9555555555555564], 
      Hue[0.55, 0.18518518518518517`, 0.9555555555555564], 
      Hue[0.55, 0.2037037037037037, 0.9555555555555564], 
      Hue[0.55, 0.2222222222222222, 0.9555555555555564], 
      Hue[0.55, 0.24074074074074073`, 0.9555555555555564], 
      Hue[0.55, 0.25925925925925924`, 0.9555555555555564], 
      Hue[0.55, 0.2777777777777778, 0.9555555555555564], 
      Hue[0.55, 0.2962962962962963, 0.9555555555555564], 
      Hue[0.55, 0.3148148148148148, 0.9555555555555564], 
      Hue[0.55, 0.3333333333333333, 0.9555555555555564], 
      Hue[0.55, 0.3518518518518518, 0.9555555555555564], 
      Hue[0.55, 0.37037037037037035`, 0.9555555555555564], 
      Hue[0.55, 0.3888888888888889, 0.9555555555555564], 
      Hue[0.55, 0.4074074074074074, 0.9555555555555564], 
      Hue[0.55, 0.42592592592592593`, 0.9555555555555564], 
      Hue[0.55, 0.4444444444444444, 0.9555555555555564], 
      Hue[0.55, 0.46296296296296297`, 0.9555555555555564], 
      Hue[0.55, 0.48148148148148145`, 0.9555555555555564], 
      Hue[0.55, 0.5, 0.9555555555555564], 
      Hue[0.55, 0.5185185185185185, 0.9555555555555564], 
      Hue[0.55, 0.5370370370370371, 0.9555555555555564], 
      Hue[0.55, 0.5555555555555556, 0.9555555555555564], 
      Hue[0.55, 0.5740740740740741, 0.9555555555555564], 
      Hue[0.55, 0.5925925925925926, 0.9555555555555564], 
      Hue[0.55, 0.6111111111111112, 0.9555555555555564], 
      Hue[0.55, 0.6296296296296297, 0.9555555555555564], 
      Hue[0.55, 0.6481481481481481, 0.9555555555555564], 
      Hue[0.55, 0.6666666666666666, 0.9555555555555564], 
      Hue[0.55, 0.6851851851851851, 0.9555555555555564], 
      Hue[0.55, 0.7037037037037035, 0.9555555555555564], 
      Hue[0.55, 0.722222222222222, 0.9555555555555564], 
      Hue[0.55, 0.7407407407407404, 0.9555555555555564], 
      Hue[0.55, 0.7592592592592589, 0.9555555555555564], 
      Hue[0.55, 0.7777777777777773, 0.9555555555555564], 
      Hue[0.55, 0.7962962962962957, 0.9555555555555564], 
      Hue[0.55, 0.8148148148148142, 0.9555555555555564], 
      Hue[0.55, 0.8333333333333327, 0.9555555555555564], 
      Hue[0.55, 0.8518518518518511, 0.9555555555555564], 
      Hue[0.55, 0.8703703703703696, 0.9555555555555564], 
      Hue[0.55, 0.8888888888888881, 0.9555555555555564], 
      Hue[0.55, 0.9074074074074064, 0.9555555555555564], 
      Hue[0.55, 0.9259259259259249, 0.9555555555555564], 
      Hue[0.55, 0.9444444444444434, 0.9555555555555564], 
      Hue[0.55, 0.9629629629629618, 0.9555555555555564], 
      Hue[0.55, 0.9814814814814803, 0.9555555555555564], 
      Hue[0.55, 1., 0.9555555555555564], 
      Hue[0.55, 0., 0.9740740740740749], 
      Hue[0.55, 0.018518518518518517`, 0.9740740740740749], 
      Hue[0.55, 0.037037037037037035`, 0.9740740740740749], 
      Hue[0.55, 0.05555555555555555, 0.9740740740740749], 
      Hue[0.55, 0.07407407407407407, 0.9740740740740749], 
      Hue[0.55, 0.09259259259259259, 0.9740740740740749], 
      Hue[0.55, 0.1111111111111111, 0.9740740740740749], 
      Hue[0.55, 0.12962962962962962`, 0.9740740740740749], 
      Hue[0.55, 0.14814814814814814`, 0.9740740740740749], 
      Hue[0.55, 0.16666666666666666`, 0.9740740740740749], 
      Hue[0.55, 0.18518518518518517`, 0.9740740740740749], 
      Hue[0.55, 0.2037037037037037, 0.9740740740740749], 
      Hue[0.55, 0.2222222222222222, 0.9740740740740749], 
      Hue[0.55, 0.24074074074074073`, 0.9740740740740749], 
      Hue[0.55, 0.25925925925925924`, 0.9740740740740749], 
      Hue[0.55, 0.2777777777777778, 0.9740740740740749], 
      Hue[0.55, 0.2962962962962963, 0.9740740740740749], 
      Hue[0.55, 0.3148148148148148, 0.9740740740740749], 
      Hue[0.55, 0.3333333333333333, 0.9740740740740749], 
      Hue[0.55, 0.3518518518518518, 0.9740740740740749], 
      Hue[0.55, 0.37037037037037035`, 0.9740740740740749], 
      Hue[0.55, 0.3888888888888889, 0.9740740740740749], 
      Hue[0.55, 0.4074074074074074, 0.9740740740740749], 
      Hue[0.55, 0.42592592592592593`, 0.9740740740740749], 
      Hue[0.55, 0.4444444444444444, 0.9740740740740749], 
      Hue[0.55, 0.46296296296296297`, 0.9740740740740749], 
      Hue[0.55, 0.48148148148148145`, 0.9740740740740749], 
      Hue[0.55, 0.5, 0.9740740740740749], 
      Hue[0.55, 0.5185185185185185, 0.9740740740740749], 
      Hue[0.55, 0.5370370370370371, 0.9740740740740749], 
      Hue[0.55, 0.5555555555555556, 0.9740740740740749], 
      Hue[0.55, 0.5740740740740741, 0.9740740740740749], 
      Hue[0.55, 0.5925925925925926, 0.9740740740740749], 
      Hue[0.55, 0.6111111111111112, 0.9740740740740749], 
      Hue[0.55, 0.6296296296296297, 0.9740740740740749], 
      Hue[0.55, 0.6481481481481481, 0.9740740740740749], 
      Hue[0.55, 0.6666666666666666, 0.9740740740740749], 
      Hue[0.55, 0.6851851851851851, 0.9740740740740749], 
      Hue[0.55, 0.7037037037037035, 0.9740740740740749], 
      Hue[0.55, 0.722222222222222, 0.9740740740740749], 
      Hue[0.55, 0.7407407407407404, 0.9740740740740749], 
      Hue[0.55, 0.7592592592592589, 0.9740740740740749], 
      Hue[0.55, 0.7777777777777773, 0.9740740740740749], 
      Hue[0.55, 0.7962962962962957, 0.9740740740740749], 
      Hue[0.55, 0.8148148148148142, 0.9740740740740749], 
      Hue[0.55, 0.8333333333333327, 0.9740740740740749], 
      Hue[0.55, 0.8518518518518511, 0.9740740740740749], 
      Hue[0.55, 0.8703703703703696, 0.9740740740740749], 
      Hue[0.55, 0.8888888888888881, 0.9740740740740749], 
      Hue[0.55, 0.9074074074074064, 0.9740740740740749], 
      Hue[0.55, 0.9259259259259249, 0.9740740740740749], 
      Hue[0.55, 0.9444444444444434, 0.9740740740740749], 
      Hue[0.55, 0.9629629629629618, 0.9740740740740749], 
      Hue[0.55, 0.9814814814814803, 0.9740740740740749], 
      Hue[0.55, 1., 0.9740740740740749], 
      Hue[0.55, 0., 0.9925925925925935], 
      Hue[0.55, 0.018518518518518517`, 0.9925925925925935], 
      Hue[0.55, 0.037037037037037035`, 0.9925925925925935], 
      Hue[0.55, 0.05555555555555555, 0.9925925925925935], 
      Hue[0.55, 0.07407407407407407, 0.9925925925925935], 
      Hue[0.55, 0.09259259259259259, 0.9925925925925935], 
      Hue[0.55, 0.1111111111111111, 0.9925925925925935], 
      Hue[0.55, 0.12962962962962962`, 0.9925925925925935], 
      Hue[0.55, 0.14814814814814814`, 0.9925925925925935], 
      Hue[0.55, 0.16666666666666666`, 0.9925925925925935], 
      Hue[0.55, 0.18518518518518517`, 0.9925925925925935], 
      Hue[0.55, 0.2037037037037037, 0.9925925925925935], 
      Hue[0.55, 0.2222222222222222, 0.9925925925925935], 
      Hue[0.55, 0.24074074074074073`, 0.9925925925925935], 
      Hue[0.55, 0.25925925925925924`, 0.9925925925925935], 
      Hue[0.55, 0.2777777777777778, 0.9925925925925935], 
      Hue[0.55, 0.2962962962962963, 0.9925925925925935], 
      Hue[0.55, 0.3148148148148148, 0.9925925925925935], 
      Hue[0.55, 0.3333333333333333, 0.9925925925925935], 
      Hue[0.55, 0.3518518518518518, 0.9925925925925935], 
      Hue[0.55, 0.37037037037037035`, 0.9925925925925935], 
      Hue[0.55, 0.3888888888888889, 0.9925925925925935], 
      Hue[0.55, 0.4074074074074074, 0.9925925925925935], 
      Hue[0.55, 0.42592592592592593`, 0.9925925925925935], 
      Hue[0.55, 0.4444444444444444, 0.9925925925925935], 
      Hue[0.55, 0.46296296296296297`, 0.9925925925925935], 
      Hue[0.55, 0.48148148148148145`, 0.9925925925925935], 
      Hue[0.55, 0.5, 0.9925925925925935], 
      Hue[0.55, 0.5185185185185185, 0.9925925925925935], 
      Hue[0.55, 0.5370370370370371, 0.9925925925925935], 
      Hue[0.55, 0.5555555555555556, 0.9925925925925935], 
      Hue[0.55, 0.5740740740740741, 0.9925925925925935], 
      Hue[0.55, 0.5925925925925926, 0.9925925925925935], 
      Hue[0.55, 0.6111111111111112, 0.9925925925925935], 
      Hue[0.55, 0.6296296296296297, 0.9925925925925935], 
      Hue[0.55, 0.6481481481481481, 0.9925925925925935], 
      Hue[0.55, 0.6666666666666666, 0.9925925925925935], 
      Hue[0.55, 0.6851851851851851, 0.9925925925925935], 
      Hue[0.55, 0.7037037037037035, 0.9925925925925935], 
      Hue[0.55, 0.722222222222222, 0.9925925925925935], 
      Hue[0.55, 0.7407407407407404, 0.9925925925925935], 
      Hue[0.55, 0.7592592592592589, 0.9925925925925935], 
      Hue[0.55, 0.7777777777777773, 0.9925925925925935], 
      Hue[0.55, 0.7962962962962957, 0.9925925925925935], 
      Hue[0.55, 0.8148148148148142, 0.9925925925925935], 
      Hue[0.55, 0.8333333333333327, 0.9925925925925935], 
      Hue[0.55, 0.8518518518518511, 0.9925925925925935], 
      Hue[0.55, 0.8703703703703696, 0.9925925925925935], 
      Hue[0.55, 0.8888888888888881, 0.9925925925925935], 
      Hue[0.55, 0.9074074074074064, 0.9925925925925935], 
      Hue[0.55, 0.9259259259259249, 0.9925925925925935], 
      Hue[0.55, 0.9444444444444434, 0.9925925925925935], 
      Hue[0.55, 0.9629629629629618, 0.9925925925925935], 
      Hue[0.55, 0.9814814814814803, 0.9925925925925935], 
      Hue[0.55, 1., 0.9925925925925935], 
      Hue[0.55, 0., 1.011111111111112], 
      Hue[0.55, 0.018518518518518517`, 1.011111111111112], 
      Hue[0.55, 0.037037037037037035`, 1.011111111111112], 
      Hue[0.55, 0.05555555555555555, 1.011111111111112], 
      Hue[0.55, 0.07407407407407407, 1.011111111111112], 
      Hue[0.55, 0.09259259259259259, 1.011111111111112], 
      Hue[0.55, 0.1111111111111111, 1.011111111111112], 
      Hue[0.55, 0.12962962962962962`, 1.011111111111112], 
      Hue[0.55, 0.14814814814814814`, 1.011111111111112], 
      Hue[0.55, 0.16666666666666666`, 1.011111111111112], 
      Hue[0.55, 0.18518518518518517`, 1.011111111111112], 
      Hue[0.55, 0.2037037037037037, 1.011111111111112], 
      Hue[0.55, 0.2222222222222222, 1.011111111111112], 
      Hue[0.55, 0.24074074074074073`, 1.011111111111112], 
      Hue[0.55, 0.25925925925925924`, 1.011111111111112], 
      Hue[0.55, 0.2777777777777778, 1.011111111111112], 
      Hue[0.55, 0.2962962962962963, 1.011111111111112], 
      Hue[0.55, 0.3148148148148148, 1.011111111111112], 
      Hue[0.55, 0.3333333333333333, 1.011111111111112], 
      Hue[0.55, 0.3518518518518518, 1.011111111111112], 
      Hue[0.55, 0.37037037037037035`, 1.011111111111112], 
      Hue[0.55, 0.3888888888888889, 1.011111111111112], 
      Hue[0.55, 0.4074074074074074, 1.011111111111112], 
      Hue[0.55, 0.42592592592592593`, 1.011111111111112], 
      Hue[0.55, 0.4444444444444444, 1.011111111111112], 
      Hue[0.55, 0.46296296296296297`, 1.011111111111112], 
      Hue[0.55, 0.48148148148148145`, 1.011111111111112], 
      Hue[0.55, 0.5, 1.011111111111112], 
      Hue[0.55, 0.5185185185185185, 1.011111111111112], 
      Hue[0.55, 0.5370370370370371, 1.011111111111112], 
      Hue[0.55, 0.5555555555555556, 1.011111111111112], 
      Hue[0.55, 0.5740740740740741, 1.011111111111112], 
      Hue[0.55, 0.5925925925925926, 1.011111111111112], 
      Hue[0.55, 0.6111111111111112, 1.011111111111112], 
      Hue[0.55, 0.6296296296296297, 1.011111111111112], 
      Hue[0.55, 0.6481481481481481, 1.011111111111112], 
      Hue[0.55, 0.6666666666666666, 1.011111111111112], 
      Hue[0.55, 0.6851851851851851, 1.011111111111112], 
      Hue[0.55, 0.7037037037037035, 1.011111111111112], 
      Hue[0.55, 0.722222222222222, 1.011111111111112], 
      Hue[0.55, 0.7407407407407404, 1.011111111111112], 
      Hue[0.55, 0.7592592592592589, 1.011111111111112], 
      Hue[0.55, 0.7777777777777773, 1.011111111111112], 
      Hue[0.55, 0.7962962962962957, 1.011111111111112], 
      Hue[0.55, 0.8148148148148142, 1.011111111111112], 
      Hue[0.55, 0.8333333333333327, 1.011111111111112], 
      Hue[0.55, 0.8518518518518511, 1.011111111111112], 
      Hue[0.55, 0.8703703703703696, 1.011111111111112], 
      Hue[0.55, 0.8888888888888881, 1.011111111111112], 
      Hue[0.55, 0.9074074074074064, 1.011111111111112], 
      Hue[0.55, 0.9259259259259249, 1.011111111111112], 
      Hue[0.55, 0.9444444444444434, 1.011111111111112], 
      Hue[0.55, 0.9629629629629618, 1.011111111111112], 
      Hue[0.55, 0.9814814814814803, 1.011111111111112], 
      Hue[0.55, 1., 1.011111111111112], 
      Hue[0.55, 0., 1.0296296296296306`], 
      Hue[0.55, 0.018518518518518517`, 1.0296296296296306`], 
      Hue[0.55, 0.037037037037037035`, 1.0296296296296306`], 
      Hue[0.55, 0.05555555555555555, 1.0296296296296306`], 
      Hue[0.55, 0.07407407407407407, 1.0296296296296306`], 
      Hue[0.55, 0.09259259259259259, 1.0296296296296306`], 
      Hue[0.55, 0.1111111111111111, 1.0296296296296306`], 
      Hue[0.55, 0.12962962962962962`, 1.0296296296296306`], 
      Hue[0.55, 0.14814814814814814`, 1.0296296296296306`], 
      Hue[0.55, 0.16666666666666666`, 1.0296296296296306`], 
      Hue[0.55, 0.18518518518518517`, 1.0296296296296306`], 
      Hue[0.55, 0.2037037037037037, 1.0296296296296306`], 
      Hue[0.55, 0.2222222222222222, 1.0296296296296306`], 
      Hue[0.55, 0.24074074074074073`, 1.0296296296296306`], 
      Hue[0.55, 0.25925925925925924`, 1.0296296296296306`], 
      Hue[0.55, 0.2777777777777778, 1.0296296296296306`], 
      Hue[0.55, 0.2962962962962963, 1.0296296296296306`], 
      Hue[0.55, 0.3148148148148148, 1.0296296296296306`], 
      Hue[0.55, 0.3333333333333333, 1.0296296296296306`], 
      Hue[0.55, 0.3518518518518518, 1.0296296296296306`], 
      Hue[0.55, 0.37037037037037035`, 1.0296296296296306`], 
      Hue[0.55, 0.3888888888888889, 1.0296296296296306`], 
      Hue[0.55, 0.4074074074074074, 1.0296296296296306`], 
      Hue[0.55, 0.42592592592592593`, 1.0296296296296306`], 
      Hue[0.55, 0.4444444444444444, 1.0296296296296306`], 
      Hue[0.55, 0.46296296296296297`, 1.0296296296296306`], 
      Hue[0.55, 0.48148148148148145`, 1.0296296296296306`], 
      Hue[0.55, 0.5, 1.0296296296296306`], 
      Hue[0.55, 0.5185185185185185, 1.0296296296296306`], 
      Hue[0.55, 0.5370370370370371, 1.0296296296296306`], 
      Hue[0.55, 0.5555555555555556, 1.0296296296296306`], 
      Hue[0.55, 0.5740740740740741, 1.0296296296296306`], 
      Hue[0.55, 0.5925925925925926, 1.0296296296296306`], 
      Hue[0.55, 0.6111111111111112, 1.0296296296296306`], 
      Hue[0.55, 0.6296296296296297, 1.0296296296296306`], 
      Hue[0.55, 0.6481481481481481, 1.0296296296296306`], 
      Hue[0.55, 0.6666666666666666, 1.0296296296296306`], 
      Hue[0.55, 0.6851851851851851, 1.0296296296296306`], 
      Hue[0.55, 0.7037037037037035, 1.0296296296296306`], 
      Hue[0.55, 0.722222222222222, 1.0296296296296306`], 
      Hue[0.55, 0.7407407407407404, 1.0296296296296306`], 
      Hue[0.55, 0.7592592592592589, 1.0296296296296306`], 
      Hue[0.55, 0.7777777777777773, 1.0296296296296306`], 
      Hue[0.55, 0.7962962962962957, 1.0296296296296306`], 
      Hue[0.55, 0.8148148148148142, 1.0296296296296306`], 
      Hue[0.55, 0.8333333333333327, 1.0296296296296306`], 
      Hue[0.55, 0.8518518518518511, 1.0296296296296306`], 
      Hue[0.55, 0.8703703703703696, 1.0296296296296306`], 
      Hue[0.55, 0.8888888888888881, 1.0296296296296306`], 
      Hue[0.55, 0.9074074074074064, 1.0296296296296306`], 
      Hue[0.55, 0.9259259259259249, 1.0296296296296306`], 
      Hue[0.55, 0.9444444444444434, 1.0296296296296306`], 
      Hue[0.55, 0.9629629629629618, 1.0296296296296306`], 
      Hue[0.55, 0.9814814814814803, 1.0296296296296306`], 
      Hue[0.55, 1., 1.0296296296296306`], 
      Hue[0.55, 0., 1.0481481481481492`], 
      Hue[0.55, 0.018518518518518517`, 1.0481481481481492`], 
      Hue[0.55, 0.037037037037037035`, 1.0481481481481492`], 
      Hue[0.55, 0.05555555555555555, 1.0481481481481492`], 
      Hue[0.55, 0.07407407407407407, 1.0481481481481492`], 
      Hue[0.55, 0.09259259259259259, 1.0481481481481492`], 
      Hue[0.55, 0.1111111111111111, 1.0481481481481492`], 
      Hue[0.55, 0.12962962962962962`, 1.0481481481481492`], 
      Hue[0.55, 0.14814814814814814`, 1.0481481481481492`], 
      Hue[0.55, 0.16666666666666666`, 1.0481481481481492`], 
      Hue[0.55, 0.18518518518518517`, 1.0481481481481492`], 
      Hue[0.55, 0.2037037037037037, 1.0481481481481492`], 
      Hue[0.55, 0.2222222222222222, 1.0481481481481492`], 
      Hue[0.55, 0.24074074074074073`, 1.0481481481481492`], 
      Hue[0.55, 0.25925925925925924`, 1.0481481481481492`], 
      Hue[0.55, 0.2777777777777778, 1.0481481481481492`], 
      Hue[0.55, 0.2962962962962963, 1.0481481481481492`], 
      Hue[0.55, 0.3148148148148148, 1.0481481481481492`], 
      Hue[0.55, 0.3333333333333333, 1.0481481481481492`], 
      Hue[0.55, 0.3518518518518518, 1.0481481481481492`], 
      Hue[0.55, 0.37037037037037035`, 1.0481481481481492`], 
      Hue[0.55, 0.3888888888888889, 1.0481481481481492`], 
      Hue[0.55, 0.4074074074074074, 1.0481481481481492`], 
      Hue[0.55, 0.42592592592592593`, 1.0481481481481492`], 
      Hue[0.55, 0.4444444444444444, 1.0481481481481492`], 
      Hue[0.55, 0.46296296296296297`, 1.0481481481481492`], 
      Hue[0.55, 0.48148148148148145`, 1.0481481481481492`], 
      Hue[0.55, 0.5, 1.0481481481481492`], 
      Hue[0.55, 0.5185185185185185, 1.0481481481481492`], 
      Hue[0.55, 0.5370370370370371, 1.0481481481481492`], 
      Hue[0.55, 0.5555555555555556, 1.0481481481481492`], 
      Hue[0.55, 0.5740740740740741, 1.0481481481481492`], 
      Hue[0.55, 0.5925925925925926, 1.0481481481481492`], 
      Hue[0.55, 0.6111111111111112, 1.0481481481481492`], 
      Hue[0.55, 0.6296296296296297, 1.0481481481481492`], 
      Hue[0.55, 0.6481481481481481, 1.0481481481481492`], 
      Hue[0.55, 0.6666666666666666, 1.0481481481481492`], 
      Hue[0.55, 0.6851851851851851, 1.0481481481481492`], 
      Hue[0.55, 0.7037037037037035, 1.0481481481481492`], 
      Hue[0.55, 0.722222222222222, 1.0481481481481492`], 
      Hue[0.55, 0.7407407407407404, 1.0481481481481492`], 
      Hue[0.55, 0.7592592592592589, 1.0481481481481492`], 
      Hue[0.55, 0.7777777777777773, 1.0481481481481492`], 
      Hue[0.55, 0.7962962962962957, 1.0481481481481492`], 
      Hue[0.55, 0.8148148148148142, 1.0481481481481492`], 
      Hue[0.55, 0.8333333333333327, 1.0481481481481492`], 
      Hue[0.55, 0.8518518518518511, 1.0481481481481492`], 
      Hue[0.55, 0.8703703703703696, 1.0481481481481492`], 
      Hue[0.55, 0.8888888888888881, 1.0481481481481492`], 
      Hue[0.55, 0.9074074074074064, 1.0481481481481492`], 
      Hue[0.55, 0.9259259259259249, 1.0481481481481492`], 
      Hue[0.55, 0.9444444444444434, 1.0481481481481492`], 
      Hue[0.55, 0.9629629629629618, 1.0481481481481492`], 
      Hue[0.55, 0.9814814814814803, 1.0481481481481492`], 
      Hue[0.55, 1., 1.0481481481481492`], 
      Hue[0.55, 0., 1.0666666666666678`], 
      Hue[0.55, 0.018518518518518517`, 1.0666666666666678`], 
      Hue[0.55, 0.037037037037037035`, 1.0666666666666678`], 
      Hue[0.55, 0.05555555555555555, 1.0666666666666678`], 
      Hue[0.55, 0.07407407407407407, 1.0666666666666678`], 
      Hue[0.55, 0.09259259259259259, 1.0666666666666678`], 
      Hue[0.55, 0.1111111111111111, 1.0666666666666678`], 
      Hue[0.55, 0.12962962962962962`, 1.0666666666666678`], 
      Hue[0.55, 0.14814814814814814`, 1.0666666666666678`], 
      Hue[0.55, 0.16666666666666666`, 1.0666666666666678`], 
      Hue[0.55, 0.18518518518518517`, 1.0666666666666678`], 
      Hue[0.55, 0.2037037037037037, 1.0666666666666678`], 
      Hue[0.55, 0.2222222222222222, 1.0666666666666678`], 
      Hue[0.55, 0.24074074074074073`, 1.0666666666666678`], 
      Hue[0.55, 0.25925925925925924`, 1.0666666666666678`], 
      Hue[0.55, 0.2777777777777778, 1.0666666666666678`], 
      Hue[0.55, 0.2962962962962963, 1.0666666666666678`], 
      Hue[0.55, 0.3148148148148148, 1.0666666666666678`], 
      Hue[0.55, 0.3333333333333333, 1.0666666666666678`], 
      Hue[0.55, 0.3518518518518518, 1.0666666666666678`], 
      Hue[0.55, 0.37037037037037035`, 1.0666666666666678`], 
      Hue[0.55, 0.3888888888888889, 1.0666666666666678`], 
      Hue[0.55, 0.4074074074074074, 1.0666666666666678`], 
      Hue[0.55, 0.42592592592592593`, 1.0666666666666678`], 
      Hue[0.55, 0.4444444444444444, 1.0666666666666678`], 
      Hue[0.55, 0.46296296296296297`, 1.0666666666666678`], 
      Hue[0.55, 0.48148148148148145`, 1.0666666666666678`], 
      Hue[0.55, 0.5, 1.0666666666666678`], 
      Hue[0.55, 0.5185185185185185, 1.0666666666666678`], 
      Hue[0.55, 0.5370370370370371, 1.0666666666666678`], 
      Hue[0.55, 0.5555555555555556, 1.0666666666666678`], 
      Hue[0.55, 0.5740740740740741, 1.0666666666666678`], 
      Hue[0.55, 0.5925925925925926, 1.0666666666666678`], 
      Hue[0.55, 0.6111111111111112, 1.0666666666666678`], 
      Hue[0.55, 0.6296296296296297, 1.0666666666666678`], 
      Hue[0.55, 0.6481481481481481, 1.0666666666666678`], 
      Hue[0.55, 0.6666666666666666, 1.0666666666666678`], 
      Hue[0.55, 0.6851851851851851, 1.0666666666666678`], 
      Hue[0.55, 0.7037037037037035, 1.0666666666666678`], 
      Hue[0.55, 0.722222222222222, 1.0666666666666678`], 
      Hue[0.55, 0.7407407407407404, 1.0666666666666678`], 
      Hue[0.55, 0.7592592592592589, 1.0666666666666678`], 
      Hue[0.55, 0.7777777777777773, 1.0666666666666678`], 
      Hue[0.55, 0.7962962962962957, 1.0666666666666678`], 
      Hue[0.55, 0.8148148148148142, 1.0666666666666678`], 
      Hue[0.55, 0.8333333333333327, 1.0666666666666678`], 
      Hue[0.55, 0.8518518518518511, 1.0666666666666678`], 
      Hue[0.55, 0.8703703703703696, 1.0666666666666678`], 
      Hue[0.55, 0.8888888888888881, 1.0666666666666678`], 
      Hue[0.55, 0.9074074074074064, 1.0666666666666678`], 
      Hue[0.55, 0.9259259259259249, 1.0666666666666678`], 
      Hue[0.55, 0.9444444444444434, 1.0666666666666678`], 
      Hue[0.55, 0.9629629629629618, 1.0666666666666678`], 
      Hue[0.55, 0.9814814814814803, 1.0666666666666678`], 
      Hue[0.55, 1., 1.0666666666666678`], 
      Hue[0.55, 0., 1.0851851851851861`], 
      Hue[0.55, 0.018518518518518517`, 1.0851851851851861`], 
      Hue[0.55, 0.037037037037037035`, 1.0851851851851861`], 
      Hue[0.55, 0.05555555555555555, 1.0851851851851861`], 
      Hue[0.55, 0.07407407407407407, 1.0851851851851861`], 
      Hue[0.55, 0.09259259259259259, 1.0851851851851861`], 
      Hue[0.55, 0.1111111111111111, 1.0851851851851861`], 
      Hue[0.55, 0.12962962962962962`, 1.0851851851851861`], 
      Hue[0.55, 0.14814814814814814`, 1.0851851851851861`], 
      Hue[0.55, 0.16666666666666666`, 1.0851851851851861`], 
      Hue[0.55, 0.18518518518518517`, 1.0851851851851861`], 
      Hue[0.55, 0.2037037037037037, 1.0851851851851861`], 
      Hue[0.55, 0.2222222222222222, 1.0851851851851861`], 
      Hue[0.55, 0.24074074074074073`, 1.0851851851851861`], 
      Hue[0.55, 0.25925925925925924`, 1.0851851851851861`], 
      Hue[0.55, 0.2777777777777778, 1.0851851851851861`], 
      Hue[0.55, 0.2962962962962963, 1.0851851851851861`], 
      Hue[0.55, 0.3148148148148148, 1.0851851851851861`], 
      Hue[0.55, 0.3333333333333333, 1.0851851851851861`], 
      Hue[0.55, 0.3518518518518518, 1.0851851851851861`], 
      Hue[0.55, 0.37037037037037035`, 1.0851851851851861`], 
      Hue[0.55, 0.3888888888888889, 1.0851851851851861`], 
      Hue[0.55, 0.4074074074074074, 1.0851851851851861`], 
      Hue[0.55, 0.42592592592592593`, 1.0851851851851861`], 
      Hue[0.55, 0.4444444444444444, 1.0851851851851861`], 
      Hue[0.55, 0.46296296296296297`, 1.0851851851851861`], 
      Hue[0.55, 0.48148148148148145`, 1.0851851851851861`], 
      Hue[0.55, 0.5, 1.0851851851851861`], 
      Hue[0.55, 0.5185185185185185, 1.0851851851851861`], 
      Hue[0.55, 0.5370370370370371, 1.0851851851851861`], 
      Hue[0.55, 0.5555555555555556, 1.0851851851851861`], 
      Hue[0.55, 0.5740740740740741, 1.0851851851851861`], 
      Hue[0.55, 0.5925925925925926, 1.0851851851851861`], 
      Hue[0.55, 0.6111111111111112, 1.0851851851851861`], 
      Hue[0.55, 0.6296296296296297, 1.0851851851851861`], 
      Hue[0.55, 0.6481481481481481, 1.0851851851851861`], 
      Hue[0.55, 0.6666666666666666, 1.0851851851851861`], 
      Hue[0.55, 0.6851851851851851, 1.0851851851851861`], 
      Hue[0.55, 0.7037037037037035, 1.0851851851851861`], 
      Hue[0.55, 0.722222222222222, 1.0851851851851861`], 
      Hue[0.55, 0.7407407407407404, 1.0851851851851861`], 
      Hue[0.55, 0.7592592592592589, 1.0851851851851861`], 
      Hue[0.55, 0.7777777777777773, 1.0851851851851861`], 
      Hue[0.55, 0.7962962962962957, 1.0851851851851861`], 
      Hue[0.55, 0.8148148148148142, 1.0851851851851861`], 
      Hue[0.55, 0.8333333333333327, 1.0851851851851861`], 
      Hue[0.55, 0.8518518518518511, 1.0851851851851861`], 
      Hue[0.55, 0.8703703703703696, 1.0851851851851861`], 
      Hue[0.55, 0.8888888888888881, 1.0851851851851861`], 
      Hue[0.55, 0.9074074074074064, 1.0851851851851861`], 
      Hue[0.55, 0.9259259259259249, 1.0851851851851861`], 
      Hue[0.55, 0.9444444444444434, 1.0851851851851861`], 
      Hue[0.55, 0.9629629629629618, 1.0851851851851861`], 
      Hue[0.55, 0.9814814814814803, 1.0851851851851861`], 
      Hue[0.55, 1., 1.0851851851851861`], 
      Hue[0.55, 0., 1.1037037037037047`], 
      Hue[0.55, 0.018518518518518517`, 1.1037037037037047`], 
      Hue[0.55, 0.037037037037037035`, 1.1037037037037047`], 
      Hue[0.55, 0.05555555555555555, 1.1037037037037047`], 
      Hue[0.55, 0.07407407407407407, 1.1037037037037047`], 
      Hue[0.55, 0.09259259259259259, 1.1037037037037047`], 
      Hue[0.55, 0.1111111111111111, 1.1037037037037047`], 
      Hue[0.55, 0.12962962962962962`, 1.1037037037037047`], 
      Hue[0.55, 0.14814814814814814`, 1.1037037037037047`], 
      Hue[0.55, 0.16666666666666666`, 1.1037037037037047`], 
      Hue[0.55, 0.18518518518518517`, 1.1037037037037047`], 
      Hue[0.55, 0.2037037037037037, 1.1037037037037047`], 
      Hue[0.55, 0.2222222222222222, 1.1037037037037047`], 
      Hue[0.55, 0.24074074074074073`, 1.1037037037037047`], 
      Hue[0.55, 0.25925925925925924`, 1.1037037037037047`], 
      Hue[0.55, 0.2777777777777778, 1.1037037037037047`], 
      Hue[0.55, 0.2962962962962963, 1.1037037037037047`], 
      Hue[0.55, 0.3148148148148148, 1.1037037037037047`], 
      Hue[0.55, 0.3333333333333333, 1.1037037037037047`], 
      Hue[0.55, 0.3518518518518518, 1.1037037037037047`], 
      Hue[0.55, 0.37037037037037035`, 1.1037037037037047`], 
      Hue[0.55, 0.3888888888888889, 1.1037037037037047`], 
      Hue[0.55, 0.4074074074074074, 1.1037037037037047`], 
      Hue[0.55, 0.42592592592592593`, 1.1037037037037047`], 
      Hue[0.55, 0.4444444444444444, 1.1037037037037047`], 
      Hue[0.55, 0.46296296296296297`, 1.1037037037037047`], 
      Hue[0.55, 0.48148148148148145`, 1.1037037037037047`], 
      Hue[0.55, 0.5, 1.1037037037037047`], 
      Hue[0.55, 0.5185185185185185, 1.1037037037037047`], 
      Hue[0.55, 0.5370370370370371, 1.1037037037037047`], 
      Hue[0.55, 0.5555555555555556, 1.1037037037037047`], 
      Hue[0.55, 0.5740740740740741, 1.1037037037037047`], 
      Hue[0.55, 0.5925925925925926, 1.1037037037037047`], 
      Hue[0.55, 0.6111111111111112, 1.1037037037037047`], 
      Hue[0.55, 0.6296296296296297, 1.1037037037037047`], 
      Hue[0.55, 0.6481481481481481, 1.1037037037037047`], 
      Hue[0.55, 0.6666666666666666, 1.1037037037037047`], 
      Hue[0.55, 0.6851851851851851, 1.1037037037037047`], 
      Hue[0.55, 0.7037037037037035, 1.1037037037037047`], 
      Hue[0.55, 0.722222222222222, 1.1037037037037047`], 
      Hue[0.55, 0.7407407407407404, 1.1037037037037047`], 
      Hue[0.55, 0.7592592592592589, 1.1037037037037047`], 
      Hue[0.55, 0.7777777777777773, 1.1037037037037047`], 
      Hue[0.55, 0.7962962962962957, 1.1037037037037047`], 
      Hue[0.55, 0.8148148148148142, 1.1037037037037047`], 
      Hue[0.55, 0.8333333333333327, 1.1037037037037047`], 
      Hue[0.55, 0.8518518518518511, 1.1037037037037047`], 
      Hue[0.55, 0.8703703703703696, 1.1037037037037047`], 
      Hue[0.55, 0.8888888888888881, 1.1037037037037047`], 
      Hue[0.55, 0.9074074074074064, 1.1037037037037047`], 
      Hue[0.55, 0.9259259259259249, 1.1037037037037047`], 
      Hue[0.55, 0.9444444444444434, 1.1037037037037047`], 
      Hue[0.55, 0.9629629629629618, 1.1037037037037047`], 
      Hue[0.55, 0.9814814814814803, 1.1037037037037047`], 
      Hue[0.55, 1., 1.1037037037037047`], 
      Hue[0.55, 0., 1.1222222222222231`], 
      Hue[0.55, 0.018518518518518517`, 1.1222222222222231`], 
      Hue[0.55, 0.037037037037037035`, 1.1222222222222231`], 
      Hue[0.55, 0.05555555555555555, 1.1222222222222231`], 
      Hue[0.55, 0.07407407407407407, 1.1222222222222231`], 
      Hue[0.55, 0.09259259259259259, 1.1222222222222231`], 
      Hue[0.55, 0.1111111111111111, 1.1222222222222231`], 
      Hue[0.55, 0.12962962962962962`, 1.1222222222222231`], 
      Hue[0.55, 0.14814814814814814`, 1.1222222222222231`], 
      Hue[0.55, 0.16666666666666666`, 1.1222222222222231`], 
      Hue[0.55, 0.18518518518518517`, 1.1222222222222231`], 
      Hue[0.55, 0.2037037037037037, 1.1222222222222231`], 
      Hue[0.55, 0.2222222222222222, 1.1222222222222231`], 
      Hue[0.55, 0.24074074074074073`, 1.1222222222222231`], 
      Hue[0.55, 0.25925925925925924`, 1.1222222222222231`], 
      Hue[0.55, 0.2777777777777778, 1.1222222222222231`], 
      Hue[0.55, 0.2962962962962963, 1.1222222222222231`], 
      Hue[0.55, 0.3148148148148148, 1.1222222222222231`], 
      Hue[0.55, 0.3333333333333333, 1.1222222222222231`], 
      Hue[0.55, 0.3518518518518518, 1.1222222222222231`], 
      Hue[0.55, 0.37037037037037035`, 1.1222222222222231`], 
      Hue[0.55, 0.3888888888888889, 1.1222222222222231`], 
      Hue[0.55, 0.4074074074074074, 1.1222222222222231`], 
      Hue[0.55, 0.42592592592592593`, 1.1222222222222231`], 
      Hue[0.55, 0.4444444444444444, 1.1222222222222231`], 
      Hue[0.55, 0.46296296296296297`, 1.1222222222222231`], 
      Hue[0.55, 0.48148148148148145`, 1.1222222222222231`], 
      Hue[0.55, 0.5, 1.1222222222222231`], 
      Hue[0.55, 0.5185185185185185, 1.1222222222222231`], 
      Hue[0.55, 0.5370370370370371, 1.1222222222222231`], 
      Hue[0.55, 0.5555555555555556, 1.1222222222222231`], 
      Hue[0.55, 0.5740740740740741, 1.1222222222222231`], 
      Hue[0.55, 0.5925925925925926, 1.1222222222222231`], 
      Hue[0.55, 0.6111111111111112, 1.1222222222222231`], 
      Hue[0.55, 0.6296296296296297, 1.1222222222222231`], 
      Hue[0.55, 0.6481481481481481, 1.1222222222222231`], 
      Hue[0.55, 0.6666666666666666, 1.1222222222222231`], 
      Hue[0.55, 0.6851851851851851, 1.1222222222222231`], 
      Hue[0.55, 0.7037037037037035, 1.1222222222222231`], 
      Hue[0.55, 0.722222222222222, 1.1222222222222231`], 
      Hue[0.55, 0.7407407407407404, 1.1222222222222231`], 
      Hue[0.55, 0.7592592592592589, 1.1222222222222231`], 
      Hue[0.55, 0.7777777777777773, 1.1222222222222231`], 
      Hue[0.55, 0.7962962962962957, 1.1222222222222231`], 
      Hue[0.55, 0.8148148148148142, 1.1222222222222231`], 
      Hue[0.55, 0.8333333333333327, 1.1222222222222231`], 
      Hue[0.55, 0.8518518518518511, 1.1222222222222231`], 
      Hue[0.55, 0.8703703703703696, 1.1222222222222231`], 
      Hue[0.55, 0.8888888888888881, 1.1222222222222231`], 
      Hue[0.55, 0.9074074074074064, 1.1222222222222231`], 
      Hue[0.55, 0.9259259259259249, 1.1222222222222231`], 
      Hue[0.55, 0.9444444444444434, 1.1222222222222231`], 
      Hue[0.55, 0.9629629629629618, 1.1222222222222231`], 
      Hue[0.55, 0.9814814814814803, 1.1222222222222231`], 
      Hue[0.55, 1., 1.1222222222222231`], 
      Hue[0.55, 0., 1.1407407407407417`], 
      Hue[0.55, 0.018518518518518517`, 1.1407407407407417`], 
      Hue[0.55, 0.037037037037037035`, 1.1407407407407417`], 
      Hue[0.55, 0.05555555555555555, 1.1407407407407417`], 
      Hue[0.55, 0.07407407407407407, 1.1407407407407417`], 
      Hue[0.55, 0.09259259259259259, 1.1407407407407417`], 
      Hue[0.55, 0.1111111111111111, 1.1407407407407417`], 
      Hue[0.55, 0.12962962962962962`, 1.1407407407407417`], 
      Hue[0.55, 0.14814814814814814`, 1.1407407407407417`], 
      Hue[0.55, 0.16666666666666666`, 1.1407407407407417`], 
      Hue[0.55, 0.18518518518518517`, 1.1407407407407417`], 
      Hue[0.55, 0.2037037037037037, 1.1407407407407417`], 
      Hue[0.55, 0.2222222222222222, 1.1407407407407417`], 
      Hue[0.55, 0.24074074074074073`, 1.1407407407407417`], 
      Hue[0.55, 0.25925925925925924`, 1.1407407407407417`], 
      Hue[0.55, 0.2777777777777778, 1.1407407407407417`], 
      Hue[0.55, 0.2962962962962963, 1.1407407407407417`], 
      Hue[0.55, 0.3148148148148148, 1.1407407407407417`], 
      Hue[0.55, 0.3333333333333333, 1.1407407407407417`], 
      Hue[0.55, 0.3518518518518518, 1.1407407407407417`], 
      Hue[0.55, 0.37037037037037035`, 1.1407407407407417`], 
      Hue[0.55, 0.3888888888888889, 1.1407407407407417`], 
      Hue[0.55, 0.4074074074074074, 1.1407407407407417`], 
      Hue[0.55, 0.42592592592592593`, 1.1407407407407417`], 
      Hue[0.55, 0.4444444444444444, 1.1407407407407417`], 
      Hue[0.55, 0.46296296296296297`, 1.1407407407407417`], 
      Hue[0.55, 0.48148148148148145`, 1.1407407407407417`], 
      Hue[0.55, 0.5, 1.1407407407407417`], 
      Hue[0.55, 0.5185185185185185, 1.1407407407407417`], 
      Hue[0.55, 0.5370370370370371, 1.1407407407407417`], 
      Hue[0.55, 0.5555555555555556, 1.1407407407407417`], 
      Hue[0.55, 0.5740740740740741, 1.1407407407407417`], 
      Hue[0.55, 0.5925925925925926, 1.1407407407407417`], 
      Hue[0.55, 0.6111111111111112, 1.1407407407407417`], 
      Hue[0.55, 0.6296296296296297, 1.1407407407407417`], 
      Hue[0.55, 0.6481481481481481, 1.1407407407407417`], 
      Hue[0.55, 0.6666666666666666, 1.1407407407407417`], 
      Hue[0.55, 0.6851851851851851, 1.1407407407407417`], 
      Hue[0.55, 0.7037037037037035, 1.1407407407407417`], 
      Hue[0.55, 0.722222222222222, 1.1407407407407417`], 
      Hue[0.55, 0.7407407407407404, 1.1407407407407417`], 
      Hue[0.55, 0.7592592592592589, 1.1407407407407417`], 
      Hue[0.55, 0.7777777777777773, 1.1407407407407417`], 
      Hue[0.55, 0.7962962962962957, 1.1407407407407417`], 
      Hue[0.55, 0.8148148148148142, 1.1407407407407417`], 
      Hue[0.55, 0.8333333333333327, 1.1407407407407417`], 
      Hue[0.55, 0.8518518518518511, 1.1407407407407417`], 
      Hue[0.55, 0.8703703703703696, 1.1407407407407417`], 
      Hue[0.55, 0.8888888888888881, 1.1407407407407417`], 
      Hue[0.55, 0.9074074074074064, 1.1407407407407417`], 
      Hue[0.55, 0.9259259259259249, 1.1407407407407417`], 
      Hue[0.55, 0.9444444444444434, 1.1407407407407417`], 
      Hue[0.55, 0.9629629629629618, 1.1407407407407417`], 
      Hue[0.55, 0.9814814814814803, 1.1407407407407417`], 
      Hue[0.55, 1., 1.1407407407407417`], 
      Hue[0.55, 0., 1.1592592592592603`], 
      Hue[0.55, 0.018518518518518517`, 1.1592592592592603`], 
      Hue[0.55, 0.037037037037037035`, 1.1592592592592603`], 
      Hue[0.55, 0.05555555555555555, 1.1592592592592603`], 
      Hue[0.55, 0.07407407407407407, 1.1592592592592603`], 
      Hue[0.55, 0.09259259259259259, 1.1592592592592603`], 
      Hue[0.55, 0.1111111111111111, 1.1592592592592603`], 
      Hue[0.55, 0.12962962962962962`, 1.1592592592592603`], 
      Hue[0.55, 0.14814814814814814`, 1.1592592592592603`], 
      Hue[0.55, 0.16666666666666666`, 1.1592592592592603`], 
      Hue[0.55, 0.18518518518518517`, 1.1592592592592603`], 
      Hue[0.55, 0.2037037037037037, 1.1592592592592603`], 
      Hue[0.55, 0.2222222222222222, 1.1592592592592603`], 
      Hue[0.55, 0.24074074074074073`, 1.1592592592592603`], 
      Hue[0.55, 0.25925925925925924`, 1.1592592592592603`], 
      Hue[0.55, 0.2777777777777778, 1.1592592592592603`], 
      Hue[0.55, 0.2962962962962963, 1.1592592592592603`], 
      Hue[0.55, 0.3148148148148148, 1.1592592592592603`], 
      Hue[0.55, 0.3333333333333333, 1.1592592592592603`], 
      Hue[0.55, 0.3518518518518518, 1.1592592592592603`], 
      Hue[0.55, 0.37037037037037035`, 1.1592592592592603`], 
      Hue[0.55, 0.3888888888888889, 1.1592592592592603`], 
      Hue[0.55, 0.4074074074074074, 1.1592592592592603`], 
      Hue[0.55, 0.42592592592592593`, 1.1592592592592603`], 
      Hue[0.55, 0.4444444444444444, 1.1592592592592603`], 
      Hue[0.55, 0.46296296296296297`, 1.1592592592592603`], 
      Hue[0.55, 0.48148148148148145`, 1.1592592592592603`], 
      Hue[0.55, 0.5, 1.1592592592592603`], 
      Hue[0.55, 0.5185185185185185, 1.1592592592592603`], 
      Hue[0.55, 0.5370370370370371, 1.1592592592592603`], 
      Hue[0.55, 0.5555555555555556, 1.1592592592592603`], 
      Hue[0.55, 0.5740740740740741, 1.1592592592592603`], 
      Hue[0.55, 0.5925925925925926, 1.1592592592592603`], 
      Hue[0.55, 0.6111111111111112, 1.1592592592592603`], 
      Hue[0.55, 0.6296296296296297, 1.1592592592592603`], 
      Hue[0.55, 0.6481481481481481, 1.1592592592592603`], 
      Hue[0.55, 0.6666666666666666, 1.1592592592592603`], 
      Hue[0.55, 0.6851851851851851, 1.1592592592592603`], 
      Hue[0.55, 0.7037037037037035, 1.1592592592592603`], 
      Hue[0.55, 0.722222222222222, 1.1592592592592603`], 
      Hue[0.55, 0.7407407407407404, 1.1592592592592603`], 
      Hue[0.55, 0.7592592592592589, 1.1592592592592603`], 
      Hue[0.55, 0.7777777777777773, 1.1592592592592603`], 
      Hue[0.55, 0.7962962962962957, 1.1592592592592603`], 
      Hue[0.55, 0.8148148148148142, 1.1592592592592603`], 
      Hue[0.55, 0.8333333333333327, 1.1592592592592603`], 
      Hue[0.55, 0.8518518518518511, 1.1592592592592603`], 
      Hue[0.55, 0.8703703703703696, 1.1592592592592603`], 
      Hue[0.55, 0.8888888888888881, 1.1592592592592603`], 
      Hue[0.55, 0.9074074074074064, 1.1592592592592603`], 
      Hue[0.55, 0.9259259259259249, 1.1592592592592603`], 
      Hue[0.55, 0.9444444444444434, 1.1592592592592603`], 
      Hue[0.55, 0.9629629629629618, 1.1592592592592603`], 
      Hue[0.55, 0.9814814814814803, 1.1592592592592603`], 
      Hue[0.55, 1., 1.1592592592592603`], 
      Hue[0.55, 0., 1.177777777777779], 
      Hue[0.55, 0.018518518518518517`, 1.177777777777779], 
      Hue[0.55, 0.037037037037037035`, 1.177777777777779], 
      Hue[0.55, 0.05555555555555555, 1.177777777777779], 
      Hue[0.55, 0.07407407407407407, 1.177777777777779], 
      Hue[0.55, 0.09259259259259259, 1.177777777777779], 
      Hue[0.55, 0.1111111111111111, 1.177777777777779], 
      Hue[0.55, 0.12962962962962962`, 1.177777777777779], 
      Hue[0.55, 0.14814814814814814`, 1.177777777777779], 
      Hue[0.55, 0.16666666666666666`, 1.177777777777779], 
      Hue[0.55, 0.18518518518518517`, 1.177777777777779], 
      Hue[0.55, 0.2037037037037037, 1.177777777777779], 
      Hue[0.55, 0.2222222222222222, 1.177777777777779], 
      Hue[0.55, 0.24074074074074073`, 1.177777777777779], 
      Hue[0.55, 0.25925925925925924`, 1.177777777777779], 
      Hue[0.55, 0.2777777777777778, 1.177777777777779], 
      Hue[0.55, 0.2962962962962963, 1.177777777777779], 
      Hue[0.55, 0.3148148148148148, 1.177777777777779], 
      Hue[0.55, 0.3333333333333333, 1.177777777777779], 
      Hue[0.55, 0.3518518518518518, 1.177777777777779], 
      Hue[0.55, 0.37037037037037035`, 1.177777777777779], 
      Hue[0.55, 0.3888888888888889, 1.177777777777779], 
      Hue[0.55, 0.4074074074074074, 1.177777777777779], 
      Hue[0.55, 0.42592592592592593`, 1.177777777777779], 
      Hue[0.55, 0.4444444444444444, 1.177777777777779], 
      Hue[0.55, 0.46296296296296297`, 1.177777777777779], 
      Hue[0.55, 0.48148148148148145`, 1.177777777777779], 
      Hue[0.55, 0.5, 1.177777777777779], 
      Hue[0.55, 0.5185185185185185, 1.177777777777779], 
      Hue[0.55, 0.5370370370370371, 1.177777777777779], 
      Hue[0.55, 0.5555555555555556, 1.177777777777779], 
      Hue[0.55, 0.5740740740740741, 1.177777777777779], 
      Hue[0.55, 0.5925925925925926, 1.177777777777779], 
      Hue[0.55, 0.6111111111111112, 1.177777777777779], 
      Hue[0.55, 0.6296296296296297, 1.177777777777779], 
      Hue[0.55, 0.6481481481481481, 1.177777777777779], 
      Hue[0.55, 0.6666666666666666, 1.177777777777779], 
      Hue[0.55, 0.6851851851851851, 1.177777777777779], 
      Hue[0.55, 0.7037037037037035, 1.177777777777779], 
      Hue[0.55, 0.722222222222222, 1.177777777777779], 
      Hue[0.55, 0.7407407407407404, 1.177777777777779], 
      Hue[0.55, 0.7592592592592589, 1.177777777777779], 
      Hue[0.55, 0.7777777777777773, 1.177777777777779], 
      Hue[0.55, 0.7962962962962957, 1.177777777777779], 
      Hue[0.55, 0.8148148148148142, 1.177777777777779], 
      Hue[0.55, 0.8333333333333327, 1.177777777777779], 
      Hue[0.55, 0.8518518518518511, 1.177777777777779], 
      Hue[0.55, 0.8703703703703696, 1.177777777777779], 
      Hue[0.55, 0.8888888888888881, 1.177777777777779], 
      Hue[0.55, 0.9074074074074064, 1.177777777777779], 
      Hue[0.55, 0.9259259259259249, 1.177777777777779], 
      Hue[0.55, 0.9444444444444434, 1.177777777777779], 
      Hue[0.55, 0.9629629629629618, 1.177777777777779], 
      Hue[0.55, 0.9814814814814803, 1.177777777777779], 
      Hue[0.55, 1., 1.177777777777779], 
      Hue[0.55, 0., 1.1962962962962975`], 
      Hue[0.55, 0.018518518518518517`, 1.1962962962962975`], 
      Hue[0.55, 0.037037037037037035`, 1.1962962962962975`], 
      Hue[0.55, 0.05555555555555555, 1.1962962962962975`], 
      Hue[0.55, 0.07407407407407407, 1.1962962962962975`], 
      Hue[0.55, 0.09259259259259259, 1.1962962962962975`], 
      Hue[0.55, 0.1111111111111111, 1.1962962962962975`], 
      Hue[0.55, 0.12962962962962962`, 1.1962962962962975`], 
      Hue[0.55, 0.14814814814814814`, 1.1962962962962975`], 
      Hue[0.55, 0.16666666666666666`, 1.1962962962962975`], 
      Hue[0.55, 0.18518518518518517`, 1.1962962962962975`], 
      Hue[0.55, 0.2037037037037037, 1.1962962962962975`], 
      Hue[0.55, 0.2222222222222222, 1.1962962962962975`], 
      Hue[0.55, 0.24074074074074073`, 1.1962962962962975`], 
      Hue[0.55, 0.25925925925925924`, 1.1962962962962975`], 
      Hue[0.55, 0.2777777777777778, 1.1962962962962975`], 
      Hue[0.55, 0.2962962962962963, 1.1962962962962975`], 
      Hue[0.55, 0.3148148148148148, 1.1962962962962975`], 
      Hue[0.55, 0.3333333333333333, 1.1962962962962975`], 
      Hue[0.55, 0.3518518518518518, 1.1962962962962975`], 
      Hue[0.55, 0.37037037037037035`, 1.1962962962962975`], 
      Hue[0.55, 0.3888888888888889, 1.1962962962962975`], 
      Hue[0.55, 0.4074074074074074, 1.1962962962962975`], 
      Hue[0.55, 0.42592592592592593`, 1.1962962962962975`], 
      Hue[0.55, 0.4444444444444444, 1.1962962962962975`], 
      Hue[0.55, 0.46296296296296297`, 1.1962962962962975`], 
      Hue[0.55, 0.48148148148148145`, 1.1962962962962975`], 
      Hue[0.55, 0.5, 1.1962962962962975`], 
      Hue[0.55, 0.5185185185185185, 1.1962962962962975`], 
      Hue[0.55, 0.5370370370370371, 1.1962962962962975`], 
      Hue[0.55, 0.5555555555555556, 1.1962962962962975`], 
      Hue[0.55, 0.5740740740740741, 1.1962962962962975`], 
      Hue[0.55, 0.5925925925925926, 1.1962962962962975`], 
      Hue[0.55, 0.6111111111111112, 1.1962962962962975`], 
      Hue[0.55, 0.6296296296296297, 1.1962962962962975`], 
      Hue[0.55, 0.6481481481481481, 1.1962962962962975`], 
      Hue[0.55, 0.6666666666666666, 1.1962962962962975`], 
      Hue[0.55, 0.6851851851851851, 1.1962962962962975`], 
      Hue[0.55, 0.7037037037037035, 1.1962962962962975`], 
      Hue[0.55, 0.722222222222222, 1.1962962962962975`], 
      Hue[0.55, 0.7407407407407404, 1.1962962962962975`], 
      Hue[0.55, 0.7592592592592589, 1.1962962962962975`], 
      Hue[0.55, 0.7777777777777773, 1.1962962962962975`], 
      Hue[0.55, 0.7962962962962957, 1.1962962962962975`], 
      Hue[0.55, 0.8148148148148142, 1.1962962962962975`], 
      Hue[0.55, 0.8333333333333327, 1.1962962962962975`], 
      Hue[0.55, 0.8518518518518511, 1.1962962962962975`], 
      Hue[0.55, 0.8703703703703696, 1.1962962962962975`], 
      Hue[0.55, 0.8888888888888881, 1.1962962962962975`], 
      Hue[0.55, 0.9074074074074064, 1.1962962962962975`], 
      Hue[0.55, 0.9259259259259249, 1.1962962962962975`], 
      Hue[0.55, 0.9444444444444434, 1.1962962962962975`], 
      Hue[0.55, 0.9629629629629618, 1.1962962962962975`], 
      Hue[0.55, 0.9814814814814803, 1.1962962962962975`], 
      Hue[0.55, 1., 1.1962962962962975`], 
      Hue[0.55, 0., 1.2148148148148161`], 
      Hue[0.55, 0.018518518518518517`, 1.2148148148148161`], 
      Hue[0.55, 0.037037037037037035`, 1.2148148148148161`], 
      Hue[0.55, 0.05555555555555555, 1.2148148148148161`], 
      Hue[0.55, 0.07407407407407407, 1.2148148148148161`], 
      Hue[0.55, 0.09259259259259259, 1.2148148148148161`], 
      Hue[0.55, 0.1111111111111111, 1.2148148148148161`], 
      Hue[0.55, 0.12962962962962962`, 1.2148148148148161`], 
      Hue[0.55, 0.14814814814814814`, 1.2148148148148161`], 
      Hue[0.55, 0.16666666666666666`, 1.2148148148148161`], 
      Hue[0.55, 0.18518518518518517`, 1.2148148148148161`], 
      Hue[0.55, 0.2037037037037037, 1.2148148148148161`], 
      Hue[0.55, 0.2222222222222222, 1.2148148148148161`], 
      Hue[0.55, 0.24074074074074073`, 1.2148148148148161`], 
      Hue[0.55, 0.25925925925925924`, 1.2148148148148161`], 
      Hue[0.55, 0.2777777777777778, 1.2148148148148161`], 
      Hue[0.55, 0.2962962962962963, 1.2148148148148161`], 
      Hue[0.55, 0.3148148148148148, 1.2148148148148161`], 
      Hue[0.55, 0.3333333333333333, 1.2148148148148161`], 
      Hue[0.55, 0.3518518518518518, 1.2148148148148161`], 
      Hue[0.55, 0.37037037037037035`, 1.2148148148148161`], 
      Hue[0.55, 0.3888888888888889, 1.2148148148148161`], 
      Hue[0.55, 0.4074074074074074, 1.2148148148148161`], 
      Hue[0.55, 0.42592592592592593`, 1.2148148148148161`], 
      Hue[0.55, 0.4444444444444444, 1.2148148148148161`], 
      Hue[0.55, 0.46296296296296297`, 1.2148148148148161`], 
      Hue[0.55, 0.48148148148148145`, 1.2148148148148161`], 
      Hue[0.55, 0.5, 1.2148148148148161`], 
      Hue[0.55, 0.5185185185185185, 1.2148148148148161`], 
      Hue[0.55, 0.5370370370370371, 1.2148148148148161`], 
      Hue[0.55, 0.5555555555555556, 1.2148148148148161`], 
      Hue[0.55, 0.5740740740740741, 1.2148148148148161`], 
      Hue[0.55, 0.5925925925925926, 1.2148148148148161`], 
      Hue[0.55, 0.6111111111111112, 1.2148148148148161`], 
      Hue[0.55, 0.6296296296296297, 1.2148148148148161`], 
      Hue[0.55, 0.6481481481481481, 1.2148148148148161`], 
      Hue[0.55, 0.6666666666666666, 1.2148148148148161`], 
      Hue[0.55, 0.6851851851851851, 1.2148148148148161`], 
      Hue[0.55, 0.7037037037037035, 1.2148148148148161`], 
      Hue[0.55, 0.722222222222222, 1.2148148148148161`], 
      Hue[0.55, 0.7407407407407404, 1.2148148148148161`], 
      Hue[0.55, 0.7592592592592589, 1.2148148148148161`], 
      Hue[0.55, 0.7777777777777773, 1.2148148148148161`], 
      Hue[0.55, 0.7962962962962957, 1.2148148148148161`], 
      Hue[0.55, 0.8148148148148142, 1.2148148148148161`], 
      Hue[0.55, 0.8333333333333327, 1.2148148148148161`], 
      Hue[0.55, 0.8518518518518511, 1.2148148148148161`], 
      Hue[0.55, 0.8703703703703696, 1.2148148148148161`], 
      Hue[0.55, 0.8888888888888881, 1.2148148148148161`], 
      Hue[0.55, 0.9074074074074064, 1.2148148148148161`], 
      Hue[0.55, 0.9259259259259249, 1.2148148148148161`], 
      Hue[0.55, 0.9444444444444434, 1.2148148148148161`], 
      Hue[0.55, 0.9629629629629618, 1.2148148148148161`], 
      Hue[0.55, 0.9814814814814803, 1.2148148148148161`], 
      Hue[0.55, 1., 1.2148148148148161`], 
      Hue[0.55, 0., 1.2333333333333345`], 
      Hue[0.55, 0.018518518518518517`, 1.2333333333333345`], 
      Hue[0.55, 0.037037037037037035`, 1.2333333333333345`], 
      Hue[0.55, 0.05555555555555555, 1.2333333333333345`], 
      Hue[0.55, 0.07407407407407407, 1.2333333333333345`], 
      Hue[0.55, 0.09259259259259259, 1.2333333333333345`], 
      Hue[0.55, 0.1111111111111111, 1.2333333333333345`], 
      Hue[0.55, 0.12962962962962962`, 1.2333333333333345`], 
      Hue[0.55, 0.14814814814814814`, 1.2333333333333345`], 
      Hue[0.55, 0.16666666666666666`, 1.2333333333333345`], 
      Hue[0.55, 0.18518518518518517`, 1.2333333333333345`], 
      Hue[0.55, 0.2037037037037037, 1.2333333333333345`], 
      Hue[0.55, 0.2222222222222222, 1.2333333333333345`], 
      Hue[0.55, 0.24074074074074073`, 1.2333333333333345`], 
      Hue[0.55, 0.25925925925925924`, 1.2333333333333345`], 
      Hue[0.55, 0.2777777777777778, 1.2333333333333345`], 
      Hue[0.55, 0.2962962962962963, 1.2333333333333345`], 
      Hue[0.55, 0.3148148148148148, 1.2333333333333345`], 
      Hue[0.55, 0.3333333333333333, 1.2333333333333345`], 
      Hue[0.55, 0.3518518518518518, 1.2333333333333345`], 
      Hue[0.55, 0.37037037037037035`, 1.2333333333333345`], 
      Hue[0.55, 0.3888888888888889, 1.2333333333333345`], 
      Hue[0.55, 0.4074074074074074, 1.2333333333333345`], 
      Hue[0.55, 0.42592592592592593`, 1.2333333333333345`], 
      Hue[0.55, 0.4444444444444444, 1.2333333333333345`], 
      Hue[0.55, 0.46296296296296297`, 1.2333333333333345`], 
      Hue[0.55, 0.48148148148148145`, 1.2333333333333345`], 
      Hue[0.55, 0.5, 1.2333333333333345`], 
      Hue[0.55, 0.5185185185185185, 1.2333333333333345`], 
      Hue[0.55, 0.5370370370370371, 1.2333333333333345`], 
      Hue[0.55, 0.5555555555555556, 1.2333333333333345`], 
      Hue[0.55, 0.5740740740740741, 1.2333333333333345`], 
      Hue[0.55, 0.5925925925925926, 1.2333333333333345`], 
      Hue[0.55, 0.6111111111111112, 1.2333333333333345`], 
      Hue[0.55, 0.6296296296296297, 1.2333333333333345`], 
      Hue[0.55, 0.6481481481481481, 1.2333333333333345`], 
      Hue[0.55, 0.6666666666666666, 1.2333333333333345`], 
      Hue[0.55, 0.6851851851851851, 1.2333333333333345`], 
      Hue[0.55, 0.7037037037037035, 1.2333333333333345`], 
      Hue[0.55, 0.722222222222222, 1.2333333333333345`], 
      Hue[0.55, 0.7407407407407404, 1.2333333333333345`], 
      Hue[0.55, 0.7592592592592589, 1.2333333333333345`], 
      Hue[0.55, 0.7777777777777773, 1.2333333333333345`], 
      Hue[0.55, 0.7962962962962957, 1.2333333333333345`], 
      Hue[0.55, 0.8148148148148142, 1.2333333333333345`], 
      Hue[0.55, 0.8333333333333327, 1.2333333333333345`], 
      Hue[0.55, 0.8518518518518511, 1.2333333333333345`], 
      Hue[0.55, 0.8703703703703696, 1.2333333333333345`], 
      Hue[0.55, 0.8888888888888881, 1.2333333333333345`], 
      Hue[0.55, 0.9074074074074064, 1.2333333333333345`], 
      Hue[0.55, 0.9259259259259249, 1.2333333333333345`], 
      Hue[0.55, 0.9444444444444434, 1.2333333333333345`], 
      Hue[0.55, 0.9629629629629618, 1.2333333333333345`], 
      Hue[0.55, 0.9814814814814803, 1.2333333333333345`], 
      Hue[0.55, 1., 1.2333333333333345`], 
      Hue[0.55, 0., 1.251851851851853], 
      Hue[0.55, 0.018518518518518517`, 1.251851851851853], 
      Hue[0.55, 0.037037037037037035`, 1.251851851851853], 
      Hue[0.55, 0.05555555555555555, 1.251851851851853], 
      Hue[0.55, 0.07407407407407407, 1.251851851851853], 
      Hue[0.55, 0.09259259259259259, 1.251851851851853], 
      Hue[0.55, 0.1111111111111111, 1.251851851851853], 
      Hue[0.55, 0.12962962962962962`, 1.251851851851853], 
      Hue[0.55, 0.14814814814814814`, 1.251851851851853], 
      Hue[0.55, 0.16666666666666666`, 1.251851851851853], 
      Hue[0.55, 0.18518518518518517`, 1.251851851851853], 
      Hue[0.55, 0.2037037037037037, 1.251851851851853], 
      Hue[0.55, 0.2222222222222222, 1.251851851851853], 
      Hue[0.55, 0.24074074074074073`, 1.251851851851853], 
      Hue[0.55, 0.25925925925925924`, 1.251851851851853], 
      Hue[0.55, 0.2777777777777778, 1.251851851851853], 
      Hue[0.55, 0.2962962962962963, 1.251851851851853], 
      Hue[0.55, 0.3148148148148148, 1.251851851851853], 
      Hue[0.55, 0.3333333333333333, 1.251851851851853], 
      Hue[0.55, 0.3518518518518518, 1.251851851851853], 
      Hue[0.55, 0.37037037037037035`, 1.251851851851853], 
      Hue[0.55, 0.3888888888888889, 1.251851851851853], 
      Hue[0.55, 0.4074074074074074, 1.251851851851853], 
      Hue[0.55, 0.42592592592592593`, 1.251851851851853], 
      Hue[0.55, 0.4444444444444444, 1.251851851851853], 
      Hue[0.55, 0.46296296296296297`, 1.251851851851853], 
      Hue[0.55, 0.48148148148148145`, 1.251851851851853], 
      Hue[0.55, 0.5, 1.251851851851853], 
      Hue[0.55, 0.5185185185185185, 1.251851851851853], 
      Hue[0.55, 0.5370370370370371, 1.251851851851853], 
      Hue[0.55, 0.5555555555555556, 1.251851851851853], 
      Hue[0.55, 0.5740740740740741, 1.251851851851853], 
      Hue[0.55, 0.5925925925925926, 1.251851851851853], 
      Hue[0.55, 0.6111111111111112, 1.251851851851853], 
      Hue[0.55, 0.6296296296296297, 1.251851851851853], 
      Hue[0.55, 0.6481481481481481, 1.251851851851853], 
      Hue[0.55, 0.6666666666666666, 1.251851851851853], 
      Hue[0.55, 0.6851851851851851, 1.251851851851853], 
      Hue[0.55, 0.7037037037037035, 1.251851851851853], 
      Hue[0.55, 0.722222222222222, 1.251851851851853], 
      Hue[0.55, 0.7407407407407404, 1.251851851851853], 
      Hue[0.55, 0.7592592592592589, 1.251851851851853], 
      Hue[0.55, 0.7777777777777773, 1.251851851851853], 
      Hue[0.55, 0.7962962962962957, 1.251851851851853], 
      Hue[0.55, 0.8148148148148142, 1.251851851851853], 
      Hue[0.55, 0.8333333333333327, 1.251851851851853], 
      Hue[0.55, 0.8518518518518511, 1.251851851851853], 
      Hue[0.55, 0.8703703703703696, 1.251851851851853], 
      Hue[0.55, 0.8888888888888881, 1.251851851851853], 
      Hue[0.55, 0.9074074074074064, 1.251851851851853], 
      Hue[0.55, 0.9259259259259249, 1.251851851851853], 
      Hue[0.55, 0.9444444444444434, 1.251851851851853], 
      Hue[0.55, 0.9629629629629618, 1.251851851851853], 
      Hue[0.55, 0.9814814814814803, 1.251851851851853], 
      Hue[0.55, 1., 1.251851851851853], 
      Hue[0.55, 0., 1.2703703703703715`], 
      Hue[0.55, 0.018518518518518517`, 1.2703703703703715`], 
      Hue[0.55, 0.037037037037037035`, 1.2703703703703715`], 
      Hue[0.55, 0.05555555555555555, 1.2703703703703715`], 
      Hue[0.55, 0.07407407407407407, 1.2703703703703715`], 
      Hue[0.55, 0.09259259259259259, 1.2703703703703715`], 
      Hue[0.55, 0.1111111111111111, 1.2703703703703715`], 
      Hue[0.55, 0.12962962962962962`, 1.2703703703703715`], 
      Hue[0.55, 0.14814814814814814`, 1.2703703703703715`], 
      Hue[0.55, 0.16666666666666666`, 1.2703703703703715`], 
      Hue[0.55, 0.18518518518518517`, 1.2703703703703715`], 
      Hue[0.55, 0.2037037037037037, 1.2703703703703715`], 
      Hue[0.55, 0.2222222222222222, 1.2703703703703715`], 
      Hue[0.55, 0.24074074074074073`, 1.2703703703703715`], 
      Hue[0.55, 0.25925925925925924`, 1.2703703703703715`], 
      Hue[0.55, 0.2777777777777778, 1.2703703703703715`], 
      Hue[0.55, 0.2962962962962963, 1.2703703703703715`], 
      Hue[0.55, 0.3148148148148148, 1.2703703703703715`], 
      Hue[0.55, 0.3333333333333333, 1.2703703703703715`], 
      Hue[0.55, 0.3518518518518518, 1.2703703703703715`], 
      Hue[0.55, 0.37037037037037035`, 1.2703703703703715`], 
      Hue[0.55, 0.3888888888888889, 1.2703703703703715`], 
      Hue[0.55, 0.4074074074074074, 1.2703703703703715`], 
      Hue[0.55, 0.42592592592592593`, 1.2703703703703715`], 
      Hue[0.55, 0.4444444444444444, 1.2703703703703715`], 
      Hue[0.55, 0.46296296296296297`, 1.2703703703703715`], 
      Hue[0.55, 0.48148148148148145`, 1.2703703703703715`], 
      Hue[0.55, 0.5, 1.2703703703703715`], 
      Hue[0.55, 0.5185185185185185, 1.2703703703703715`], 
      Hue[0.55, 0.5370370370370371, 1.2703703703703715`], 
      Hue[0.55, 0.5555555555555556, 1.2703703703703715`], 
      Hue[0.55, 0.5740740740740741, 1.2703703703703715`], 
      Hue[0.55, 0.5925925925925926, 1.2703703703703715`], 
      Hue[0.55, 0.6111111111111112, 1.2703703703703715`], 
      Hue[0.55, 0.6296296296296297, 1.2703703703703715`], 
      Hue[0.55, 0.6481481481481481, 1.2703703703703715`], 
      Hue[0.55, 0.6666666666666666, 1.2703703703703715`], 
      Hue[0.55, 0.6851851851851851, 1.2703703703703715`], 
      Hue[0.55, 0.7037037037037035, 1.2703703703703715`], 
      Hue[0.55, 0.722222222222222, 1.2703703703703715`], 
      Hue[0.55, 0.7407407407407404, 1.2703703703703715`], 
      Hue[0.55, 0.7592592592592589, 1.2703703703703715`], 
      Hue[0.55, 0.7777777777777773, 1.2703703703703715`], 
      Hue[0.55, 0.7962962962962957, 1.2703703703703715`], 
      Hue[0.55, 0.8148148148148142, 1.2703703703703715`], 
      Hue[0.55, 0.8333333333333327, 1.2703703703703715`], 
      Hue[0.55, 0.8518518518518511, 1.2703703703703715`], 
      Hue[0.55, 0.8703703703703696, 1.2703703703703715`], 
      Hue[0.55, 0.8888888888888881, 1.2703703703703715`], 
      Hue[0.55, 0.9074074074074064, 1.2703703703703715`], 
      Hue[0.55, 0.9259259259259249, 1.2703703703703715`], 
      Hue[0.55, 0.9444444444444434, 1.2703703703703715`], 
      Hue[0.55, 0.9629629629629618, 1.2703703703703715`], 
      Hue[0.55, 0.9814814814814803, 1.2703703703703715`], 
      Hue[0.55, 1., 1.2703703703703715`], 
      Hue[0.55, 0., 1.28888888888889], 
      Hue[0.55, 0.018518518518518517`, 1.28888888888889], 
      Hue[0.55, 0.037037037037037035`, 1.28888888888889], 
      Hue[0.55, 0.05555555555555555, 1.28888888888889], 
      Hue[0.55, 0.07407407407407407, 1.28888888888889], 
      Hue[0.55, 0.09259259259259259, 1.28888888888889], 
      Hue[0.55, 0.1111111111111111, 1.28888888888889], 
      Hue[0.55, 0.12962962962962962`, 1.28888888888889], 
      Hue[0.55, 0.14814814814814814`, 1.28888888888889], 
      Hue[0.55, 0.16666666666666666`, 1.28888888888889], 
      Hue[0.55, 0.18518518518518517`, 1.28888888888889], 
      Hue[0.55, 0.2037037037037037, 1.28888888888889], 
      Hue[0.55, 0.2222222222222222, 1.28888888888889], 
      Hue[0.55, 0.24074074074074073`, 1.28888888888889], 
      Hue[0.55, 0.25925925925925924`, 1.28888888888889], 
      Hue[0.55, 0.2777777777777778, 1.28888888888889], 
      Hue[0.55, 0.2962962962962963, 1.28888888888889], 
      Hue[0.55, 0.3148148148148148, 1.28888888888889], 
      Hue[0.55, 0.3333333333333333, 1.28888888888889], 
      Hue[0.55, 0.3518518518518518, 1.28888888888889], 
      Hue[0.55, 0.37037037037037035`, 1.28888888888889], 
      Hue[0.55, 0.3888888888888889, 1.28888888888889], 
      Hue[0.55, 0.4074074074074074, 1.28888888888889], 
      Hue[0.55, 0.42592592592592593`, 1.28888888888889], 
      Hue[0.55, 0.4444444444444444, 1.28888888888889], 
      Hue[0.55, 0.46296296296296297`, 1.28888888888889], 
      Hue[0.55, 0.48148148148148145`, 1.28888888888889], 
      Hue[0.55, 0.5, 1.28888888888889], 
      Hue[0.55, 0.5185185185185185, 1.28888888888889], 
      Hue[0.55, 0.5370370370370371, 1.28888888888889], 
      Hue[0.55, 0.5555555555555556, 1.28888888888889], 
      Hue[0.55, 0.5740740740740741, 1.28888888888889], 
      Hue[0.55, 0.5925925925925926, 1.28888888888889], 
      Hue[0.55, 0.6111111111111112, 1.28888888888889], 
      Hue[0.55, 0.6296296296296297, 1.28888888888889], 
      Hue[0.55, 0.6481481481481481, 1.28888888888889], 
      Hue[0.55, 0.6666666666666666, 1.28888888888889], 
      Hue[0.55, 0.6851851851851851, 1.28888888888889], 
      Hue[0.55, 0.7037037037037035, 1.28888888888889], 
      Hue[0.55, 0.722222222222222, 1.28888888888889], 
      Hue[0.55, 0.7407407407407404, 1.28888888888889], 
      Hue[0.55, 0.7592592592592589, 1.28888888888889], 
      Hue[0.55, 0.7777777777777773, 1.28888888888889], 
      Hue[0.55, 0.7962962962962957, 1.28888888888889], 
      Hue[0.55, 0.8148148148148142, 1.28888888888889], 
      Hue[0.55, 0.8333333333333327, 1.28888888888889], 
      Hue[0.55, 0.8518518518518511, 1.28888888888889], 
      Hue[0.55, 0.8703703703703696, 1.28888888888889], 
      Hue[0.55, 0.8888888888888881, 1.28888888888889], 
      Hue[0.55, 0.9074074074074064, 1.28888888888889], 
      Hue[0.55, 0.9259259259259249, 1.28888888888889], 
      Hue[0.55, 0.9444444444444434, 1.28888888888889], 
      Hue[0.55, 0.9629629629629618, 1.28888888888889], 
      Hue[0.55, 0.9814814814814803, 1.28888888888889], 
      Hue[0.55, 1., 1.28888888888889], 
      Hue[0.55, 0., 1.3074074074074087`], 
      Hue[0.55, 0.018518518518518517`, 1.3074074074074087`], 
      Hue[0.55, 0.037037037037037035`, 1.3074074074074087`], 
      Hue[0.55, 0.05555555555555555, 1.3074074074074087`], 
      Hue[0.55, 0.07407407407407407, 1.3074074074074087`], 
      Hue[0.55, 0.09259259259259259, 1.3074074074074087`], 
      Hue[0.55, 0.1111111111111111, 1.3074074074074087`], 
      Hue[0.55, 0.12962962962962962`, 1.3074074074074087`], 
      Hue[0.55, 0.14814814814814814`, 1.3074074074074087`], 
      Hue[0.55, 0.16666666666666666`, 1.3074074074074087`], 
      Hue[0.55, 0.18518518518518517`, 1.3074074074074087`], 
      Hue[0.55, 0.2037037037037037, 1.3074074074074087`], 
      Hue[0.55, 0.2222222222222222, 1.3074074074074087`], 
      Hue[0.55, 0.24074074074074073`, 1.3074074074074087`], 
      Hue[0.55, 0.25925925925925924`, 1.3074074074074087`], 
      Hue[0.55, 0.2777777777777778, 1.3074074074074087`], 
      Hue[0.55, 0.2962962962962963, 1.3074074074074087`], 
      Hue[0.55, 0.3148148148148148, 1.3074074074074087`], 
      Hue[0.55, 0.3333333333333333, 1.3074074074074087`], 
      Hue[0.55, 0.3518518518518518, 1.3074074074074087`], 
      Hue[0.55, 0.37037037037037035`, 1.3074074074074087`], 
      Hue[0.55, 0.3888888888888889, 1.3074074074074087`], 
      Hue[0.55, 0.4074074074074074, 1.3074074074074087`], 
      Hue[0.55, 0.42592592592592593`, 1.3074074074074087`], 
      Hue[0.55, 0.4444444444444444, 1.3074074074074087`], 
      Hue[0.55, 0.46296296296296297`, 1.3074074074074087`], 
      Hue[0.55, 0.48148148148148145`, 1.3074074074074087`], 
      Hue[0.55, 0.5, 1.3074074074074087`], 
      Hue[0.55, 0.5185185185185185, 1.3074074074074087`], 
      Hue[0.55, 0.5370370370370371, 1.3074074074074087`], 
      Hue[0.55, 0.5555555555555556, 1.3074074074074087`], 
      Hue[0.55, 0.5740740740740741, 1.3074074074074087`], 
      Hue[0.55, 0.5925925925925926, 1.3074074074074087`], 
      Hue[0.55, 0.6111111111111112, 1.3074074074074087`], 
      Hue[0.55, 0.6296296296296297, 1.3074074074074087`], 
      Hue[0.55, 0.6481481481481481, 1.3074074074074087`], 
      Hue[0.55, 0.6666666666666666, 1.3074074074074087`], 
      Hue[0.55, 0.6851851851851851, 1.3074074074074087`], 
      Hue[0.55, 0.7037037037037035, 1.3074074074074087`], 
      Hue[0.55, 0.722222222222222, 1.3074074074074087`], 
      Hue[0.55, 0.7407407407407404, 1.3074074074074087`], 
      Hue[0.55, 0.7592592592592589, 1.3074074074074087`], 
      Hue[0.55, 0.7777777777777773, 1.3074074074074087`], 
      Hue[0.55, 0.7962962962962957, 1.3074074074074087`], 
      Hue[0.55, 0.8148148148148142, 1.3074074074074087`], 
      Hue[0.55, 0.8333333333333327, 1.3074074074074087`], 
      Hue[0.55, 0.8518518518518511, 1.3074074074074087`], 
      Hue[0.55, 0.8703703703703696, 1.3074074074074087`], 
      Hue[0.55, 0.8888888888888881, 1.3074074074074087`], 
      Hue[0.55, 0.9074074074074064, 1.3074074074074087`], 
      Hue[0.55, 0.9259259259259249, 1.3074074074074087`], 
      Hue[0.55, 0.9444444444444434, 1.3074074074074087`], 
      Hue[0.55, 0.9629629629629618, 1.3074074074074087`], 
      Hue[0.55, 0.9814814814814803, 1.3074074074074087`], 
      Hue[0.55, 1., 1.3074074074074087`], 
      Hue[0.55, 0., 1.3259259259259273`], 
      Hue[0.55, 0.018518518518518517`, 1.3259259259259273`], 
      Hue[0.55, 0.037037037037037035`, 1.3259259259259273`], 
      Hue[0.55, 0.05555555555555555, 1.3259259259259273`], 
      Hue[0.55, 0.07407407407407407, 1.3259259259259273`], 
      Hue[0.55, 0.09259259259259259, 1.3259259259259273`], 
      Hue[0.55, 0.1111111111111111, 1.3259259259259273`], 
      Hue[0.55, 0.12962962962962962`, 1.3259259259259273`], 
      Hue[0.55, 0.14814814814814814`, 1.3259259259259273`], 
      Hue[0.55, 0.16666666666666666`, 1.3259259259259273`], 
      Hue[0.55, 0.18518518518518517`, 1.3259259259259273`], 
      Hue[0.55, 0.2037037037037037, 1.3259259259259273`], 
      Hue[0.55, 0.2222222222222222, 1.3259259259259273`], 
      Hue[0.55, 0.24074074074074073`, 1.3259259259259273`], 
      Hue[0.55, 0.25925925925925924`, 1.3259259259259273`], 
      Hue[0.55, 0.2777777777777778, 1.3259259259259273`], 
      Hue[0.55, 0.2962962962962963, 1.3259259259259273`], 
      Hue[0.55, 0.3148148148148148, 1.3259259259259273`], 
      Hue[0.55, 0.3333333333333333, 1.3259259259259273`], 
      Hue[0.55, 0.3518518518518518, 1.3259259259259273`], 
      Hue[0.55, 0.37037037037037035`, 1.3259259259259273`], 
      Hue[0.55, 0.3888888888888889, 1.3259259259259273`], 
      Hue[0.55, 0.4074074074074074, 1.3259259259259273`], 
      Hue[0.55, 0.42592592592592593`, 1.3259259259259273`], 
      Hue[0.55, 0.4444444444444444, 1.3259259259259273`], 
      Hue[0.55, 0.46296296296296297`, 1.3259259259259273`], 
      Hue[0.55, 0.48148148148148145`, 1.3259259259259273`], 
      Hue[0.55, 0.5, 1.3259259259259273`], 
      Hue[0.55, 0.5185185185185185, 1.3259259259259273`], 
      Hue[0.55, 0.5370370370370371, 1.3259259259259273`], 
      Hue[0.55, 0.5555555555555556, 1.3259259259259273`], 
      Hue[0.55, 0.5740740740740741, 1.3259259259259273`], 
      Hue[0.55, 0.5925925925925926, 1.3259259259259273`], 
      Hue[0.55, 0.6111111111111112, 1.3259259259259273`], 
      Hue[0.55, 0.6296296296296297, 1.3259259259259273`], 
      Hue[0.55, 0.6481481481481481, 1.3259259259259273`], 
      Hue[0.55, 0.6666666666666666, 1.3259259259259273`], 
      Hue[0.55, 0.6851851851851851, 1.3259259259259273`], 
      Hue[0.55, 0.7037037037037035, 1.3259259259259273`], 
      Hue[0.55, 0.722222222222222, 1.3259259259259273`], 
      Hue[0.55, 0.7407407407407404, 1.3259259259259273`], 
      Hue[0.55, 0.7592592592592589, 1.3259259259259273`], 
      Hue[0.55, 0.7777777777777773, 1.3259259259259273`], 
      Hue[0.55, 0.7962962962962957, 1.3259259259259273`], 
      Hue[0.55, 0.8148148148148142, 1.3259259259259273`], 
      Hue[0.55, 0.8333333333333327, 1.3259259259259273`], 
      Hue[0.55, 0.8518518518518511, 1.3259259259259273`], 
      Hue[0.55, 0.8703703703703696, 1.3259259259259273`], 
      Hue[0.55, 0.8888888888888881, 1.3259259259259273`], 
      Hue[0.55, 0.9074074074074064, 1.3259259259259273`], 
      Hue[0.55, 0.9259259259259249, 1.3259259259259273`], 
      Hue[0.55, 0.9444444444444434, 1.3259259259259273`], 
      Hue[0.55, 0.9629629629629618, 1.3259259259259273`], 
      Hue[0.55, 0.9814814814814803, 1.3259259259259273`], 
      Hue[0.55, 1., 1.3259259259259273`], 
      Hue[0.55, 0., 1.3444444444444459`], 
      Hue[0.55, 0.018518518518518517`, 1.3444444444444459`], 
      Hue[0.55, 0.037037037037037035`, 1.3444444444444459`], 
      Hue[0.55, 0.05555555555555555, 1.3444444444444459`], 
      Hue[0.55, 0.07407407407407407, 1.3444444444444459`], 
      Hue[0.55, 0.09259259259259259, 1.3444444444444459`], 
      Hue[0.55, 0.1111111111111111, 1.3444444444444459`], 
      Hue[0.55, 0.12962962962962962`, 1.3444444444444459`], 
      Hue[0.55, 0.14814814814814814`, 1.3444444444444459`], 
      Hue[0.55, 0.16666666666666666`, 1.3444444444444459`], 
      Hue[0.55, 0.18518518518518517`, 1.3444444444444459`], 
      Hue[0.55, 0.2037037037037037, 1.3444444444444459`], 
      Hue[0.55, 0.2222222222222222, 1.3444444444444459`], 
      Hue[0.55, 0.24074074074074073`, 1.3444444444444459`], 
      Hue[0.55, 0.25925925925925924`, 1.3444444444444459`], 
      Hue[0.55, 0.2777777777777778, 1.3444444444444459`], 
      Hue[0.55, 0.2962962962962963, 1.3444444444444459`], 
      Hue[0.55, 0.3148148148148148, 1.3444444444444459`], 
      Hue[0.55, 0.3333333333333333, 1.3444444444444459`], 
      Hue[0.55, 0.3518518518518518, 1.3444444444444459`], 
      Hue[0.55, 0.37037037037037035`, 1.3444444444444459`], 
      Hue[0.55, 0.3888888888888889, 1.3444444444444459`], 
      Hue[0.55, 0.4074074074074074, 1.3444444444444459`], 
      Hue[0.55, 0.42592592592592593`, 1.3444444444444459`], 
      Hue[0.55, 0.4444444444444444, 1.3444444444444459`], 
      Hue[0.55, 0.46296296296296297`, 1.3444444444444459`], 
      Hue[0.55, 0.48148148148148145`, 1.3444444444444459`], 
      Hue[0.55, 0.5, 1.3444444444444459`], 
      Hue[0.55, 0.5185185185185185, 1.3444444444444459`], 
      Hue[0.55, 0.5370370370370371, 1.3444444444444459`], 
      Hue[0.55, 0.5555555555555556, 1.3444444444444459`], 
      Hue[0.55, 0.5740740740740741, 1.3444444444444459`], 
      Hue[0.55, 0.5925925925925926, 1.3444444444444459`], 
      Hue[0.55, 0.6111111111111112, 1.3444444444444459`], 
      Hue[0.55, 0.6296296296296297, 1.3444444444444459`], 
      Hue[0.55, 0.6481481481481481, 1.3444444444444459`], 
      Hue[0.55, 0.6666666666666666, 1.3444444444444459`], 
      Hue[0.55, 0.6851851851851851, 1.3444444444444459`], 
      Hue[0.55, 0.7037037037037035, 1.3444444444444459`], 
      Hue[0.55, 0.722222222222222, 1.3444444444444459`], 
      Hue[0.55, 0.7407407407407404, 1.3444444444444459`], 
      Hue[0.55, 0.7592592592592589, 1.3444444444444459`], 
      Hue[0.55, 0.7777777777777773, 1.3444444444444459`], 
      Hue[0.55, 0.7962962962962957, 1.3444444444444459`], 
      Hue[0.55, 0.8148148148148142, 1.3444444444444459`], 
      Hue[0.55, 0.8333333333333327, 1.3444444444444459`], 
      Hue[0.55, 0.8518518518518511, 1.3444444444444459`], 
      Hue[0.55, 0.8703703703703696, 1.3444444444444459`], 
      Hue[0.55, 0.8888888888888881, 1.3444444444444459`], 
      Hue[0.55, 0.9074074074074064, 1.3444444444444459`], 
      Hue[0.55, 0.9259259259259249, 1.3444444444444459`], 
      Hue[0.55, 0.9444444444444434, 1.3444444444444459`], 
      Hue[0.55, 0.9629629629629618, 1.3444444444444459`], 
      Hue[0.55, 0.9814814814814803, 1.3444444444444459`], 
      Hue[0.55, 1., 1.3444444444444459`], 
      Hue[0.55, 0., 1.3629629629629645`], 
      Hue[0.55, 0.018518518518518517`, 1.3629629629629645`], 
      Hue[0.55, 0.037037037037037035`, 1.3629629629629645`], 
      Hue[0.55, 0.05555555555555555, 1.3629629629629645`], 
      Hue[0.55, 0.07407407407407407, 1.3629629629629645`], 
      Hue[0.55, 0.09259259259259259, 1.3629629629629645`], 
      Hue[0.55, 0.1111111111111111, 1.3629629629629645`], 
      Hue[0.55, 0.12962962962962962`, 1.3629629629629645`], 
      Hue[0.55, 0.14814814814814814`, 1.3629629629629645`], 
      Hue[0.55, 0.16666666666666666`, 1.3629629629629645`], 
      Hue[0.55, 0.18518518518518517`, 1.3629629629629645`], 
      Hue[0.55, 0.2037037037037037, 1.3629629629629645`], 
      Hue[0.55, 0.2222222222222222, 1.3629629629629645`], 
      Hue[0.55, 0.24074074074074073`, 1.3629629629629645`], 
      Hue[0.55, 0.25925925925925924`, 1.3629629629629645`], 
      Hue[0.55, 0.2777777777777778, 1.3629629629629645`], 
      Hue[0.55, 0.2962962962962963, 1.3629629629629645`], 
      Hue[0.55, 0.3148148148148148, 1.3629629629629645`], 
      Hue[0.55, 0.3333333333333333, 1.3629629629629645`], 
      Hue[0.55, 0.3518518518518518, 1.3629629629629645`], 
      Hue[0.55, 0.37037037037037035`, 1.3629629629629645`], 
      Hue[0.55, 0.3888888888888889, 1.3629629629629645`], 
      Hue[0.55, 0.4074074074074074, 1.3629629629629645`], 
      Hue[0.55, 0.42592592592592593`, 1.3629629629629645`], 
      Hue[0.55, 0.4444444444444444, 1.3629629629629645`], 
      Hue[0.55, 0.46296296296296297`, 1.3629629629629645`], 
      Hue[0.55, 0.48148148148148145`, 1.3629629629629645`], 
      Hue[0.55, 0.5, 1.3629629629629645`], 
      Hue[0.55, 0.5185185185185185, 1.3629629629629645`], 
      Hue[0.55, 0.5370370370370371, 1.3629629629629645`], 
      Hue[0.55, 0.5555555555555556, 1.3629629629629645`], 
      Hue[0.55, 0.5740740740740741, 1.3629629629629645`], 
      Hue[0.55, 0.5925925925925926, 1.3629629629629645`], 
      Hue[0.55, 0.6111111111111112, 1.3629629629629645`], 
      Hue[0.55, 0.6296296296296297, 1.3629629629629645`], 
      Hue[0.55, 0.6481481481481481, 1.3629629629629645`], 
      Hue[0.55, 0.6666666666666666, 1.3629629629629645`], 
      Hue[0.55, 0.6851851851851851, 1.3629629629629645`], 
      Hue[0.55, 0.7037037037037035, 1.3629629629629645`], 
      Hue[0.55, 0.722222222222222, 1.3629629629629645`], 
      Hue[0.55, 0.7407407407407404, 1.3629629629629645`], 
      Hue[0.55, 0.7592592592592589, 1.3629629629629645`], 
      Hue[0.55, 0.7777777777777773, 1.3629629629629645`], 
      Hue[0.55, 0.7962962962962957, 1.3629629629629645`], 
      Hue[0.55, 0.8148148148148142, 1.3629629629629645`], 
      Hue[0.55, 0.8333333333333327, 1.3629629629629645`], 
      Hue[0.55, 0.8518518518518511, 1.3629629629629645`], 
      Hue[0.55, 0.8703703703703696, 1.3629629629629645`], 
      Hue[0.55, 0.8888888888888881, 1.3629629629629645`], 
      Hue[0.55, 0.9074074074074064, 1.3629629629629645`], 
      Hue[0.55, 0.9259259259259249, 1.3629629629629645`], 
      Hue[0.55, 0.9444444444444434, 1.3629629629629645`], 
      Hue[0.55, 0.9629629629629618, 1.3629629629629645`], 
      Hue[0.55, 0.9814814814814803, 1.3629629629629645`], 
      Hue[0.55, 1., 1.3629629629629645`], 
      Hue[0.55, 0., 1.3814814814814829`], 
      Hue[0.55, 0.018518518518518517`, 1.3814814814814829`], 
      Hue[0.55, 0.037037037037037035`, 1.3814814814814829`], 
      Hue[0.55, 0.05555555555555555, 1.3814814814814829`], 
      Hue[0.55, 0.07407407407407407, 1.3814814814814829`], 
      Hue[0.55, 0.09259259259259259, 1.3814814814814829`], 
      Hue[0.55, 0.1111111111111111, 1.3814814814814829`], 
      Hue[0.55, 0.12962962962962962`, 1.3814814814814829`], 
      Hue[0.55, 0.14814814814814814`, 1.3814814814814829`], 
      Hue[0.55, 0.16666666666666666`, 1.3814814814814829`], 
      Hue[0.55, 0.18518518518518517`, 1.3814814814814829`], 
      Hue[0.55, 0.2037037037037037, 1.3814814814814829`], 
      Hue[0.55, 0.2222222222222222, 1.3814814814814829`], 
      Hue[0.55, 0.24074074074074073`, 1.3814814814814829`], 
      Hue[0.55, 0.25925925925925924`, 1.3814814814814829`], 
      Hue[0.55, 0.2777777777777778, 1.3814814814814829`], 
      Hue[0.55, 0.2962962962962963, 1.3814814814814829`], 
      Hue[0.55, 0.3148148148148148, 1.3814814814814829`], 
      Hue[0.55, 0.3333333333333333, 1.3814814814814829`], 
      Hue[0.55, 0.3518518518518518, 1.3814814814814829`], 
      Hue[0.55, 0.37037037037037035`, 1.3814814814814829`], 
      Hue[0.55, 0.3888888888888889, 1.3814814814814829`], 
      Hue[0.55, 0.4074074074074074, 1.3814814814814829`], 
      Hue[0.55, 0.42592592592592593`, 1.3814814814814829`], 
      Hue[0.55, 0.4444444444444444, 1.3814814814814829`], 
      Hue[0.55, 0.46296296296296297`, 1.3814814814814829`], 
      Hue[0.55, 0.48148148148148145`, 1.3814814814814829`], 
      Hue[0.55, 0.5, 1.3814814814814829`], 
      Hue[0.55, 0.5185185185185185, 1.3814814814814829`], 
      Hue[0.55, 0.5370370370370371, 1.3814814814814829`], 
      Hue[0.55, 0.5555555555555556, 1.3814814814814829`], 
      Hue[0.55, 0.5740740740740741, 1.3814814814814829`], 
      Hue[0.55, 0.5925925925925926, 1.3814814814814829`], 
      Hue[0.55, 0.6111111111111112, 1.3814814814814829`], 
      Hue[0.55, 0.6296296296296297, 1.3814814814814829`], 
      Hue[0.55, 0.6481481481481481, 1.3814814814814829`], 
      Hue[0.55, 0.6666666666666666, 1.3814814814814829`], 
      Hue[0.55, 0.6851851851851851, 1.3814814814814829`], 
      Hue[0.55, 0.7037037037037035, 1.3814814814814829`], 
      Hue[0.55, 0.722222222222222, 1.3814814814814829`], 
      Hue[0.55, 0.7407407407407404, 1.3814814814814829`], 
      Hue[0.55, 0.7592592592592589, 1.3814814814814829`], 
      Hue[0.55, 0.7777777777777773, 1.3814814814814829`], 
      Hue[0.55, 0.7962962962962957, 1.3814814814814829`], 
      Hue[0.55, 0.8148148148148142, 1.3814814814814829`], 
      Hue[0.55, 0.8333333333333327, 1.3814814814814829`], 
      Hue[0.55, 0.8518518518518511, 1.3814814814814829`], 
      Hue[0.55, 0.8703703703703696, 1.3814814814814829`], 
      Hue[0.55, 0.8888888888888881, 1.3814814814814829`], 
      Hue[0.55, 0.9074074074074064, 1.3814814814814829`], 
      Hue[0.55, 0.9259259259259249, 1.3814814814814829`], 
      Hue[0.55, 0.9444444444444434, 1.3814814814814829`], 
      Hue[0.55, 0.9629629629629618, 1.3814814814814829`], 
      Hue[0.55, 0.9814814814814803, 1.3814814814814829`], 
      Hue[0.55, 1., 1.3814814814814829`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.018518518518518517`, 1.4], 
      Hue[0.55, 0.037037037037037035`, 1.4], 
      Hue[0.55, 0.05555555555555555, 1.4], 
      Hue[0.55, 0.07407407407407407, 1.4], 
      Hue[0.55, 0.09259259259259259, 1.4], 
      Hue[0.55, 0.1111111111111111, 1.4], 
      Hue[0.55, 0.12962962962962962`, 1.4], 
      Hue[0.55, 0.14814814814814814`, 1.4], 
      Hue[0.55, 0.16666666666666666`, 1.4], 
      Hue[0.55, 0.18518518518518517`, 1.4], 
      Hue[0.55, 0.2037037037037037, 1.4], 
      Hue[0.55, 0.2222222222222222, 1.4], 
      Hue[0.55, 0.24074074074074073`, 1.4], 
      Hue[0.55, 0.25925925925925924`, 1.4], 
      Hue[0.55, 0.2777777777777778, 1.4], 
      Hue[0.55, 0.2962962962962963, 1.4], 
      Hue[0.55, 0.3148148148148148, 1.4], 
      Hue[0.55, 0.3333333333333333, 1.4], 
      Hue[0.55, 0.3518518518518518, 1.4], 
      Hue[0.55, 0.37037037037037035`, 1.4], 
      Hue[0.55, 0.3888888888888889, 1.4], 
      Hue[0.55, 0.4074074074074074, 1.4], 
      Hue[0.55, 0.42592592592592593`, 1.4], 
      Hue[0.55, 0.4444444444444444, 1.4], 
      Hue[0.55, 0.46296296296296297`, 1.4], 
      Hue[0.55, 0.48148148148148145`, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5185185185185185, 1.4], 
      Hue[0.55, 0.5370370370370371, 1.4], 
      Hue[0.55, 0.5555555555555556, 1.4], 
      Hue[0.55, 0.5740740740740741, 1.4], 
      Hue[0.55, 0.5925925925925926, 1.4], 
      Hue[0.55, 0.6111111111111112, 1.4], 
      Hue[0.55, 0.6296296296296297, 1.4], 
      Hue[0.55, 0.6481481481481481, 1.4], 
      Hue[0.55, 0.6666666666666666, 1.4], 
      Hue[0.55, 0.6851851851851851, 1.4], 
      Hue[0.55, 0.7037037037037035, 1.4], 
      Hue[0.55, 0.722222222222222, 1.4], 
      Hue[0.55, 0.7407407407407404, 1.4], 
      Hue[0.55, 0.7592592592592589, 1.4], 
      Hue[0.55, 0.7777777777777773, 1.4], 
      Hue[0.55, 0.7962962962962957, 1.4], 
      Hue[0.55, 0.8148148148148142, 1.4], 
      Hue[0.55, 0.8333333333333327, 1.4], 
      Hue[0.55, 0.8518518518518511, 1.4], 
      Hue[0.55, 0.8703703703703696, 1.4], 
      Hue[0.55, 0.8888888888888881, 1.4], 
      Hue[0.55, 0.9074074074074064, 1.4], 
      Hue[0.55, 0.9259259259259249, 1.4], 
      Hue[0.55, 0.9444444444444434, 1.4], 
      Hue[0.55, 0.9629629629629618, 1.4], 
      Hue[0.55, 0.9814814814814803, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.41851851851851857`], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.41851851851851857`], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.41851851851851857`], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.41851851851851857`], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.41851851851851857`], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.41851851851851857`], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.41851851851851857`], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.41851851851851857`], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.41851851851851857`], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.41851851851851857`], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.41851851851851857`], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.41851851851851857`], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.41851851851851857`], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.41851851851851857`], 
      Hue[0.55, 0.0625, 0.4370370370370371], 
      Hue[0.55, 0.125, 0.4370370370370371], 
      Hue[0.55, 0.1875, 0.4370370370370371], 
      Hue[0.55, 0.25, 0.4370370370370371], 
      Hue[0.55, 0.3125, 0.4370370370370371], 
      Hue[0.55, 0.375, 0.4370370370370371], 
      Hue[0.55, 0.4375, 0.4370370370370371], 
      Hue[0.55, 0.5625, 0.4370370370370371], 
      Hue[0.55, 0.625, 0.4370370370370371], 
      Hue[0.55, 0.6874999999999999, 0.4370370370370371], 
      Hue[0.55, 0.75, 0.4370370370370371], 
      Hue[0.55, 0.8125000000000001, 0.4370370370370371], 
      Hue[0.55, 0.8750000000000001, 0.4370370370370371], 
      Hue[0.55, 0.9375000000000002, 0.4370370370370371], 
      Hue[0.55, 0.0625, 0.45555555555555566`], 
      Hue[0.55, 0.125, 0.45555555555555566`], 
      Hue[0.55, 0.1875, 0.45555555555555566`], 
      Hue[0.55, 0.25, 0.45555555555555566`], 
      Hue[0.55, 0.3125, 0.45555555555555566`], 
      Hue[0.55, 0.375, 0.45555555555555566`], 
      Hue[0.55, 0.4375, 0.45555555555555566`], 
      Hue[0.55, 0.5625, 0.45555555555555566`], 
      Hue[0.55, 0.625, 0.45555555555555566`], 
      Hue[0.55, 0.6874999999999999, 0.45555555555555566`], 
      Hue[0.55, 0.75, 0.45555555555555566`], 
      Hue[0.55, 0.8125000000000001, 0.45555555555555566`], 
      Hue[0.55, 0.8750000000000001, 0.45555555555555566`], 
      Hue[0.55, 0.9375000000000002, 0.45555555555555566`], 
      Hue[0.55, 0.0625, 0.4740740740740742], 
      Hue[0.55, 0.125, 0.4740740740740742], 
      Hue[0.55, 0.1875, 0.4740740740740742], 
      Hue[0.55, 0.25, 0.4740740740740742], 
      Hue[0.55, 0.3125, 0.4740740740740742], 
      Hue[0.55, 0.375, 0.4740740740740742], 
      Hue[0.55, 0.4375, 0.4740740740740742], 
      Hue[0.55, 0.5625, 0.4740740740740742], 
      Hue[0.55, 0.625, 0.4740740740740742], 
      Hue[0.55, 0.6874999999999999, 0.4740740740740742], 
      Hue[0.55, 0.75, 0.4740740740740742], 
      Hue[0.55, 0.8125000000000001, 0.4740740740740742], 
      Hue[0.55, 0.8750000000000001, 0.4740740740740742], 
      Hue[0.55, 0.9375000000000002, 0.4740740740740742], 
      Hue[0.55, 0.0625, 0.49259259259259275`], 
      Hue[0.55, 0.125, 0.49259259259259275`], 
      Hue[0.55, 0.1875, 0.49259259259259275`], 
      Hue[0.55, 0.25, 0.49259259259259275`], 
      Hue[0.55, 0.3125, 0.49259259259259275`], 
      Hue[0.55, 0.375, 0.49259259259259275`], 
      Hue[0.55, 0.4375, 0.49259259259259275`], 
      Hue[0.55, 0.5625, 0.49259259259259275`], 
      Hue[0.55, 0.625, 0.49259259259259275`], 
      Hue[0.55, 0.6874999999999999, 0.49259259259259275`], 
      Hue[0.55, 0.75, 0.49259259259259275`], 
      Hue[0.55, 0.8125000000000001, 0.49259259259259275`], 
      Hue[0.55, 0.8750000000000001, 0.49259259259259275`], 
      Hue[0.55, 0.9375000000000002, 0.49259259259259275`], 
      Hue[0.55, 0.0625, 0.5111111111111113], 
      Hue[0.55, 0.125, 0.5111111111111113], 
      Hue[0.55, 0.1875, 0.5111111111111113], 
      Hue[0.55, 0.25, 0.5111111111111113], 
      Hue[0.55, 0.3125, 0.5111111111111113], 
      Hue[0.55, 0.375, 0.5111111111111113], 
      Hue[0.55, 0.4375, 0.5111111111111113], 
      Hue[0.55, 0.5625, 0.5111111111111113], 
      Hue[0.55, 0.625, 0.5111111111111113], 
      Hue[0.55, 0.6874999999999999, 0.5111111111111113], 
      Hue[0.55, 0.75, 0.5111111111111113], 
      Hue[0.55, 0.8125000000000001, 0.5111111111111113], 
      Hue[0.55, 0.8750000000000001, 0.5111111111111113], 
      Hue[0.55, 0.9375000000000002, 0.5111111111111113], 
      Hue[0.55, 0.0625, 0.5296296296296299], 
      Hue[0.55, 0.125, 0.5296296296296299], 
      Hue[0.55, 0.1875, 0.5296296296296299], 
      Hue[0.55, 0.25, 0.5296296296296299], 
      Hue[0.55, 0.3125, 0.5296296296296299], 
      Hue[0.55, 0.375, 0.5296296296296299], 
      Hue[0.55, 0.4375, 0.5296296296296299], 
      Hue[0.55, 0.5625, 0.5296296296296299], 
      Hue[0.55, 0.625, 0.5296296296296299], 
      Hue[0.55, 0.6874999999999999, 0.5296296296296299], 
      Hue[0.55, 0.75, 0.5296296296296299], 
      Hue[0.55, 0.8125000000000001, 0.5296296296296299], 
      Hue[0.55, 0.8750000000000001, 0.5296296296296299], 
      Hue[0.55, 0.9375000000000002, 0.5296296296296299], 
      Hue[0.55, 0.0625, 0.5481481481481484], 
      Hue[0.55, 0.125, 0.5481481481481484], 
      Hue[0.55, 0.1875, 0.5481481481481484], 
      Hue[0.55, 0.25, 0.5481481481481484], 
      Hue[0.55, 0.3125, 0.5481481481481484], 
      Hue[0.55, 0.375, 0.5481481481481484], 
      Hue[0.55, 0.4375, 0.5481481481481484], 
      Hue[0.55, 0.5625, 0.5481481481481484], 
      Hue[0.55, 0.625, 0.5481481481481484], 
      Hue[0.55, 0.6874999999999999, 0.5481481481481484], 
      Hue[0.55, 0.75, 0.5481481481481484], 
      Hue[0.55, 0.8125000000000001, 0.5481481481481484], 
      Hue[0.55, 0.8750000000000001, 0.5481481481481484], 
      Hue[0.55, 0.9375000000000002, 0.5481481481481484], 
      Hue[0.55, 0.0625, 0.5666666666666669], 
      Hue[0.55, 0.125, 0.5666666666666669], 
      Hue[0.55, 0.1875, 0.5666666666666669], 
      Hue[0.55, 0.25, 0.5666666666666669], 
      Hue[0.55, 0.3125, 0.5666666666666669], 
      Hue[0.55, 0.375, 0.5666666666666669], 
      Hue[0.55, 0.4375, 0.5666666666666669], 
      Hue[0.55, 0.5625, 0.5666666666666669], 
      Hue[0.55, 0.625, 0.5666666666666669], 
      Hue[0.55, 0.6874999999999999, 0.5666666666666669], 
      Hue[0.55, 0.75, 0.5666666666666669], 
      Hue[0.55, 0.8125000000000001, 0.5666666666666669], 
      Hue[0.55, 0.8750000000000001, 0.5666666666666669], 
      Hue[0.55, 0.9375000000000002, 0.5666666666666669], 
      Hue[0.55, 0.0625, 0.5851851851851855], 
      Hue[0.55, 0.125, 0.5851851851851855], 
      Hue[0.55, 0.1875, 0.5851851851851855], 
      Hue[0.55, 0.25, 0.5851851851851855], 
      Hue[0.55, 0.3125, 0.5851851851851855], 
      Hue[0.55, 0.375, 0.5851851851851855], 
      Hue[0.55, 0.4375, 0.5851851851851855], 
      Hue[0.55, 0.5625, 0.5851851851851855], 
      Hue[0.55, 0.625, 0.5851851851851855], 
      Hue[0.55, 0.6874999999999999, 0.5851851851851855], 
      Hue[0.55, 0.75, 0.5851851851851855], 
      Hue[0.55, 0.8125000000000001, 0.5851851851851855], 
      Hue[0.55, 0.8750000000000001, 0.5851851851851855], 
      Hue[0.55, 0.9375000000000002, 0.5851851851851855], 
      Hue[0.55, 0.0625, 0.6037037037037041], 
      Hue[0.55, 0.125, 0.6037037037037041], 
      Hue[0.55, 0.1875, 0.6037037037037041], 
      Hue[0.55, 0.25, 0.6037037037037041], 
      Hue[0.55, 0.3125, 0.6037037037037041], 
      Hue[0.55, 0.375, 0.6037037037037041], 
      Hue[0.55, 0.4375, 0.6037037037037041], 
      Hue[0.55, 0.5625, 0.6037037037037041], 
      Hue[0.55, 0.625, 0.6037037037037041], 
      Hue[0.55, 0.6874999999999999, 0.6037037037037041], 
      Hue[0.55, 0.75, 0.6037037037037041], 
      Hue[0.55, 0.8125000000000001, 0.6037037037037041], 
      Hue[0.55, 0.8750000000000001, 0.6037037037037041], 
      Hue[0.55, 0.9375000000000002, 0.6037037037037041], 
      Hue[0.55, 0.0625, 0.6222222222222226], 
      Hue[0.55, 0.125, 0.6222222222222226], 
      Hue[0.55, 0.1875, 0.6222222222222226], 
      Hue[0.55, 0.25, 0.6222222222222226], 
      Hue[0.55, 0.3125, 0.6222222222222226], 
      Hue[0.55, 0.375, 0.6222222222222226], 
      Hue[0.55, 0.4375, 0.6222222222222226], 
      Hue[0.55, 0.5625, 0.6222222222222226], 
      Hue[0.55, 0.625, 0.6222222222222226], 
      Hue[0.55, 0.6874999999999999, 0.6222222222222226], 
      Hue[0.55, 0.75, 0.6222222222222226], 
      Hue[0.55, 0.8125000000000001, 0.6222222222222226], 
      Hue[0.55, 0.8750000000000001, 0.6222222222222226], 
      Hue[0.55, 0.9375000000000002, 0.6222222222222226], 
      Hue[0.55, 0.0625, 0.640740740740741], 
      Hue[0.55, 0.125, 0.640740740740741], 
      Hue[0.55, 0.1875, 0.640740740740741], 
      Hue[0.55, 0.25, 0.640740740740741], 
      Hue[0.55, 0.3125, 0.640740740740741], 
      Hue[0.55, 0.375, 0.640740740740741], 
      Hue[0.55, 0.4375, 0.640740740740741], 
      Hue[0.55, 0.5625, 0.640740740740741], 
      Hue[0.55, 0.625, 0.640740740740741], 
      Hue[0.55, 0.6874999999999999, 0.640740740740741], 
      Hue[0.55, 0.75, 0.640740740740741], 
      Hue[0.55, 0.8125000000000001, 0.640740740740741], 
      Hue[0.55, 0.8750000000000001, 0.640740740740741], 
      Hue[0.55, 0.9375000000000002, 0.640740740740741], 
      Hue[0.55, 0.0625, 0.6592592592592597], 
      Hue[0.55, 0.125, 0.6592592592592597], 
      Hue[0.55, 0.1875, 0.6592592592592597], 
      Hue[0.55, 0.25, 0.6592592592592597], 
      Hue[0.55, 0.3125, 0.6592592592592597], 
      Hue[0.55, 0.375, 0.6592592592592597], 
      Hue[0.55, 0.4375, 0.6592592592592597], 
      Hue[0.55, 0.5625, 0.6592592592592597], 
      Hue[0.55, 0.625, 0.6592592592592597], 
      Hue[0.55, 0.6874999999999999, 0.6592592592592597], 
      Hue[0.55, 0.75, 0.6592592592592597], 
      Hue[0.55, 0.8125000000000001, 0.6592592592592597], 
      Hue[0.55, 0.8750000000000001, 0.6592592592592597], 
      Hue[0.55, 0.9375000000000002, 0.6592592592592597], 
      Hue[0.55, 0.0625, 0.6777777777777783], 
      Hue[0.55, 0.125, 0.6777777777777783], 
      Hue[0.55, 0.1875, 0.6777777777777783], 
      Hue[0.55, 0.25, 0.6777777777777783], 
      Hue[0.55, 0.3125, 0.6777777777777783], 
      Hue[0.55, 0.375, 0.6777777777777783], 
      Hue[0.55, 0.4375, 0.6777777777777783], 
      Hue[0.55, 0.5625, 0.6777777777777783], 
      Hue[0.55, 0.625, 0.6777777777777783], 
      Hue[0.55, 0.6874999999999999, 0.6777777777777783], 
      Hue[0.55, 0.75, 0.6777777777777783], 
      Hue[0.55, 0.8125000000000001, 0.6777777777777783], 
      Hue[0.55, 0.8750000000000001, 0.6777777777777783], 
      Hue[0.55, 0.9375000000000002, 0.6777777777777783], 
      Hue[0.55, 0.0625, 0.6962962962962967], 
      Hue[0.55, 0.125, 0.6962962962962967], 
      Hue[0.55, 0.1875, 0.6962962962962967], 
      Hue[0.55, 0.25, 0.6962962962962967], 
      Hue[0.55, 0.3125, 0.6962962962962967], 
      Hue[0.55, 0.375, 0.6962962962962967], 
      Hue[0.55, 0.4375, 0.6962962962962967], 
      Hue[0.55, 0.5625, 0.6962962962962967], 
      Hue[0.55, 0.625, 0.6962962962962967], 
      Hue[0.55, 0.6874999999999999, 0.6962962962962967], 
      Hue[0.55, 0.75, 0.6962962962962967], 
      Hue[0.55, 0.8125000000000001, 0.6962962962962967], 
      Hue[0.55, 0.8750000000000001, 0.6962962962962967], 
      Hue[0.55, 0.9375000000000002, 0.6962962962962967], 
      Hue[0.55, 0.0625, 0.7148148148148152], 
      Hue[0.55, 0.125, 0.7148148148148152], 
      Hue[0.55, 0.1875, 0.7148148148148152], 
      Hue[0.55, 0.25, 0.7148148148148152], 
      Hue[0.55, 0.3125, 0.7148148148148152], 
      Hue[0.55, 0.375, 0.7148148148148152], 
      Hue[0.55, 0.4375, 0.7148148148148152], 
      Hue[0.55, 0.5625, 0.7148148148148152], 
      Hue[0.55, 0.625, 0.7148148148148152], 
      Hue[0.55, 0.6874999999999999, 0.7148148148148152], 
      Hue[0.55, 0.75, 0.7148148148148152], 
      Hue[0.55, 0.8125000000000001, 0.7148148148148152], 
      Hue[0.55, 0.8750000000000001, 0.7148148148148152], 
      Hue[0.55, 0.9375000000000002, 0.7148148148148152], 
      Hue[0.55, 0.0625, 0.7333333333333338], 
      Hue[0.55, 0.125, 0.7333333333333338], 
      Hue[0.55, 0.1875, 0.7333333333333338], 
      Hue[0.55, 0.25, 0.7333333333333338], 
      Hue[0.55, 0.3125, 0.7333333333333338], 
      Hue[0.55, 0.375, 0.7333333333333338], 
      Hue[0.55, 0.4375, 0.7333333333333338], 
      Hue[0.55, 0.5625, 0.7333333333333338], 
      Hue[0.55, 0.625, 0.7333333333333338], 
      Hue[0.55, 0.6874999999999999, 0.7333333333333338], 
      Hue[0.55, 0.75, 0.7333333333333338], 
      Hue[0.55, 0.8125000000000001, 0.7333333333333338], 
      Hue[0.55, 0.8750000000000001, 0.7333333333333338], 
      Hue[0.55, 0.9375000000000002, 0.7333333333333338], 
      Hue[0.55, 0.0625, 0.7518518518518524], 
      Hue[0.55, 0.125, 0.7518518518518524], 
      Hue[0.55, 0.1875, 0.7518518518518524], 
      Hue[0.55, 0.25, 0.7518518518518524], 
      Hue[0.55, 0.3125, 0.7518518518518524], 
      Hue[0.55, 0.375, 0.7518518518518524], 
      Hue[0.55, 0.4375, 0.7518518518518524], 
      Hue[0.55, 0.5625, 0.7518518518518524], 
      Hue[0.55, 0.625, 0.7518518518518524], 
      Hue[0.55, 0.6874999999999999, 0.7518518518518524], 
      Hue[0.55, 0.75, 0.7518518518518524], 
      Hue[0.55, 0.8125000000000001, 0.7518518518518524], 
      Hue[0.55, 0.8750000000000001, 0.7518518518518524], 
      Hue[0.55, 0.9375000000000002, 0.7518518518518524], 
      Hue[0.55, 0.0625, 0.7703703703703709], 
      Hue[0.55, 0.125, 0.7703703703703709], 
      Hue[0.55, 0.1875, 0.7703703703703709], 
      Hue[0.55, 0.25, 0.7703703703703709], 
      Hue[0.55, 0.3125, 0.7703703703703709], 
      Hue[0.55, 0.375, 0.7703703703703709], 
      Hue[0.55, 0.4375, 0.7703703703703709], 
      Hue[0.55, 0.5625, 0.7703703703703709], 
      Hue[0.55, 0.625, 0.7703703703703709], 
      Hue[0.55, 0.6874999999999999, 0.7703703703703709], 
      Hue[0.55, 0.75, 0.7703703703703709], 
      Hue[0.55, 0.8125000000000001, 0.7703703703703709], 
      Hue[0.55, 0.8750000000000001, 0.7703703703703709], 
      Hue[0.55, 0.9375000000000002, 0.7703703703703709], 
      Hue[0.55, 0.0625, 0.7888888888888894], 
      Hue[0.55, 0.125, 0.7888888888888894], 
      Hue[0.55, 0.1875, 0.7888888888888894], 
      Hue[0.55, 0.25, 0.7888888888888894], 
      Hue[0.55, 0.3125, 0.7888888888888894], 
      Hue[0.55, 0.375, 0.7888888888888894], 
      Hue[0.55, 0.4375, 0.7888888888888894], 
      Hue[0.55, 0.5625, 0.7888888888888894], 
      Hue[0.55, 0.625, 0.7888888888888894], 
      Hue[0.55, 0.6874999999999999, 0.7888888888888894], 
      Hue[0.55, 0.75, 0.7888888888888894], 
      Hue[0.55, 0.8125000000000001, 0.7888888888888894], 
      Hue[0.55, 0.8750000000000001, 0.7888888888888894], 
      Hue[0.55, 0.9375000000000002, 0.7888888888888894], 
      Hue[0.55, 0.0625, 0.807407407407408], 
      Hue[0.55, 0.125, 0.807407407407408], 
      Hue[0.55, 0.1875, 0.807407407407408], 
      Hue[0.55, 0.25, 0.807407407407408], 
      Hue[0.55, 0.3125, 0.807407407407408], 
      Hue[0.55, 0.375, 0.807407407407408], 
      Hue[0.55, 0.4375, 0.807407407407408], 
      Hue[0.55, 0.5625, 0.807407407407408], 
      Hue[0.55, 0.625, 0.807407407407408], 
      Hue[0.55, 0.6874999999999999, 0.807407407407408], 
      Hue[0.55, 0.75, 0.807407407407408], 
      Hue[0.55, 0.8125000000000001, 0.807407407407408], 
      Hue[0.55, 0.8750000000000001, 0.807407407407408], 
      Hue[0.55, 0.9375000000000002, 0.807407407407408], 
      Hue[0.55, 0.0625, 0.8259259259259266], 
      Hue[0.55, 0.125, 0.8259259259259266], 
      Hue[0.55, 0.1875, 0.8259259259259266], 
      Hue[0.55, 0.25, 0.8259259259259266], 
      Hue[0.55, 0.3125, 0.8259259259259266], 
      Hue[0.55, 0.375, 0.8259259259259266], 
      Hue[0.55, 0.4375, 0.8259259259259266], 
      Hue[0.55, 0.5625, 0.8259259259259266], 
      Hue[0.55, 0.625, 0.8259259259259266], 
      Hue[0.55, 0.6874999999999999, 0.8259259259259266], 
      Hue[0.55, 0.75, 0.8259259259259266], 
      Hue[0.55, 0.8125000000000001, 0.8259259259259266], 
      Hue[0.55, 0.8750000000000001, 0.8259259259259266], 
      Hue[0.55, 0.9375000000000002, 0.8259259259259266], 
      Hue[0.55, 0.0625, 0.8444444444444451], 
      Hue[0.55, 0.125, 0.8444444444444451], 
      Hue[0.55, 0.1875, 0.8444444444444451], 
      Hue[0.55, 0.25, 0.8444444444444451], 
      Hue[0.55, 0.3125, 0.8444444444444451], 
      Hue[0.55, 0.375, 0.8444444444444451], 
      Hue[0.55, 0.4375, 0.8444444444444451], 
      Hue[0.55, 0.5625, 0.8444444444444451], 
      Hue[0.55, 0.625, 0.8444444444444451], 
      Hue[0.55, 0.6874999999999999, 0.8444444444444451], 
      Hue[0.55, 0.75, 0.8444444444444451], 
      Hue[0.55, 0.8125000000000001, 0.8444444444444451], 
      Hue[0.55, 0.8750000000000001, 0.8444444444444451], 
      Hue[0.55, 0.9375000000000002, 0.8444444444444451], 
      Hue[0.55, 0.0625, 0.8629629629629636], 
      Hue[0.55, 0.125, 0.8629629629629636], 
      Hue[0.55, 0.1875, 0.8629629629629636], 
      Hue[0.55, 0.25, 0.8629629629629636], 
      Hue[0.55, 0.3125, 0.8629629629629636], 
      Hue[0.55, 0.375, 0.8629629629629636], 
      Hue[0.55, 0.4375, 0.8629629629629636], 
      Hue[0.55, 0.5625, 0.8629629629629636], 
      Hue[0.55, 0.625, 0.8629629629629636], 
      Hue[0.55, 0.6874999999999999, 0.8629629629629636], 
      Hue[0.55, 0.75, 0.8629629629629636], 
      Hue[0.55, 0.8125000000000001, 0.8629629629629636], 
      Hue[0.55, 0.8750000000000001, 0.8629629629629636], 
      Hue[0.55, 0.9375000000000002, 0.8629629629629636], 
      Hue[0.55, 0.0625, 0.8814814814814822], 
      Hue[0.55, 0.125, 0.8814814814814822], 
      Hue[0.55, 0.1875, 0.8814814814814822], 
      Hue[0.55, 0.25, 0.8814814814814822], 
      Hue[0.55, 0.3125, 0.8814814814814822], 
      Hue[0.55, 0.375, 0.8814814814814822], 
      Hue[0.55, 0.4375, 0.8814814814814822], 
      Hue[0.55, 0.5625, 0.8814814814814822], 
      Hue[0.55, 0.625, 0.8814814814814822], 
      Hue[0.55, 0.6874999999999999, 0.8814814814814822], 
      Hue[0.55, 0.75, 0.8814814814814822], 
      Hue[0.55, 0.8125000000000001, 0.8814814814814822], 
      Hue[0.55, 0.8750000000000001, 0.8814814814814822], 
      Hue[0.55, 0.9375000000000002, 0.8814814814814822], 
      Hue[0.55, 0.0625, 0.9000000000000007], 
      Hue[0.55, 0.125, 0.9000000000000007], 
      Hue[0.55, 0.1875, 0.9000000000000007], 
      Hue[0.55, 0.25, 0.9000000000000007], 
      Hue[0.55, 0.3125, 0.9000000000000007], 
      Hue[0.55, 0.375, 0.9000000000000007], 
      Hue[0.55, 0.4375, 0.9000000000000007], 
      Hue[0.55, 0.5625, 0.9000000000000007], 
      Hue[0.55, 0.625, 0.9000000000000007], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000007], 
      Hue[0.55, 0.75, 0.9000000000000007], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000007], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000007], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000007], 
      Hue[0.55, 0.0625, 0.9185185185185193], 
      Hue[0.55, 0.125, 0.9185185185185193], 
      Hue[0.55, 0.1875, 0.9185185185185193], 
      Hue[0.55, 0.25, 0.9185185185185193], 
      Hue[0.55, 0.3125, 0.9185185185185193], 
      Hue[0.55, 0.375, 0.9185185185185193], 
      Hue[0.55, 0.4375, 0.9185185185185193], 
      Hue[0.55, 0.5625, 0.9185185185185193], 
      Hue[0.55, 0.625, 0.9185185185185193], 
      Hue[0.55, 0.6874999999999999, 0.9185185185185193], 
      Hue[0.55, 0.75, 0.9185185185185193], 
      Hue[0.55, 0.8125000000000001, 0.9185185185185193], 
      Hue[0.55, 0.8750000000000001, 0.9185185185185193], 
      Hue[0.55, 0.9375000000000002, 0.9185185185185193], 
      Hue[0.55, 0.0625, 0.9370370370370378], 
      Hue[0.55, 0.125, 0.9370370370370378], 
      Hue[0.55, 0.1875, 0.9370370370370378], 
      Hue[0.55, 0.25, 0.9370370370370378], 
      Hue[0.55, 0.3125, 0.9370370370370378], 
      Hue[0.55, 0.375, 0.9370370370370378], 
      Hue[0.55, 0.4375, 0.9370370370370378], 
      Hue[0.55, 0.5625, 0.9370370370370378], 
      Hue[0.55, 0.625, 0.9370370370370378], 
      Hue[0.55, 0.6874999999999999, 0.9370370370370378], 
      Hue[0.55, 0.75, 0.9370370370370378], 
      Hue[0.55, 0.8125000000000001, 0.9370370370370378], 
      Hue[0.55, 0.8750000000000001, 0.9370370370370378], 
      Hue[0.55, 0.9375000000000002, 0.9370370370370378], 
      Hue[0.55, 0.0625, 0.9555555555555564], 
      Hue[0.55, 0.125, 0.9555555555555564], 
      Hue[0.55, 0.1875, 0.9555555555555564], 
      Hue[0.55, 0.25, 0.9555555555555564], 
      Hue[0.55, 0.3125, 0.9555555555555564], 
      Hue[0.55, 0.375, 0.9555555555555564], 
      Hue[0.55, 0.4375, 0.9555555555555564], 
      Hue[0.55, 0.5625, 0.9555555555555564], 
      Hue[0.55, 0.625, 0.9555555555555564], 
      Hue[0.55, 0.6874999999999999, 0.9555555555555564], 
      Hue[0.55, 0.75, 0.9555555555555564], 
      Hue[0.55, 0.8125000000000001, 0.9555555555555564], 
      Hue[0.55, 0.8750000000000001, 0.9555555555555564], 
      Hue[0.55, 0.9375000000000002, 0.9555555555555564], 
      Hue[0.55, 0.0625, 0.9740740740740749], 
      Hue[0.55, 0.125, 0.9740740740740749], 
      Hue[0.55, 0.1875, 0.9740740740740749], 
      Hue[0.55, 0.25, 0.9740740740740749], 
      Hue[0.55, 0.3125, 0.9740740740740749], 
      Hue[0.55, 0.375, 0.9740740740740749], 
      Hue[0.55, 0.4375, 0.9740740740740749], 
      Hue[0.55, 0.5625, 0.9740740740740749], 
      Hue[0.55, 0.625, 0.9740740740740749], 
      Hue[0.55, 0.6874999999999999, 0.9740740740740749], 
      Hue[0.55, 0.75, 0.9740740740740749], 
      Hue[0.55, 0.8125000000000001, 0.9740740740740749], 
      Hue[0.55, 0.8750000000000001, 0.9740740740740749], 
      Hue[0.55, 0.9375000000000002, 0.9740740740740749], 
      Hue[0.55, 0.0625, 0.9925925925925935], 
      Hue[0.55, 0.125, 0.9925925925925935], 
      Hue[0.55, 0.1875, 0.9925925925925935], 
      Hue[0.55, 0.25, 0.9925925925925935], 
      Hue[0.55, 0.3125, 0.9925925925925935], 
      Hue[0.55, 0.375, 0.9925925925925935], 
      Hue[0.55, 0.4375, 0.9925925925925935], 
      Hue[0.55, 0.5625, 0.9925925925925935], 
      Hue[0.55, 0.625, 0.9925925925925935], 
      Hue[0.55, 0.6874999999999999, 0.9925925925925935], 
      Hue[0.55, 0.75, 0.9925925925925935], 
      Hue[0.55, 0.8125000000000001, 0.9925925925925935], 
      Hue[0.55, 0.8750000000000001, 0.9925925925925935], 
      Hue[0.55, 0.9375000000000002, 0.9925925925925935], 
      Hue[0.55, 0.0625, 1.011111111111112], 
      Hue[0.55, 0.125, 1.011111111111112], 
      Hue[0.55, 0.1875, 1.011111111111112], 
      Hue[0.55, 0.25, 1.011111111111112], 
      Hue[0.55, 0.3125, 1.011111111111112], 
      Hue[0.55, 0.375, 1.011111111111112], 
      Hue[0.55, 0.4375, 1.011111111111112], 
      Hue[0.55, 0.5625, 1.011111111111112], 
      Hue[0.55, 0.625, 1.011111111111112], 
      Hue[0.55, 0.6874999999999999, 1.011111111111112], 
      Hue[0.55, 0.75, 1.011111111111112], 
      Hue[0.55, 0.8125000000000001, 1.011111111111112], 
      Hue[0.55, 0.8750000000000001, 1.011111111111112], 
      Hue[0.55, 0.9375000000000002, 1.011111111111112], 
      Hue[0.55, 0.0625, 1.0296296296296306`], 
      Hue[0.55, 0.125, 1.0296296296296306`], 
      Hue[0.55, 0.1875, 1.0296296296296306`], 
      Hue[0.55, 0.25, 1.0296296296296306`], 
      Hue[0.55, 0.3125, 1.0296296296296306`], 
      Hue[0.55, 0.375, 1.0296296296296306`], 
      Hue[0.55, 0.4375, 1.0296296296296306`], 
      Hue[0.55, 0.5625, 1.0296296296296306`], 
      Hue[0.55, 0.625, 1.0296296296296306`], 
      Hue[0.55, 0.6874999999999999, 1.0296296296296306`], 
      Hue[0.55, 0.75, 1.0296296296296306`], 
      Hue[0.55, 0.8125000000000001, 1.0296296296296306`], 
      Hue[0.55, 0.8750000000000001, 1.0296296296296306`], 
      Hue[0.55, 0.9375000000000002, 1.0296296296296306`], 
      Hue[0.55, 0.0625, 1.0481481481481492`], 
      Hue[0.55, 0.125, 1.0481481481481492`], 
      Hue[0.55, 0.1875, 1.0481481481481492`], 
      Hue[0.55, 0.25, 1.0481481481481492`], 
      Hue[0.55, 0.3125, 1.0481481481481492`], 
      Hue[0.55, 0.375, 1.0481481481481492`], 
      Hue[0.55, 0.4375, 1.0481481481481492`], 
      Hue[0.55, 0.5625, 1.0481481481481492`], 
      Hue[0.55, 0.625, 1.0481481481481492`], 
      Hue[0.55, 0.6874999999999999, 1.0481481481481492`], 
      Hue[0.55, 0.75, 1.0481481481481492`], 
      Hue[0.55, 0.8125000000000001, 1.0481481481481492`], 
      Hue[0.55, 0.8750000000000001, 1.0481481481481492`], 
      Hue[0.55, 0.9375000000000002, 1.0481481481481492`], 
      Hue[0.55, 0.0625, 1.0666666666666678`], 
      Hue[0.55, 0.125, 1.0666666666666678`], 
      Hue[0.55, 0.1875, 1.0666666666666678`], 
      Hue[0.55, 0.25, 1.0666666666666678`], 
      Hue[0.55, 0.3125, 1.0666666666666678`], 
      Hue[0.55, 0.375, 1.0666666666666678`], 
      Hue[0.55, 0.4375, 1.0666666666666678`], 
      Hue[0.55, 0.5625, 1.0666666666666678`], 
      Hue[0.55, 0.625, 1.0666666666666678`], 
      Hue[0.55, 0.6874999999999999, 1.0666666666666678`], 
      Hue[0.55, 0.75, 1.0666666666666678`], 
      Hue[0.55, 0.8125000000000001, 1.0666666666666678`], 
      Hue[0.55, 0.8750000000000001, 1.0666666666666678`], 
      Hue[0.55, 0.9375000000000002, 1.0666666666666678`], 
      Hue[0.55, 0.0625, 1.0851851851851861`], 
      Hue[0.55, 0.125, 1.0851851851851861`], 
      Hue[0.55, 0.1875, 1.0851851851851861`], 
      Hue[0.55, 0.25, 1.0851851851851861`], 
      Hue[0.55, 0.3125, 1.0851851851851861`], 
      Hue[0.55, 0.375, 1.0851851851851861`], 
      Hue[0.55, 0.4375, 1.0851851851851861`], 
      Hue[0.55, 0.5625, 1.0851851851851861`], 
      Hue[0.55, 0.625, 1.0851851851851861`], 
      Hue[0.55, 0.6874999999999999, 1.0851851851851861`], 
      Hue[0.55, 0.75, 1.0851851851851861`], 
      Hue[0.55, 0.8125000000000001, 1.0851851851851861`], 
      Hue[0.55, 0.8750000000000001, 1.0851851851851861`], 
      Hue[0.55, 0.9375000000000002, 1.0851851851851861`], 
      Hue[0.55, 0.0625, 1.1037037037037047`], 
      Hue[0.55, 0.125, 1.1037037037037047`], 
      Hue[0.55, 0.1875, 1.1037037037037047`], 
      Hue[0.55, 0.25, 1.1037037037037047`], 
      Hue[0.55, 0.3125, 1.1037037037037047`], 
      Hue[0.55, 0.375, 1.1037037037037047`], 
      Hue[0.55, 0.4375, 1.1037037037037047`], 
      Hue[0.55, 0.5625, 1.1037037037037047`], 
      Hue[0.55, 0.625, 1.1037037037037047`], 
      Hue[0.55, 0.6874999999999999, 1.1037037037037047`], 
      Hue[0.55, 0.75, 1.1037037037037047`], 
      Hue[0.55, 0.8125000000000001, 1.1037037037037047`], 
      Hue[0.55, 0.8750000000000001, 1.1037037037037047`], 
      Hue[0.55, 0.9375000000000002, 1.1037037037037047`], 
      Hue[0.55, 0.0625, 1.1222222222222231`], 
      Hue[0.55, 0.125, 1.1222222222222231`], 
      Hue[0.55, 0.1875, 1.1222222222222231`], 
      Hue[0.55, 0.25, 1.1222222222222231`], 
      Hue[0.55, 0.3125, 1.1222222222222231`], 
      Hue[0.55, 0.375, 1.1222222222222231`], 
      Hue[0.55, 0.4375, 1.1222222222222231`], 
      Hue[0.55, 0.5625, 1.1222222222222231`], 
      Hue[0.55, 0.625, 1.1222222222222231`], 
      Hue[0.55, 0.6874999999999999, 1.1222222222222231`], 
      Hue[0.55, 0.75, 1.1222222222222231`], 
      Hue[0.55, 0.8125000000000001, 1.1222222222222231`], 
      Hue[0.55, 0.8750000000000001, 1.1222222222222231`], 
      Hue[0.55, 0.9375000000000002, 1.1222222222222231`], 
      Hue[0.55, 0.0625, 1.1407407407407417`], 
      Hue[0.55, 0.125, 1.1407407407407417`], 
      Hue[0.55, 0.1875, 1.1407407407407417`], 
      Hue[0.55, 0.25, 1.1407407407407417`], 
      Hue[0.55, 0.3125, 1.1407407407407417`], 
      Hue[0.55, 0.375, 1.1407407407407417`], 
      Hue[0.55, 0.4375, 1.1407407407407417`], 
      Hue[0.55, 0.5625, 1.1407407407407417`], 
      Hue[0.55, 0.625, 1.1407407407407417`], 
      Hue[0.55, 0.6874999999999999, 1.1407407407407417`], 
      Hue[0.55, 0.75, 1.1407407407407417`], 
      Hue[0.55, 0.8125000000000001, 1.1407407407407417`], 
      Hue[0.55, 0.8750000000000001, 1.1407407407407417`], 
      Hue[0.55, 0.9375000000000002, 1.1407407407407417`], 
      Hue[0.55, 0.0625, 1.1592592592592603`], 
      Hue[0.55, 0.125, 1.1592592592592603`], 
      Hue[0.55, 0.1875, 1.1592592592592603`], 
      Hue[0.55, 0.25, 1.1592592592592603`], 
      Hue[0.55, 0.3125, 1.1592592592592603`], 
      Hue[0.55, 0.375, 1.1592592592592603`], 
      Hue[0.55, 0.4375, 1.1592592592592603`], 
      Hue[0.55, 0.5625, 1.1592592592592603`], 
      Hue[0.55, 0.625, 1.1592592592592603`], 
      Hue[0.55, 0.6874999999999999, 1.1592592592592603`], 
      Hue[0.55, 0.75, 1.1592592592592603`], 
      Hue[0.55, 0.8125000000000001, 1.1592592592592603`], 
      Hue[0.55, 0.8750000000000001, 1.1592592592592603`], 
      Hue[0.55, 0.9375000000000002, 1.1592592592592603`], 
      Hue[0.55, 0.0625, 1.177777777777779], 
      Hue[0.55, 0.125, 1.177777777777779], 
      Hue[0.55, 0.1875, 1.177777777777779], 
      Hue[0.55, 0.25, 1.177777777777779], 
      Hue[0.55, 0.3125, 1.177777777777779], 
      Hue[0.55, 0.375, 1.177777777777779], 
      Hue[0.55, 0.4375, 1.177777777777779], 
      Hue[0.55, 0.5625, 1.177777777777779], 
      Hue[0.55, 0.625, 1.177777777777779], 
      Hue[0.55, 0.6874999999999999, 1.177777777777779], 
      Hue[0.55, 0.75, 1.177777777777779], 
      Hue[0.55, 0.8125000000000001, 1.177777777777779], 
      Hue[0.55, 0.8750000000000001, 1.177777777777779], 
      Hue[0.55, 0.9375000000000002, 1.177777777777779], 
      Hue[0.55, 0.0625, 1.1962962962962975`], 
      Hue[0.55, 0.125, 1.1962962962962975`], 
      Hue[0.55, 0.1875, 1.1962962962962975`], 
      Hue[0.55, 0.25, 1.1962962962962975`], 
      Hue[0.55, 0.3125, 1.1962962962962975`], 
      Hue[0.55, 0.375, 1.1962962962962975`], 
      Hue[0.55, 0.4375, 1.1962962962962975`], 
      Hue[0.55, 0.5625, 1.1962962962962975`], 
      Hue[0.55, 0.625, 1.1962962962962975`], 
      Hue[0.55, 0.6874999999999999, 1.1962962962962975`], 
      Hue[0.55, 0.75, 1.1962962962962975`], 
      Hue[0.55, 0.8125000000000001, 1.1962962962962975`], 
      Hue[0.55, 0.8750000000000001, 1.1962962962962975`], 
      Hue[0.55, 0.9375000000000002, 1.1962962962962975`], 
      Hue[0.55, 0.0625, 1.2148148148148161`], 
      Hue[0.55, 0.125, 1.2148148148148161`], 
      Hue[0.55, 0.1875, 1.2148148148148161`], 
      Hue[0.55, 0.25, 1.2148148148148161`], 
      Hue[0.55, 0.3125, 1.2148148148148161`], 
      Hue[0.55, 0.375, 1.2148148148148161`], 
      Hue[0.55, 0.4375, 1.2148148148148161`], 
      Hue[0.55, 0.5625, 1.2148148148148161`], 
      Hue[0.55, 0.625, 1.2148148148148161`], 
      Hue[0.55, 0.6874999999999999, 1.2148148148148161`], 
      Hue[0.55, 0.75, 1.2148148148148161`], 
      Hue[0.55, 0.8125000000000001, 1.2148148148148161`], 
      Hue[0.55, 0.8750000000000001, 1.2148148148148161`], 
      Hue[0.55, 0.9375000000000002, 1.2148148148148161`], 
      Hue[0.55, 0.0625, 1.2333333333333345`], 
      Hue[0.55, 0.125, 1.2333333333333345`], 
      Hue[0.55, 0.1875, 1.2333333333333345`], 
      Hue[0.55, 0.25, 1.2333333333333345`], 
      Hue[0.55, 0.3125, 1.2333333333333345`], 
      Hue[0.55, 0.375, 1.2333333333333345`], 
      Hue[0.55, 0.4375, 1.2333333333333345`], 
      Hue[0.55, 0.5625, 1.2333333333333345`], 
      Hue[0.55, 0.625, 1.2333333333333345`], 
      Hue[0.55, 0.6874999999999999, 1.2333333333333345`], 
      Hue[0.55, 0.75, 1.2333333333333345`], 
      Hue[0.55, 0.8125000000000001, 1.2333333333333345`], 
      Hue[0.55, 0.8750000000000001, 1.2333333333333345`], 
      Hue[0.55, 0.9375000000000002, 1.2333333333333345`], 
      Hue[0.55, 0.0625, 1.251851851851853], 
      Hue[0.55, 0.125, 1.251851851851853], 
      Hue[0.55, 0.1875, 1.251851851851853], 
      Hue[0.55, 0.25, 1.251851851851853], 
      Hue[0.55, 0.3125, 1.251851851851853], 
      Hue[0.55, 0.375, 1.251851851851853], 
      Hue[0.55, 0.4375, 1.251851851851853], 
      Hue[0.55, 0.5625, 1.251851851851853], 
      Hue[0.55, 0.625, 1.251851851851853], 
      Hue[0.55, 0.6874999999999999, 1.251851851851853], 
      Hue[0.55, 0.75, 1.251851851851853], 
      Hue[0.55, 0.8125000000000001, 1.251851851851853], 
      Hue[0.55, 0.8750000000000001, 1.251851851851853], 
      Hue[0.55, 0.9375000000000002, 1.251851851851853], 
      Hue[0.55, 0.0625, 1.2703703703703715`], 
      Hue[0.55, 0.125, 1.2703703703703715`], 
      Hue[0.55, 0.1875, 1.2703703703703715`], 
      Hue[0.55, 0.25, 1.2703703703703715`], 
      Hue[0.55, 0.3125, 1.2703703703703715`], 
      Hue[0.55, 0.375, 1.2703703703703715`], 
      Hue[0.55, 0.4375, 1.2703703703703715`], 
      Hue[0.55, 0.5625, 1.2703703703703715`], 
      Hue[0.55, 0.625, 1.2703703703703715`], 
      Hue[0.55, 0.6874999999999999, 1.2703703703703715`], 
      Hue[0.55, 0.75, 1.2703703703703715`], 
      Hue[0.55, 0.8125000000000001, 1.2703703703703715`], 
      Hue[0.55, 0.8750000000000001, 1.2703703703703715`], 
      Hue[0.55, 0.9375000000000002, 1.2703703703703715`], 
      Hue[0.55, 0.0625, 1.28888888888889], 
      Hue[0.55, 0.125, 1.28888888888889], 
      Hue[0.55, 0.1875, 1.28888888888889], 
      Hue[0.55, 0.25, 1.28888888888889], 
      Hue[0.55, 0.3125, 1.28888888888889], 
      Hue[0.55, 0.375, 1.28888888888889], 
      Hue[0.55, 0.4375, 1.28888888888889], 
      Hue[0.55, 0.5625, 1.28888888888889], 
      Hue[0.55, 0.625, 1.28888888888889], 
      Hue[0.55, 0.6874999999999999, 1.28888888888889], 
      Hue[0.55, 0.75, 1.28888888888889], 
      Hue[0.55, 0.8125000000000001, 1.28888888888889], 
      Hue[0.55, 0.8750000000000001, 1.28888888888889], 
      Hue[0.55, 0.9375000000000002, 1.28888888888889], 
      Hue[0.55, 0.0625, 1.3074074074074087`], 
      Hue[0.55, 0.125, 1.3074074074074087`], 
      Hue[0.55, 0.1875, 1.3074074074074087`], 
      Hue[0.55, 0.25, 1.3074074074074087`], 
      Hue[0.55, 0.3125, 1.3074074074074087`], 
      Hue[0.55, 0.375, 1.3074074074074087`], 
      Hue[0.55, 0.4375, 1.3074074074074087`], 
      Hue[0.55, 0.5625, 1.3074074074074087`], 
      Hue[0.55, 0.625, 1.3074074074074087`], 
      Hue[0.55, 0.6874999999999999, 1.3074074074074087`], 
      Hue[0.55, 0.75, 1.3074074074074087`], 
      Hue[0.55, 0.8125000000000001, 1.3074074074074087`], 
      Hue[0.55, 0.8750000000000001, 1.3074074074074087`], 
      Hue[0.55, 0.9375000000000002, 1.3074074074074087`], 
      Hue[0.55, 0.0625, 1.3259259259259273`], 
      Hue[0.55, 0.125, 1.3259259259259273`], 
      Hue[0.55, 0.1875, 1.3259259259259273`], 
      Hue[0.55, 0.25, 1.3259259259259273`], 
      Hue[0.55, 0.3125, 1.3259259259259273`], 
      Hue[0.55, 0.375, 1.3259259259259273`], 
      Hue[0.55, 0.4375, 1.3259259259259273`], 
      Hue[0.55, 0.5625, 1.3259259259259273`], 
      Hue[0.55, 0.625, 1.3259259259259273`], 
      Hue[0.55, 0.6874999999999999, 1.3259259259259273`], 
      Hue[0.55, 0.75, 1.3259259259259273`], 
      Hue[0.55, 0.8125000000000001, 1.3259259259259273`], 
      Hue[0.55, 0.8750000000000001, 1.3259259259259273`], 
      Hue[0.55, 0.9375000000000002, 1.3259259259259273`], 
      Hue[0.55, 0.0625, 1.3444444444444459`], 
      Hue[0.55, 0.125, 1.3444444444444459`], 
      Hue[0.55, 0.1875, 1.3444444444444459`], 
      Hue[0.55, 0.25, 1.3444444444444459`], 
      Hue[0.55, 0.3125, 1.3444444444444459`], 
      Hue[0.55, 0.375, 1.3444444444444459`], 
      Hue[0.55, 0.4375, 1.3444444444444459`], 
      Hue[0.55, 0.5625, 1.3444444444444459`], 
      Hue[0.55, 0.625, 1.3444444444444459`], 
      Hue[0.55, 0.6874999999999999, 1.3444444444444459`], 
      Hue[0.55, 0.75, 1.3444444444444459`], 
      Hue[0.55, 0.8125000000000001, 1.3444444444444459`], 
      Hue[0.55, 0.8750000000000001, 1.3444444444444459`], 
      Hue[0.55, 0.9375000000000002, 1.3444444444444459`], 
      Hue[0.55, 0.0625, 1.3629629629629645`], 
      Hue[0.55, 0.125, 1.3629629629629645`], 
      Hue[0.55, 0.1875, 1.3629629629629645`], 
      Hue[0.55, 0.25, 1.3629629629629645`], 
      Hue[0.55, 0.3125, 1.3629629629629645`], 
      Hue[0.55, 0.375, 1.3629629629629645`], 
      Hue[0.55, 0.4375, 1.3629629629629645`], 
      Hue[0.55, 0.5625, 1.3629629629629645`], 
      Hue[0.55, 0.625, 1.3629629629629645`], 
      Hue[0.55, 0.6874999999999999, 1.3629629629629645`], 
      Hue[0.55, 0.75, 1.3629629629629645`], 
      Hue[0.55, 0.8125000000000001, 1.3629629629629645`], 
      Hue[0.55, 0.8750000000000001, 1.3629629629629645`], 
      Hue[0.55, 0.9375000000000002, 1.3629629629629645`], 
      Hue[0.55, 0.0625, 1.3814814814814829`], 
      Hue[0.55, 0.125, 1.3814814814814829`], 
      Hue[0.55, 0.1875, 1.3814814814814829`], 
      Hue[0.55, 0.25, 1.3814814814814829`], 
      Hue[0.55, 0.3125, 1.3814814814814829`], 
      Hue[0.55, 0.375, 1.3814814814814829`], 
      Hue[0.55, 0.4375, 1.3814814814814829`], 
      Hue[0.55, 0.5625, 1.3814814814814829`], 
      Hue[0.55, 0.625, 1.3814814814814829`], 
      Hue[0.55, 0.6874999999999999, 1.3814814814814829`], 
      Hue[0.55, 0.75, 1.3814814814814829`], 
      Hue[0.55, 0.8125000000000001, 1.3814814814814829`], 
      Hue[0.55, 0.8750000000000001, 1.3814814814814829`], 
      Hue[0.55, 0.9375000000000002, 1.3814814814814829`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.018518518518518517`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.037037037037037035`, 0.5250000000000001], 
      Hue[0.55, 0.05555555555555555, 0.5250000000000001], 
      Hue[0.55, 0.07407407407407407, 0.5250000000000001], 
      Hue[0.55, 0.09259259259259259, 0.5250000000000001], 
      Hue[0.55, 0.1111111111111111, 0.5250000000000001], 
      Hue[0.55, 0.12962962962962962`, 0.5250000000000001], 
      Hue[0.55, 0.14814814814814814`, 0.5250000000000001], 
      Hue[0.55, 0.16666666666666666`, 0.5250000000000001], 
      Hue[0.55, 0.18518518518518517`, 0.5250000000000001], 
      Hue[0.55, 0.2037037037037037, 0.5250000000000001], 
      Hue[0.55, 0.2222222222222222, 0.5250000000000001], 
      Hue[0.55, 0.24074074074074073`, 0.5250000000000001], 
      Hue[0.55, 0.25925925925925924`, 0.5250000000000001], 
      Hue[0.55, 0.2777777777777778, 0.5250000000000001], 
      Hue[0.55, 0.2962962962962963, 0.5250000000000001], 
      Hue[0.55, 0.3148148148148148, 0.5250000000000001], 
      Hue[0.55, 0.3333333333333333, 0.5250000000000001], 
      Hue[0.55, 0.3518518518518518, 0.5250000000000001], 
      Hue[0.55, 0.37037037037037035`, 0.5250000000000001], 
      Hue[0.55, 0.3888888888888889, 0.5250000000000001], 
      Hue[0.55, 0.4074074074074074, 0.5250000000000001], 
      Hue[0.55, 0.42592592592592593`, 0.5250000000000001], 
      Hue[0.55, 0.4444444444444444, 0.5250000000000001], 
      Hue[0.55, 0.46296296296296297`, 0.5250000000000001], 
      Hue[0.55, 0.48148148148148145`, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5185185185185185, 0.5250000000000001], 
      Hue[0.55, 0.5370370370370371, 0.5250000000000001], 
      Hue[0.55, 0.5555555555555556, 0.5250000000000001], 
      Hue[0.55, 0.5740740740740741, 0.5250000000000001], 
      Hue[0.55, 0.5925925925925926, 0.5250000000000001], 
      Hue[0.55, 0.6111111111111112, 0.5250000000000001], 
      Hue[0.55, 0.6296296296296297, 0.5250000000000001], 
      Hue[0.55, 0.6481481481481481, 0.5250000000000001], 
      Hue[0.55, 0.6666666666666666, 0.5250000000000001], 
      Hue[0.55, 0.6851851851851851, 0.5250000000000001], 
      Hue[0.55, 0.7037037037037035, 0.5250000000000001], 
      Hue[0.55, 0.722222222222222, 0.5250000000000001], 
      Hue[0.55, 0.7407407407407404, 0.5250000000000001], 
      Hue[0.55, 0.7592592592592589, 0.5250000000000001], 
      Hue[0.55, 0.7777777777777773, 0.5250000000000001], 
      Hue[0.55, 0.7962962962962957, 0.5250000000000001], 
      Hue[0.55, 0.8148148148148142, 0.5250000000000001], 
      Hue[0.55, 0.8333333333333327, 0.5250000000000001], 
      Hue[0.55, 0.8518518518518511, 0.5250000000000001], 
      Hue[0.55, 0.8703703703703696, 0.5250000000000001], 
      Hue[0.55, 0.8888888888888881, 0.5250000000000001], 
      Hue[0.55, 0.9074074074074064, 0.5250000000000001], 
      Hue[0.55, 0.9259259259259249, 0.5250000000000001], 
      Hue[0.55, 0.9444444444444434, 0.5250000000000001], 
      Hue[0.55, 0.9629629629629618, 0.5250000000000001], 
      Hue[0.55, 0.9814814814814803, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.018518518518518517`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.037037037037037035`, 0.6500000000000002], 
      Hue[0.55, 0.05555555555555555, 0.6500000000000002], 
      Hue[0.55, 0.07407407407407407, 0.6500000000000002], 
      Hue[0.55, 0.09259259259259259, 0.6500000000000002], 
      Hue[0.55, 0.1111111111111111, 0.6500000000000002], 
      Hue[0.55, 0.12962962962962962`, 0.6500000000000002], 
      Hue[0.55, 0.14814814814814814`, 0.6500000000000002], 
      Hue[0.55, 0.16666666666666666`, 0.6500000000000002], 
      Hue[0.55, 0.18518518518518517`, 0.6500000000000002], 
      Hue[0.55, 0.2037037037037037, 0.6500000000000002], 
      Hue[0.55, 0.2222222222222222, 0.6500000000000002], 
      Hue[0.55, 0.24074074074074073`, 0.6500000000000002], 
      Hue[0.55, 0.25925925925925924`, 0.6500000000000002], 
      Hue[0.55, 0.2777777777777778, 0.6500000000000002], 
      Hue[0.55, 0.2962962962962963, 0.6500000000000002], 
      Hue[0.55, 0.3148148148148148, 0.6500000000000002], 
      Hue[0.55, 0.3333333333333333, 0.6500000000000002], 
      Hue[0.55, 0.3518518518518518, 0.6500000000000002], 
      Hue[0.55, 0.37037037037037035`, 0.6500000000000002], 
      Hue[0.55, 0.3888888888888889, 0.6500000000000002], 
      Hue[0.55, 0.4074074074074074, 0.6500000000000002], 
      Hue[0.55, 0.42592592592592593`, 0.6500000000000002], 
      Hue[0.55, 0.4444444444444444, 0.6500000000000002], 
      Hue[0.55, 0.46296296296296297`, 0.6500000000000002], 
      Hue[0.55, 0.48148148148148145`, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5185185185185185, 0.6500000000000002], 
      Hue[0.55, 0.5370370370370371, 0.6500000000000002], 
      Hue[0.55, 0.5555555555555556, 0.6500000000000002], 
      Hue[0.55, 0.5740740740740741, 0.6500000000000002], 
      Hue[0.55, 0.5925925925925926, 0.6500000000000002], 
      Hue[0.55, 0.6111111111111112, 0.6500000000000002], 
      Hue[0.55, 0.6296296296296297, 0.6500000000000002], 
      Hue[0.55, 0.6481481481481481, 0.6500000000000002], 
      Hue[0.55, 0.6666666666666666, 0.6500000000000002], 
      Hue[0.55, 0.6851851851851851, 0.6500000000000002], 
      Hue[0.55, 0.7037037037037035, 0.6500000000000002], 
      Hue[0.55, 0.722222222222222, 0.6500000000000002], 
      Hue[0.55, 0.7407407407407404, 0.6500000000000002], 
      Hue[0.55, 0.7592592592592589, 0.6500000000000002], 
      Hue[0.55, 0.7777777777777773, 0.6500000000000002], 
      Hue[0.55, 0.7962962962962957, 0.6500000000000002], 
      Hue[0.55, 0.8148148148148142, 0.6500000000000002], 
      Hue[0.55, 0.8333333333333327, 0.6500000000000002], 
      Hue[0.55, 0.8518518518518511, 0.6500000000000002], 
      Hue[0.55, 0.8703703703703696, 0.6500000000000002], 
      Hue[0.55, 0.8888888888888881, 0.6500000000000002], 
      Hue[0.55, 0.9074074074074064, 0.6500000000000002], 
      Hue[0.55, 0.9259259259259249, 0.6500000000000002], 
      Hue[0.55, 0.9444444444444434, 0.6500000000000002], 
      Hue[0.55, 0.9629629629629618, 0.6500000000000002], 
      Hue[0.55, 0.9814814814814803, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.018518518518518517`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.037037037037037035`, 0.7750000000000004], 
      Hue[0.55, 0.05555555555555555, 0.7750000000000004], 
      Hue[0.55, 0.07407407407407407, 0.7750000000000004], 
      Hue[0.55, 0.09259259259259259, 0.7750000000000004], 
      Hue[0.55, 0.1111111111111111, 0.7750000000000004], 
      Hue[0.55, 0.12962962962962962`, 0.7750000000000004], 
      Hue[0.55, 0.14814814814814814`, 0.7750000000000004], 
      Hue[0.55, 0.16666666666666666`, 0.7750000000000004], 
      Hue[0.55, 0.18518518518518517`, 0.7750000000000004], 
      Hue[0.55, 0.2037037037037037, 0.7750000000000004], 
      Hue[0.55, 0.2222222222222222, 0.7750000000000004], 
      Hue[0.55, 0.24074074074074073`, 0.7750000000000004], 
      Hue[0.55, 0.25925925925925924`, 0.7750000000000004], 
      Hue[0.55, 0.2777777777777778, 0.7750000000000004], 
      Hue[0.55, 0.2962962962962963, 0.7750000000000004], 
      Hue[0.55, 0.3148148148148148, 0.7750000000000004], 
      Hue[0.55, 0.3333333333333333, 0.7750000000000004], 
      Hue[0.55, 0.3518518518518518, 0.7750000000000004], 
      Hue[0.55, 0.37037037037037035`, 0.7750000000000004], 
      Hue[0.55, 0.3888888888888889, 0.7750000000000004], 
      Hue[0.55, 0.4074074074074074, 0.7750000000000004], 
      Hue[0.55, 0.42592592592592593`, 0.7750000000000004], 
      Hue[0.55, 0.4444444444444444, 0.7750000000000004], 
      Hue[0.55, 0.46296296296296297`, 0.7750000000000004], 
      Hue[0.55, 0.48148148148148145`, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5185185185185185, 0.7750000000000004], 
      Hue[0.55, 0.5370370370370371, 0.7750000000000004], 
      Hue[0.55, 0.5555555555555556, 0.7750000000000004], 
      Hue[0.55, 0.5740740740740741, 0.7750000000000004], 
      Hue[0.55, 0.5925925925925926, 0.7750000000000004], 
      Hue[0.55, 0.6111111111111112, 0.7750000000000004], 
      Hue[0.55, 0.6296296296296297, 0.7750000000000004], 
      Hue[0.55, 0.6481481481481481, 0.7750000000000004], 
      Hue[0.55, 0.6666666666666666, 0.7750000000000004], 
      Hue[0.55, 0.6851851851851851, 0.7750000000000004], 
      Hue[0.55, 0.7037037037037035, 0.7750000000000004], 
      Hue[0.55, 0.722222222222222, 0.7750000000000004], 
      Hue[0.55, 0.7407407407407404, 0.7750000000000004], 
      Hue[0.55, 0.7592592592592589, 0.7750000000000004], 
      Hue[0.55, 0.7777777777777773, 0.7750000000000004], 
      Hue[0.55, 0.7962962962962957, 0.7750000000000004], 
      Hue[0.55, 0.8148148148148142, 0.7750000000000004], 
      Hue[0.55, 0.8333333333333327, 0.7750000000000004], 
      Hue[0.55, 0.8518518518518511, 0.7750000000000004], 
      Hue[0.55, 0.8703703703703696, 0.7750000000000004], 
      Hue[0.55, 0.8888888888888881, 0.7750000000000004], 
      Hue[0.55, 0.9074074074074064, 0.7750000000000004], 
      Hue[0.55, 0.9259259259259249, 0.7750000000000004], 
      Hue[0.55, 0.9444444444444434, 0.7750000000000004], 
      Hue[0.55, 0.9629629629629618, 0.7750000000000004], 
      Hue[0.55, 0.9814814814814803, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.018518518518518517`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.037037037037037035`, 0.9000000000000005], 
      Hue[0.55, 0.05555555555555555, 0.9000000000000005], 
      Hue[0.55, 0.07407407407407407, 0.9000000000000005], 
      Hue[0.55, 0.09259259259259259, 0.9000000000000005], 
      Hue[0.55, 0.1111111111111111, 0.9000000000000005], 
      Hue[0.55, 0.12962962962962962`, 0.9000000000000005], 
      Hue[0.55, 0.14814814814814814`, 0.9000000000000005], 
      Hue[0.55, 0.16666666666666666`, 0.9000000000000005], 
      Hue[0.55, 0.18518518518518517`, 0.9000000000000005], 
      Hue[0.55, 0.2037037037037037, 0.9000000000000005], 
      Hue[0.55, 0.2222222222222222, 0.9000000000000005], 
      Hue[0.55, 0.24074074074074073`, 0.9000000000000005], 
      Hue[0.55, 0.25925925925925924`, 0.9000000000000005], 
      Hue[0.55, 0.2777777777777778, 0.9000000000000005], 
      Hue[0.55, 0.2962962962962963, 0.9000000000000005], 
      Hue[0.55, 0.3148148148148148, 0.9000000000000005], 
      Hue[0.55, 0.3333333333333333, 0.9000000000000005], 
      Hue[0.55, 0.3518518518518518, 0.9000000000000005], 
      Hue[0.55, 0.37037037037037035`, 0.9000000000000005], 
      Hue[0.55, 0.3888888888888889, 0.9000000000000005], 
      Hue[0.55, 0.4074074074074074, 0.9000000000000005], 
      Hue[0.55, 0.42592592592592593`, 0.9000000000000005], 
      Hue[0.55, 0.4444444444444444, 0.9000000000000005], 
      Hue[0.55, 0.46296296296296297`, 0.9000000000000005], 
      Hue[0.55, 0.48148148148148145`, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5185185185185185, 0.9000000000000005], 
      Hue[0.55, 0.5370370370370371, 0.9000000000000005], 
      Hue[0.55, 0.5555555555555556, 0.9000000000000005], 
      Hue[0.55, 0.5740740740740741, 0.9000000000000005], 
      Hue[0.55, 0.5925925925925926, 0.9000000000000005], 
      Hue[0.55, 0.6111111111111112, 0.9000000000000005], 
      Hue[0.55, 0.6296296296296297, 0.9000000000000005], 
      Hue[0.55, 0.6481481481481481, 0.9000000000000005], 
      Hue[0.55, 0.6666666666666666, 0.9000000000000005], 
      Hue[0.55, 0.6851851851851851, 0.9000000000000005], 
      Hue[0.55, 0.7037037037037035, 0.9000000000000005], 
      Hue[0.55, 0.722222222222222, 0.9000000000000005], 
      Hue[0.55, 0.7407407407407404, 0.9000000000000005], 
      Hue[0.55, 0.7592592592592589, 0.9000000000000005], 
      Hue[0.55, 0.7777777777777773, 0.9000000000000005], 
      Hue[0.55, 0.7962962962962957, 0.9000000000000005], 
      Hue[0.55, 0.8148148148148142, 0.9000000000000005], 
      Hue[0.55, 0.8333333333333327, 0.9000000000000005], 
      Hue[0.55, 0.8518518518518511, 0.9000000000000005], 
      Hue[0.55, 0.8703703703703696, 0.9000000000000005], 
      Hue[0.55, 0.8888888888888881, 0.9000000000000005], 
      Hue[0.55, 0.9074074074074064, 0.9000000000000005], 
      Hue[0.55, 0.9259259259259249, 0.9000000000000005], 
      Hue[0.55, 0.9444444444444434, 0.9000000000000005], 
      Hue[0.55, 0.9629629629629618, 0.9000000000000005], 
      Hue[0.55, 0.9814814814814803, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.018518518518518517`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.037037037037037035`, 1.0250000000000006`], 
      Hue[0.55, 0.05555555555555555, 1.0250000000000006`], 
      Hue[0.55, 0.07407407407407407, 1.0250000000000006`], 
      Hue[0.55, 0.09259259259259259, 1.0250000000000006`], 
      Hue[0.55, 0.1111111111111111, 1.0250000000000006`], 
      Hue[0.55, 0.12962962962962962`, 1.0250000000000006`], 
      Hue[0.55, 0.14814814814814814`, 1.0250000000000006`], 
      Hue[0.55, 0.16666666666666666`, 1.0250000000000006`], 
      Hue[0.55, 0.18518518518518517`, 1.0250000000000006`], 
      Hue[0.55, 0.2037037037037037, 1.0250000000000006`], 
      Hue[0.55, 0.2222222222222222, 1.0250000000000006`], 
      Hue[0.55, 0.24074074074074073`, 1.0250000000000006`], 
      Hue[0.55, 0.25925925925925924`, 1.0250000000000006`], 
      Hue[0.55, 0.2777777777777778, 1.0250000000000006`], 
      Hue[0.55, 0.2962962962962963, 1.0250000000000006`], 
      Hue[0.55, 0.3148148148148148, 1.0250000000000006`], 
      Hue[0.55, 0.3333333333333333, 1.0250000000000006`], 
      Hue[0.55, 0.3518518518518518, 1.0250000000000006`], 
      Hue[0.55, 0.37037037037037035`, 1.0250000000000006`], 
      Hue[0.55, 0.3888888888888889, 1.0250000000000006`], 
      Hue[0.55, 0.4074074074074074, 1.0250000000000006`], 
      Hue[0.55, 0.42592592592592593`, 1.0250000000000006`], 
      Hue[0.55, 0.4444444444444444, 1.0250000000000006`], 
      Hue[0.55, 0.46296296296296297`, 1.0250000000000006`], 
      Hue[0.55, 0.48148148148148145`, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5185185185185185, 1.0250000000000006`], 
      Hue[0.55, 0.5370370370370371, 1.0250000000000006`], 
      Hue[0.55, 0.5555555555555556, 1.0250000000000006`], 
      Hue[0.55, 0.5740740740740741, 1.0250000000000006`], 
      Hue[0.55, 0.5925925925925926, 1.0250000000000006`], 
      Hue[0.55, 0.6111111111111112, 1.0250000000000006`], 
      Hue[0.55, 0.6296296296296297, 1.0250000000000006`], 
      Hue[0.55, 0.6481481481481481, 1.0250000000000006`], 
      Hue[0.55, 0.6666666666666666, 1.0250000000000006`], 
      Hue[0.55, 0.6851851851851851, 1.0250000000000006`], 
      Hue[0.55, 0.7037037037037035, 1.0250000000000006`], 
      Hue[0.55, 0.722222222222222, 1.0250000000000006`], 
      Hue[0.55, 0.7407407407407404, 1.0250000000000006`], 
      Hue[0.55, 0.7592592592592589, 1.0250000000000006`], 
      Hue[0.55, 0.7777777777777773, 1.0250000000000006`], 
      Hue[0.55, 0.7962962962962957, 1.0250000000000006`], 
      Hue[0.55, 0.8148148148148142, 1.0250000000000006`], 
      Hue[0.55, 0.8333333333333327, 1.0250000000000006`], 
      Hue[0.55, 0.8518518518518511, 1.0250000000000006`], 
      Hue[0.55, 0.8703703703703696, 1.0250000000000006`], 
      Hue[0.55, 0.8888888888888881, 1.0250000000000006`], 
      Hue[0.55, 0.9074074074074064, 1.0250000000000006`], 
      Hue[0.55, 0.9259259259259249, 1.0250000000000006`], 
      Hue[0.55, 0.9444444444444434, 1.0250000000000006`], 
      Hue[0.55, 0.9629629629629618, 1.0250000000000006`], 
      Hue[0.55, 0.9814814814814803, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.018518518518518517`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.037037037037037035`, 1.1500000000000008`], 
      Hue[0.55, 0.05555555555555555, 1.1500000000000008`], 
      Hue[0.55, 0.07407407407407407, 1.1500000000000008`], 
      Hue[0.55, 0.09259259259259259, 1.1500000000000008`], 
      Hue[0.55, 0.1111111111111111, 1.1500000000000008`], 
      Hue[0.55, 0.12962962962962962`, 1.1500000000000008`], 
      Hue[0.55, 0.14814814814814814`, 1.1500000000000008`], 
      Hue[0.55, 0.16666666666666666`, 1.1500000000000008`], 
      Hue[0.55, 0.18518518518518517`, 1.1500000000000008`], 
      Hue[0.55, 0.2037037037037037, 1.1500000000000008`], 
      Hue[0.55, 0.2222222222222222, 1.1500000000000008`], 
      Hue[0.55, 0.24074074074074073`, 1.1500000000000008`], 
      Hue[0.55, 0.25925925925925924`, 1.1500000000000008`], 
      Hue[0.55, 0.2777777777777778, 1.1500000000000008`], 
      Hue[0.55, 0.2962962962962963, 1.1500000000000008`], 
      Hue[0.55, 0.3148148148148148, 1.1500000000000008`], 
      Hue[0.55, 0.3333333333333333, 1.1500000000000008`], 
      Hue[0.55, 0.3518518518518518, 1.1500000000000008`], 
      Hue[0.55, 0.37037037037037035`, 1.1500000000000008`], 
      Hue[0.55, 0.3888888888888889, 1.1500000000000008`], 
      Hue[0.55, 0.4074074074074074, 1.1500000000000008`], 
      Hue[0.55, 0.42592592592592593`, 1.1500000000000008`], 
      Hue[0.55, 0.4444444444444444, 1.1500000000000008`], 
      Hue[0.55, 0.46296296296296297`, 1.1500000000000008`], 
      Hue[0.55, 0.48148148148148145`, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5185185185185185, 1.1500000000000008`], 
      Hue[0.55, 0.5370370370370371, 1.1500000000000008`], 
      Hue[0.55, 0.5555555555555556, 1.1500000000000008`], 
      Hue[0.55, 0.5740740740740741, 1.1500000000000008`], 
      Hue[0.55, 0.5925925925925926, 1.1500000000000008`], 
      Hue[0.55, 0.6111111111111112, 1.1500000000000008`], 
      Hue[0.55, 0.6296296296296297, 1.1500000000000008`], 
      Hue[0.55, 0.6481481481481481, 1.1500000000000008`], 
      Hue[0.55, 0.6666666666666666, 1.1500000000000008`], 
      Hue[0.55, 0.6851851851851851, 1.1500000000000008`], 
      Hue[0.55, 0.7037037037037035, 1.1500000000000008`], 
      Hue[0.55, 0.722222222222222, 1.1500000000000008`], 
      Hue[0.55, 0.7407407407407404, 1.1500000000000008`], 
      Hue[0.55, 0.7592592592592589, 1.1500000000000008`], 
      Hue[0.55, 0.7777777777777773, 1.1500000000000008`], 
      Hue[0.55, 0.7962962962962957, 1.1500000000000008`], 
      Hue[0.55, 0.8148148148148142, 1.1500000000000008`], 
      Hue[0.55, 0.8333333333333327, 1.1500000000000008`], 
      Hue[0.55, 0.8518518518518511, 1.1500000000000008`], 
      Hue[0.55, 0.8703703703703696, 1.1500000000000008`], 
      Hue[0.55, 0.8888888888888881, 1.1500000000000008`], 
      Hue[0.55, 0.9074074074074064, 1.1500000000000008`], 
      Hue[0.55, 0.9259259259259249, 1.1500000000000008`], 
      Hue[0.55, 0.9444444444444434, 1.1500000000000008`], 
      Hue[0.55, 0.9629629629629618, 1.1500000000000008`], 
      Hue[0.55, 0.9814814814814803, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.018518518518518517`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.037037037037037035`, 1.2750000000000008`], 
      Hue[0.55, 0.05555555555555555, 1.2750000000000008`], 
      Hue[0.55, 0.07407407407407407, 1.2750000000000008`], 
      Hue[0.55, 0.09259259259259259, 1.2750000000000008`], 
      Hue[0.55, 0.1111111111111111, 1.2750000000000008`], 
      Hue[0.55, 0.12962962962962962`, 1.2750000000000008`], 
      Hue[0.55, 0.14814814814814814`, 1.2750000000000008`], 
      Hue[0.55, 0.16666666666666666`, 1.2750000000000008`], 
      Hue[0.55, 0.18518518518518517`, 1.2750000000000008`], 
      Hue[0.55, 0.2037037037037037, 1.2750000000000008`], 
      Hue[0.55, 0.2222222222222222, 1.2750000000000008`], 
      Hue[0.55, 0.24074074074074073`, 1.2750000000000008`], 
      Hue[0.55, 0.25925925925925924`, 1.2750000000000008`], 
      Hue[0.55, 0.2777777777777778, 1.2750000000000008`], 
      Hue[0.55, 0.2962962962962963, 1.2750000000000008`], 
      Hue[0.55, 0.3148148148148148, 1.2750000000000008`], 
      Hue[0.55, 0.3333333333333333, 1.2750000000000008`], 
      Hue[0.55, 0.3518518518518518, 1.2750000000000008`], 
      Hue[0.55, 0.37037037037037035`, 1.2750000000000008`], 
      Hue[0.55, 0.3888888888888889, 1.2750000000000008`], 
      Hue[0.55, 0.4074074074074074, 1.2750000000000008`], 
      Hue[0.55, 0.42592592592592593`, 1.2750000000000008`], 
      Hue[0.55, 0.4444444444444444, 1.2750000000000008`], 
      Hue[0.55, 0.46296296296296297`, 1.2750000000000008`], 
      Hue[0.55, 0.48148148148148145`, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5185185185185185, 1.2750000000000008`], 
      Hue[0.55, 0.5370370370370371, 1.2750000000000008`], 
      Hue[0.55, 0.5555555555555556, 1.2750000000000008`], 
      Hue[0.55, 0.5740740740740741, 1.2750000000000008`], 
      Hue[0.55, 0.5925925925925926, 1.2750000000000008`], 
      Hue[0.55, 0.6111111111111112, 1.2750000000000008`], 
      Hue[0.55, 0.6296296296296297, 1.2750000000000008`], 
      Hue[0.55, 0.6481481481481481, 1.2750000000000008`], 
      Hue[0.55, 0.6666666666666666, 1.2750000000000008`], 
      Hue[0.55, 0.6851851851851851, 1.2750000000000008`], 
      Hue[0.55, 0.7037037037037035, 1.2750000000000008`], 
      Hue[0.55, 0.722222222222222, 1.2750000000000008`], 
      Hue[0.55, 0.7407407407407404, 1.2750000000000008`], 
      Hue[0.55, 0.7592592592592589, 1.2750000000000008`], 
      Hue[0.55, 0.7777777777777773, 1.2750000000000008`], 
      Hue[0.55, 0.7962962962962957, 1.2750000000000008`], 
      Hue[0.55, 0.8148148148148142, 1.2750000000000008`], 
      Hue[0.55, 0.8333333333333327, 1.2750000000000008`], 
      Hue[0.55, 0.8518518518518511, 1.2750000000000008`], 
      Hue[0.55, 0.8703703703703696, 1.2750000000000008`], 
      Hue[0.55, 0.8888888888888881, 1.2750000000000008`], 
      Hue[0.55, 0.9074074074074064, 1.2750000000000008`], 
      Hue[0.55, 0.9259259259259249, 1.2750000000000008`], 
      Hue[0.55, 0.9444444444444434, 1.2750000000000008`], 
      Hue[0.55, 0.9629629629629618, 1.2750000000000008`], 
      Hue[0.55, 0.9814814814814803, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnQVYV1m3h+mOP90pdo6NomcZiInYWNhjd7cztih2d3crFnqWioLYAXaL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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.018518518518518517`, 0.4], 
      Hue[0.48, 0.037037037037037035`, 0.4], 
      Hue[0.48, 0.05555555555555555, 0.4], 
      Hue[0.48, 0.07407407407407407, 0.4], 
      Hue[0.48, 0.09259259259259259, 0.4], 
      Hue[0.48, 0.1111111111111111, 0.4], 
      Hue[0.48, 0.12962962962962962`, 0.4], 
      Hue[0.48, 0.14814814814814814`, 0.4], 
      Hue[0.48, 0.16666666666666666`, 0.4], 
      Hue[0.48, 0.18518518518518517`, 0.4], 
      Hue[0.48, 0.2037037037037037, 0.4], 
      Hue[0.48, 0.2222222222222222, 0.4], 
      Hue[0.48, 0.24074074074074073`, 0.4], 
      Hue[0.48, 0.25925925925925924`, 0.4], 
      Hue[0.48, 0.2777777777777778, 0.4], 
      Hue[0.48, 0.2962962962962963, 0.4], 
      Hue[0.48, 0.3148148148148148, 0.4], 
      Hue[0.48, 0.3333333333333333, 0.4], 
      Hue[0.48, 0.3518518518518518, 0.4], 
      Hue[0.48, 0.37037037037037035`, 0.4], 
      Hue[0.48, 0.3888888888888889, 0.4], 
      Hue[0.48, 0.4074074074074074, 0.4], 
      Hue[0.48, 0.42592592592592593`, 0.4], 
      Hue[0.48, 0.4444444444444444, 0.4], 
      Hue[0.48, 0.46296296296296297`, 0.4], 
      Hue[0.48, 0.48148148148148145`, 0.4], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5185185185185185, 0.4], 
      Hue[0.48, 0.5370370370370371, 0.4], 
      Hue[0.48, 0.5555555555555556, 0.4], 
      Hue[0.48, 0.5740740740740741, 0.4], 
      Hue[0.48, 0.5925925925925926, 0.4], 
      Hue[0.48, 0.6111111111111112, 0.4], 
      Hue[0.48, 0.6296296296296297, 0.4], 
      Hue[0.48, 0.6481481481481481, 0.4], 
      Hue[0.48, 0.6666666666666666, 0.4], 
      Hue[0.48, 0.6851851851851851, 0.4], 
      Hue[0.48, 0.7037037037037035, 0.4], 
      Hue[0.48, 0.722222222222222, 0.4], 
      Hue[0.48, 0.7407407407407404, 0.4], 
      Hue[0.48, 0.7592592592592589, 0.4], 
      Hue[0.48, 0.7777777777777773, 0.4], 
      Hue[0.48, 0.7962962962962957, 0.4], 
      Hue[0.48, 0.8148148148148142, 0.4], 
      Hue[0.48, 0.8333333333333327, 0.4], 
      Hue[0.48, 0.8518518518518511, 0.4], 
      Hue[0.48, 0.8703703703703696, 0.4], 
      Hue[0.48, 0.8888888888888881, 0.4], 
      Hue[0.48, 0.9074074074074064, 0.4], 
      Hue[0.48, 0.9259259259259249, 0.4], 
      Hue[0.48, 0.9444444444444434, 0.4], 
      Hue[0.48, 0.9629629629629618, 0.4], 
      Hue[0.48, 0.9814814814814803, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41851851851851857`], 
      Hue[0.48, 0.018518518518518517`, 0.41851851851851857`], 
      Hue[0.48, 0.037037037037037035`, 0.41851851851851857`], 
      Hue[0.48, 0.05555555555555555, 0.41851851851851857`], 
      Hue[0.48, 0.07407407407407407, 0.41851851851851857`], 
      Hue[0.48, 0.09259259259259259, 0.41851851851851857`], 
      Hue[0.48, 0.1111111111111111, 0.41851851851851857`], 
      Hue[0.48, 0.12962962962962962`, 0.41851851851851857`], 
      Hue[0.48, 0.14814814814814814`, 0.41851851851851857`], 
      Hue[0.48, 0.16666666666666666`, 0.41851851851851857`], 
      Hue[0.48, 0.18518518518518517`, 0.41851851851851857`], 
      Hue[0.48, 0.2037037037037037, 0.41851851851851857`], 
      Hue[0.48, 0.2222222222222222, 0.41851851851851857`], 
      Hue[0.48, 0.24074074074074073`, 0.41851851851851857`], 
      Hue[0.48, 0.25925925925925924`, 0.41851851851851857`], 
      Hue[0.48, 0.2777777777777778, 0.41851851851851857`], 
      Hue[0.48, 0.2962962962962963, 0.41851851851851857`], 
      Hue[0.48, 0.3148148148148148, 0.41851851851851857`], 
      Hue[0.48, 0.3333333333333333, 0.41851851851851857`], 
      Hue[0.48, 0.3518518518518518, 0.41851851851851857`], 
      Hue[0.48, 0.37037037037037035`, 0.41851851851851857`], 
      Hue[0.48, 0.3888888888888889, 0.41851851851851857`], 
      Hue[0.48, 0.4074074074074074, 0.41851851851851857`], 
      Hue[0.48, 0.42592592592592593`, 0.41851851851851857`], 
      Hue[0.48, 0.4444444444444444, 0.41851851851851857`], 
      Hue[0.48, 0.46296296296296297`, 0.41851851851851857`], 
      Hue[0.48, 0.48148148148148145`, 0.41851851851851857`], 
      Hue[0.48, 0.5, 0.41851851851851857`], 
      Hue[0.48, 0.5185185185185185, 0.41851851851851857`], 
      Hue[0.48, 0.5370370370370371, 0.41851851851851857`], 
      Hue[0.48, 0.5555555555555556, 0.41851851851851857`], 
      Hue[0.48, 0.5740740740740741, 0.41851851851851857`], 
      Hue[0.48, 0.5925925925925926, 0.41851851851851857`], 
      Hue[0.48, 0.6111111111111112, 0.41851851851851857`], 
      Hue[0.48, 0.6296296296296297, 0.41851851851851857`], 
      Hue[0.48, 0.6481481481481481, 0.41851851851851857`], 
      Hue[0.48, 0.6666666666666666, 0.41851851851851857`], 
      Hue[0.48, 0.6851851851851851, 0.41851851851851857`], 
      Hue[0.48, 0.7037037037037035, 0.41851851851851857`], 
      Hue[0.48, 0.722222222222222, 0.41851851851851857`], 
      Hue[0.48, 0.7407407407407404, 0.41851851851851857`], 
      Hue[0.48, 0.7592592592592589, 0.41851851851851857`], 
      Hue[0.48, 0.7777777777777773, 0.41851851851851857`], 
      Hue[0.48, 0.7962962962962957, 0.41851851851851857`], 
      Hue[0.48, 0.8148148148148142, 0.41851851851851857`], 
      Hue[0.48, 0.8333333333333327, 0.41851851851851857`], 
      Hue[0.48, 0.8518518518518511, 0.41851851851851857`], 
      Hue[0.48, 0.8703703703703696, 0.41851851851851857`], 
      Hue[0.48, 0.8888888888888881, 0.41851851851851857`], 
      Hue[0.48, 0.9074074074074064, 0.41851851851851857`], 
      Hue[0.48, 0.9259259259259249, 0.41851851851851857`], 
      Hue[0.48, 0.9444444444444434, 0.41851851851851857`], 
      Hue[0.48, 0.9629629629629618, 0.41851851851851857`], 
      Hue[0.48, 0.9814814814814803, 0.41851851851851857`], 
      Hue[0.48, 1., 0.41851851851851857`], 
      Hue[0.48, 0., 0.4370370370370371], 
      Hue[0.48, 0.018518518518518517`, 0.4370370370370371], 
      Hue[0.48, 0.037037037037037035`, 0.4370370370370371], 
      Hue[0.48, 0.05555555555555555, 0.4370370370370371], 
      Hue[0.48, 0.07407407407407407, 0.4370370370370371], 
      Hue[0.48, 0.09259259259259259, 0.4370370370370371], 
      Hue[0.48, 0.1111111111111111, 0.4370370370370371], 
      Hue[0.48, 0.12962962962962962`, 0.4370370370370371], 
      Hue[0.48, 0.14814814814814814`, 0.4370370370370371], 
      Hue[0.48, 0.16666666666666666`, 0.4370370370370371], 
      Hue[0.48, 0.18518518518518517`, 0.4370370370370371], 
      Hue[0.48, 0.2037037037037037, 0.4370370370370371], 
      Hue[0.48, 0.2222222222222222, 0.4370370370370371], 
      Hue[0.48, 0.24074074074074073`, 0.4370370370370371], 
      Hue[0.48, 0.25925925925925924`, 0.4370370370370371], 
      Hue[0.48, 0.2777777777777778, 0.4370370370370371], 
      Hue[0.48, 0.2962962962962963, 0.4370370370370371], 
      Hue[0.48, 0.3148148148148148, 0.4370370370370371], 
      Hue[0.48, 0.3333333333333333, 0.4370370370370371], 
      Hue[0.48, 0.3518518518518518, 0.4370370370370371], 
      Hue[0.48, 0.37037037037037035`, 0.4370370370370371], 
      Hue[0.48, 0.3888888888888889, 0.4370370370370371], 
      Hue[0.48, 0.4074074074074074, 0.4370370370370371], 
      Hue[0.48, 0.42592592592592593`, 0.4370370370370371], 
      Hue[0.48, 0.4444444444444444, 0.4370370370370371], 
      Hue[0.48, 0.46296296296296297`, 0.4370370370370371], 
      Hue[0.48, 0.48148148148148145`, 0.4370370370370371], 
      Hue[0.48, 0.5, 0.4370370370370371], 
      Hue[0.48, 0.5185185185185185, 0.4370370370370371], 
      Hue[0.48, 0.5370370370370371, 0.4370370370370371], 
      Hue[0.48, 0.5555555555555556, 0.4370370370370371], 
      Hue[0.48, 0.5740740740740741, 0.4370370370370371], 
      Hue[0.48, 0.5925925925925926, 0.4370370370370371], 
      Hue[0.48, 0.6111111111111112, 0.4370370370370371], 
      Hue[0.48, 0.6296296296296297, 0.4370370370370371], 
      Hue[0.48, 0.6481481481481481, 0.4370370370370371], 
      Hue[0.48, 0.6666666666666666, 0.4370370370370371], 
      Hue[0.48, 0.6851851851851851, 0.4370370370370371], 
      Hue[0.48, 0.7037037037037035, 0.4370370370370371], 
      Hue[0.48, 0.722222222222222, 0.4370370370370371], 
      Hue[0.48, 0.7407407407407404, 0.4370370370370371], 
      Hue[0.48, 0.7592592592592589, 0.4370370370370371], 
      Hue[0.48, 0.7777777777777773, 0.4370370370370371], 
      Hue[0.48, 0.7962962962962957, 0.4370370370370371], 
      Hue[0.48, 0.8148148148148142, 0.4370370370370371], 
      Hue[0.48, 0.8333333333333327, 0.4370370370370371], 
      Hue[0.48, 0.8518518518518511, 0.4370370370370371], 
      Hue[0.48, 0.8703703703703696, 0.4370370370370371], 
      Hue[0.48, 0.8888888888888881, 0.4370370370370371], 
      Hue[0.48, 0.9074074074074064, 0.4370370370370371], 
      Hue[0.48, 0.9259259259259249, 0.4370370370370371], 
      Hue[0.48, 0.9444444444444434, 0.4370370370370371], 
      Hue[0.48, 0.9629629629629618, 0.4370370370370371], 
      Hue[0.48, 0.9814814814814803, 0.4370370370370371], 
      Hue[0.48, 1., 0.4370370370370371], 
      Hue[0.48, 0., 0.45555555555555566`], 
      Hue[0.48, 0.018518518518518517`, 0.45555555555555566`], 
      Hue[0.48, 0.037037037037037035`, 0.45555555555555566`], 
      Hue[0.48, 0.05555555555555555, 0.45555555555555566`], 
      Hue[0.48, 0.07407407407407407, 0.45555555555555566`], 
      Hue[0.48, 0.09259259259259259, 0.45555555555555566`], 
      Hue[0.48, 0.1111111111111111, 0.45555555555555566`], 
      Hue[0.48, 0.12962962962962962`, 0.45555555555555566`], 
      Hue[0.48, 0.14814814814814814`, 0.45555555555555566`], 
      Hue[0.48, 0.16666666666666666`, 0.45555555555555566`], 
      Hue[0.48, 0.18518518518518517`, 0.45555555555555566`], 
      Hue[0.48, 0.2037037037037037, 0.45555555555555566`], 
      Hue[0.48, 0.2222222222222222, 0.45555555555555566`], 
      Hue[0.48, 0.24074074074074073`, 0.45555555555555566`], 
      Hue[0.48, 0.25925925925925924`, 0.45555555555555566`], 
      Hue[0.48, 0.2777777777777778, 0.45555555555555566`], 
      Hue[0.48, 0.2962962962962963, 0.45555555555555566`], 
      Hue[0.48, 0.3148148148148148, 0.45555555555555566`], 
      Hue[0.48, 0.3333333333333333, 0.45555555555555566`], 
      Hue[0.48, 0.3518518518518518, 0.45555555555555566`], 
      Hue[0.48, 0.37037037037037035`, 0.45555555555555566`], 
      Hue[0.48, 0.3888888888888889, 0.45555555555555566`], 
      Hue[0.48, 0.4074074074074074, 0.45555555555555566`], 
      Hue[0.48, 0.42592592592592593`, 0.45555555555555566`], 
      Hue[0.48, 0.4444444444444444, 0.45555555555555566`], 
      Hue[0.48, 0.46296296296296297`, 0.45555555555555566`], 
      Hue[0.48, 0.48148148148148145`, 0.45555555555555566`], 
      Hue[0.48, 0.5, 0.45555555555555566`], 
      Hue[0.48, 0.5185185185185185, 0.45555555555555566`], 
      Hue[0.48, 0.5370370370370371, 0.45555555555555566`], 
      Hue[0.48, 0.5555555555555556, 0.45555555555555566`], 
      Hue[0.48, 0.5740740740740741, 0.45555555555555566`], 
      Hue[0.48, 0.5925925925925926, 0.45555555555555566`], 
      Hue[0.48, 0.6111111111111112, 0.45555555555555566`], 
      Hue[0.48, 0.6296296296296297, 0.45555555555555566`], 
      Hue[0.48, 0.6481481481481481, 0.45555555555555566`], 
      Hue[0.48, 0.6666666666666666, 0.45555555555555566`], 
      Hue[0.48, 0.6851851851851851, 0.45555555555555566`], 
      Hue[0.48, 0.7037037037037035, 0.45555555555555566`], 
      Hue[0.48, 0.722222222222222, 0.45555555555555566`], 
      Hue[0.48, 0.7407407407407404, 0.45555555555555566`], 
      Hue[0.48, 0.7592592592592589, 0.45555555555555566`], 
      Hue[0.48, 0.7777777777777773, 0.45555555555555566`], 
      Hue[0.48, 0.7962962962962957, 0.45555555555555566`], 
      Hue[0.48, 0.8148148148148142, 0.45555555555555566`], 
      Hue[0.48, 0.8333333333333327, 0.45555555555555566`], 
      Hue[0.48, 0.8518518518518511, 0.45555555555555566`], 
      Hue[0.48, 0.8703703703703696, 0.45555555555555566`], 
      Hue[0.48, 0.8888888888888881, 0.45555555555555566`], 
      Hue[0.48, 0.9074074074074064, 0.45555555555555566`], 
      Hue[0.48, 0.9259259259259249, 0.45555555555555566`], 
      Hue[0.48, 0.9444444444444434, 0.45555555555555566`], 
      Hue[0.48, 0.9629629629629618, 0.45555555555555566`], 
      Hue[0.48, 0.9814814814814803, 0.45555555555555566`], 
      Hue[0.48, 1., 0.45555555555555566`], 
      Hue[0.48, 0., 0.4740740740740742], 
      Hue[0.48, 0.018518518518518517`, 0.4740740740740742], 
      Hue[0.48, 0.037037037037037035`, 0.4740740740740742], 
      Hue[0.48, 0.05555555555555555, 0.4740740740740742], 
      Hue[0.48, 0.07407407407407407, 0.4740740740740742], 
      Hue[0.48, 0.09259259259259259, 0.4740740740740742], 
      Hue[0.48, 0.1111111111111111, 0.4740740740740742], 
      Hue[0.48, 0.12962962962962962`, 0.4740740740740742], 
      Hue[0.48, 0.14814814814814814`, 0.4740740740740742], 
      Hue[0.48, 0.16666666666666666`, 0.4740740740740742], 
      Hue[0.48, 0.18518518518518517`, 0.4740740740740742], 
      Hue[0.48, 0.2037037037037037, 0.4740740740740742], 
      Hue[0.48, 0.2222222222222222, 0.4740740740740742], 
      Hue[0.48, 0.24074074074074073`, 0.4740740740740742], 
      Hue[0.48, 0.25925925925925924`, 0.4740740740740742], 
      Hue[0.48, 0.2777777777777778, 0.4740740740740742], 
      Hue[0.48, 0.2962962962962963, 0.4740740740740742], 
      Hue[0.48, 0.3148148148148148, 0.4740740740740742], 
      Hue[0.48, 0.3333333333333333, 0.4740740740740742], 
      Hue[0.48, 0.3518518518518518, 0.4740740740740742], 
      Hue[0.48, 0.37037037037037035`, 0.4740740740740742], 
      Hue[0.48, 0.3888888888888889, 0.4740740740740742], 
      Hue[0.48, 0.4074074074074074, 0.4740740740740742], 
      Hue[0.48, 0.42592592592592593`, 0.4740740740740742], 
      Hue[0.48, 0.4444444444444444, 0.4740740740740742], 
      Hue[0.48, 0.46296296296296297`, 0.4740740740740742], 
      Hue[0.48, 0.48148148148148145`, 0.4740740740740742], 
      Hue[0.48, 0.5, 0.4740740740740742], 
      Hue[0.48, 0.5185185185185185, 0.4740740740740742], 
      Hue[0.48, 0.5370370370370371, 0.4740740740740742], 
      Hue[0.48, 0.5555555555555556, 0.4740740740740742], 
      Hue[0.48, 0.5740740740740741, 0.4740740740740742], 
      Hue[0.48, 0.5925925925925926, 0.4740740740740742], 
      Hue[0.48, 0.6111111111111112, 0.4740740740740742], 
      Hue[0.48, 0.6296296296296297, 0.4740740740740742], 
      Hue[0.48, 0.6481481481481481, 0.4740740740740742], 
      Hue[0.48, 0.6666666666666666, 0.4740740740740742], 
      Hue[0.48, 0.6851851851851851, 0.4740740740740742], 
      Hue[0.48, 0.7037037037037035, 0.4740740740740742], 
      Hue[0.48, 0.722222222222222, 0.4740740740740742], 
      Hue[0.48, 0.7407407407407404, 0.4740740740740742], 
      Hue[0.48, 0.7592592592592589, 0.4740740740740742], 
      Hue[0.48, 0.7777777777777773, 0.4740740740740742], 
      Hue[0.48, 0.7962962962962957, 0.4740740740740742], 
      Hue[0.48, 0.8148148148148142, 0.4740740740740742], 
      Hue[0.48, 0.8333333333333327, 0.4740740740740742], 
      Hue[0.48, 0.8518518518518511, 0.4740740740740742], 
      Hue[0.48, 0.8703703703703696, 0.4740740740740742], 
      Hue[0.48, 0.8888888888888881, 0.4740740740740742], 
      Hue[0.48, 0.9074074074074064, 0.4740740740740742], 
      Hue[0.48, 0.9259259259259249, 0.4740740740740742], 
      Hue[0.48, 0.9444444444444434, 0.4740740740740742], 
      Hue[0.48, 0.9629629629629618, 0.4740740740740742], 
      Hue[0.48, 0.9814814814814803, 0.4740740740740742], 
      Hue[0.48, 1., 0.4740740740740742], 
      Hue[0.48, 0., 0.49259259259259275`], 
      Hue[0.48, 0.018518518518518517`, 0.49259259259259275`], 
      Hue[0.48, 0.037037037037037035`, 0.49259259259259275`], 
      Hue[0.48, 0.05555555555555555, 0.49259259259259275`], 
      Hue[0.48, 0.07407407407407407, 0.49259259259259275`], 
      Hue[0.48, 0.09259259259259259, 0.49259259259259275`], 
      Hue[0.48, 0.1111111111111111, 0.49259259259259275`], 
      Hue[0.48, 0.12962962962962962`, 0.49259259259259275`], 
      Hue[0.48, 0.14814814814814814`, 0.49259259259259275`], 
      Hue[0.48, 0.16666666666666666`, 0.49259259259259275`], 
      Hue[0.48, 0.18518518518518517`, 0.49259259259259275`], 
      Hue[0.48, 0.2037037037037037, 0.49259259259259275`], 
      Hue[0.48, 0.2222222222222222, 0.49259259259259275`], 
      Hue[0.48, 0.24074074074074073`, 0.49259259259259275`], 
      Hue[0.48, 0.25925925925925924`, 0.49259259259259275`], 
      Hue[0.48, 0.2777777777777778, 0.49259259259259275`], 
      Hue[0.48, 0.2962962962962963, 0.49259259259259275`], 
      Hue[0.48, 0.3148148148148148, 0.49259259259259275`], 
      Hue[0.48, 0.3333333333333333, 0.49259259259259275`], 
      Hue[0.48, 0.3518518518518518, 0.49259259259259275`], 
      Hue[0.48, 0.37037037037037035`, 0.49259259259259275`], 
      Hue[0.48, 0.3888888888888889, 0.49259259259259275`], 
      Hue[0.48, 0.4074074074074074, 0.49259259259259275`], 
      Hue[0.48, 0.42592592592592593`, 0.49259259259259275`], 
      Hue[0.48, 0.4444444444444444, 0.49259259259259275`], 
      Hue[0.48, 0.46296296296296297`, 0.49259259259259275`], 
      Hue[0.48, 0.48148148148148145`, 0.49259259259259275`], 
      Hue[0.48, 0.5, 0.49259259259259275`], 
      Hue[0.48, 0.5185185185185185, 0.49259259259259275`], 
      Hue[0.48, 0.5370370370370371, 0.49259259259259275`], 
      Hue[0.48, 0.5555555555555556, 0.49259259259259275`], 
      Hue[0.48, 0.5740740740740741, 0.49259259259259275`], 
      Hue[0.48, 0.5925925925925926, 0.49259259259259275`], 
      Hue[0.48, 0.6111111111111112, 0.49259259259259275`], 
      Hue[0.48, 0.6296296296296297, 0.49259259259259275`], 
      Hue[0.48, 0.6481481481481481, 0.49259259259259275`], 
      Hue[0.48, 0.6666666666666666, 0.49259259259259275`], 
      Hue[0.48, 0.6851851851851851, 0.49259259259259275`], 
      Hue[0.48, 0.7037037037037035, 0.49259259259259275`], 
      Hue[0.48, 0.722222222222222, 0.49259259259259275`], 
      Hue[0.48, 0.7407407407407404, 0.49259259259259275`], 
      Hue[0.48, 0.7592592592592589, 0.49259259259259275`], 
      Hue[0.48, 0.7777777777777773, 0.49259259259259275`], 
      Hue[0.48, 0.7962962962962957, 0.49259259259259275`], 
      Hue[0.48, 0.8148148148148142, 0.49259259259259275`], 
      Hue[0.48, 0.8333333333333327, 0.49259259259259275`], 
      Hue[0.48, 0.8518518518518511, 0.49259259259259275`], 
      Hue[0.48, 0.8703703703703696, 0.49259259259259275`], 
      Hue[0.48, 0.8888888888888881, 0.49259259259259275`], 
      Hue[0.48, 0.9074074074074064, 0.49259259259259275`], 
      Hue[0.48, 0.9259259259259249, 0.49259259259259275`], 
      Hue[0.48, 0.9444444444444434, 0.49259259259259275`], 
      Hue[0.48, 0.9629629629629618, 0.49259259259259275`], 
      Hue[0.48, 0.9814814814814803, 0.49259259259259275`], 
      Hue[0.48, 1., 0.49259259259259275`], 
      Hue[0.48, 0., 0.5111111111111113], 
      Hue[0.48, 0.018518518518518517`, 0.5111111111111113], 
      Hue[0.48, 0.037037037037037035`, 0.5111111111111113], 
      Hue[0.48, 0.05555555555555555, 0.5111111111111113], 
      Hue[0.48, 0.07407407407407407, 0.5111111111111113], 
      Hue[0.48, 0.09259259259259259, 0.5111111111111113], 
      Hue[0.48, 0.1111111111111111, 0.5111111111111113], 
      Hue[0.48, 0.12962962962962962`, 0.5111111111111113], 
      Hue[0.48, 0.14814814814814814`, 0.5111111111111113], 
      Hue[0.48, 0.16666666666666666`, 0.5111111111111113], 
      Hue[0.48, 0.18518518518518517`, 0.5111111111111113], 
      Hue[0.48, 0.2037037037037037, 0.5111111111111113], 
      Hue[0.48, 0.2222222222222222, 0.5111111111111113], 
      Hue[0.48, 0.24074074074074073`, 0.5111111111111113], 
      Hue[0.48, 0.25925925925925924`, 0.5111111111111113], 
      Hue[0.48, 0.2777777777777778, 0.5111111111111113], 
      Hue[0.48, 0.2962962962962963, 0.5111111111111113], 
      Hue[0.48, 0.3148148148148148, 0.5111111111111113], 
      Hue[0.48, 0.3333333333333333, 0.5111111111111113], 
      Hue[0.48, 0.3518518518518518, 0.5111111111111113], 
      Hue[0.48, 0.37037037037037035`, 0.5111111111111113], 
      Hue[0.48, 0.3888888888888889, 0.5111111111111113], 
      Hue[0.48, 0.4074074074074074, 0.5111111111111113], 
      Hue[0.48, 0.42592592592592593`, 0.5111111111111113], 
      Hue[0.48, 0.4444444444444444, 0.5111111111111113], 
      Hue[0.48, 0.46296296296296297`, 0.5111111111111113], 
      Hue[0.48, 0.48148148148148145`, 0.5111111111111113], 
      Hue[0.48, 0.5, 0.5111111111111113], 
      Hue[0.48, 0.5185185185185185, 0.5111111111111113], 
      Hue[0.48, 0.5370370370370371, 0.5111111111111113], 
      Hue[0.48, 0.5555555555555556, 0.5111111111111113], 
      Hue[0.48, 0.5740740740740741, 0.5111111111111113], 
      Hue[0.48, 0.5925925925925926, 0.5111111111111113], 
      Hue[0.48, 0.6111111111111112, 0.5111111111111113], 
      Hue[0.48, 0.6296296296296297, 0.5111111111111113], 
      Hue[0.48, 0.6481481481481481, 0.5111111111111113], 
      Hue[0.48, 0.6666666666666666, 0.5111111111111113], 
      Hue[0.48, 0.6851851851851851, 0.5111111111111113], 
      Hue[0.48, 0.7037037037037035, 0.5111111111111113], 
      Hue[0.48, 0.722222222222222, 0.5111111111111113], 
      Hue[0.48, 0.7407407407407404, 0.5111111111111113], 
      Hue[0.48, 0.7592592592592589, 0.5111111111111113], 
      Hue[0.48, 0.7777777777777773, 0.5111111111111113], 
      Hue[0.48, 0.7962962962962957, 0.5111111111111113], 
      Hue[0.48, 0.8148148148148142, 0.5111111111111113], 
      Hue[0.48, 0.8333333333333327, 0.5111111111111113], 
      Hue[0.48, 0.8518518518518511, 0.5111111111111113], 
      Hue[0.48, 0.8703703703703696, 0.5111111111111113], 
      Hue[0.48, 0.8888888888888881, 0.5111111111111113], 
      Hue[0.48, 0.9074074074074064, 0.5111111111111113], 
      Hue[0.48, 0.9259259259259249, 0.5111111111111113], 
      Hue[0.48, 0.9444444444444434, 0.5111111111111113], 
      Hue[0.48, 0.9629629629629618, 0.5111111111111113], 
      Hue[0.48, 0.9814814814814803, 0.5111111111111113], 
      Hue[0.48, 1., 0.5111111111111113], 
      Hue[0.48, 0., 0.5296296296296299], 
      Hue[0.48, 0.018518518518518517`, 0.5296296296296299], 
      Hue[0.48, 0.037037037037037035`, 0.5296296296296299], 
      Hue[0.48, 0.05555555555555555, 0.5296296296296299], 
      Hue[0.48, 0.07407407407407407, 0.5296296296296299], 
      Hue[0.48, 0.09259259259259259, 0.5296296296296299], 
      Hue[0.48, 0.1111111111111111, 0.5296296296296299], 
      Hue[0.48, 0.12962962962962962`, 0.5296296296296299], 
      Hue[0.48, 0.14814814814814814`, 0.5296296296296299], 
      Hue[0.48, 0.16666666666666666`, 0.5296296296296299], 
      Hue[0.48, 0.18518518518518517`, 0.5296296296296299], 
      Hue[0.48, 0.2037037037037037, 0.5296296296296299], 
      Hue[0.48, 0.2222222222222222, 0.5296296296296299], 
      Hue[0.48, 0.24074074074074073`, 0.5296296296296299], 
      Hue[0.48, 0.25925925925925924`, 0.5296296296296299], 
      Hue[0.48, 0.2777777777777778, 0.5296296296296299], 
      Hue[0.48, 0.2962962962962963, 0.5296296296296299], 
      Hue[0.48, 0.3148148148148148, 0.5296296296296299], 
      Hue[0.48, 0.3333333333333333, 0.5296296296296299], 
      Hue[0.48, 0.3518518518518518, 0.5296296296296299], 
      Hue[0.48, 0.37037037037037035`, 0.5296296296296299], 
      Hue[0.48, 0.3888888888888889, 0.5296296296296299], 
      Hue[0.48, 0.4074074074074074, 0.5296296296296299], 
      Hue[0.48, 0.42592592592592593`, 0.5296296296296299], 
      Hue[0.48, 0.4444444444444444, 0.5296296296296299], 
      Hue[0.48, 0.46296296296296297`, 0.5296296296296299], 
      Hue[0.48, 0.48148148148148145`, 0.5296296296296299], 
      Hue[0.48, 0.5, 0.5296296296296299], 
      Hue[0.48, 0.5185185185185185, 0.5296296296296299], 
      Hue[0.48, 0.5370370370370371, 0.5296296296296299], 
      Hue[0.48, 0.5555555555555556, 0.5296296296296299], 
      Hue[0.48, 0.5740740740740741, 0.5296296296296299], 
      Hue[0.48, 0.5925925925925926, 0.5296296296296299], 
      Hue[0.48, 0.6111111111111112, 0.5296296296296299], 
      Hue[0.48, 0.6296296296296297, 0.5296296296296299], 
      Hue[0.48, 0.6481481481481481, 0.5296296296296299], 
      Hue[0.48, 0.6666666666666666, 0.5296296296296299], 
      Hue[0.48, 0.6851851851851851, 0.5296296296296299], 
      Hue[0.48, 0.7037037037037035, 0.5296296296296299], 
      Hue[0.48, 0.722222222222222, 0.5296296296296299], 
      Hue[0.48, 0.7407407407407404, 0.5296296296296299], 
      Hue[0.48, 0.7592592592592589, 0.5296296296296299], 
      Hue[0.48, 0.7777777777777773, 0.5296296296296299], 
      Hue[0.48, 0.7962962962962957, 0.5296296296296299], 
      Hue[0.48, 0.8148148148148142, 0.5296296296296299], 
      Hue[0.48, 0.8333333333333327, 0.5296296296296299], 
      Hue[0.48, 0.8518518518518511, 0.5296296296296299], 
      Hue[0.48, 0.8703703703703696, 0.5296296296296299], 
      Hue[0.48, 0.8888888888888881, 0.5296296296296299], 
      Hue[0.48, 0.9074074074074064, 0.5296296296296299], 
      Hue[0.48, 0.9259259259259249, 0.5296296296296299], 
      Hue[0.48, 0.9444444444444434, 0.5296296296296299], 
      Hue[0.48, 0.9629629629629618, 0.5296296296296299], 
      Hue[0.48, 0.9814814814814803, 0.5296296296296299], 
      Hue[0.48, 1., 0.5296296296296299], 
      Hue[0.48, 0., 0.5481481481481484], 
      Hue[0.48, 0.018518518518518517`, 0.5481481481481484], 
      Hue[0.48, 0.037037037037037035`, 0.5481481481481484], 
      Hue[0.48, 0.05555555555555555, 0.5481481481481484], 
      Hue[0.48, 0.07407407407407407, 0.5481481481481484], 
      Hue[0.48, 0.09259259259259259, 0.5481481481481484], 
      Hue[0.48, 0.1111111111111111, 0.5481481481481484], 
      Hue[0.48, 0.12962962962962962`, 0.5481481481481484], 
      Hue[0.48, 0.14814814814814814`, 0.5481481481481484], 
      Hue[0.48, 0.16666666666666666`, 0.5481481481481484], 
      Hue[0.48, 0.18518518518518517`, 0.5481481481481484], 
      Hue[0.48, 0.2037037037037037, 0.5481481481481484], 
      Hue[0.48, 0.2222222222222222, 0.5481481481481484], 
      Hue[0.48, 0.24074074074074073`, 0.5481481481481484], 
      Hue[0.48, 0.25925925925925924`, 0.5481481481481484], 
      Hue[0.48, 0.2777777777777778, 0.5481481481481484], 
      Hue[0.48, 0.2962962962962963, 0.5481481481481484], 
      Hue[0.48, 0.3148148148148148, 0.5481481481481484], 
      Hue[0.48, 0.3333333333333333, 0.5481481481481484], 
      Hue[0.48, 0.3518518518518518, 0.5481481481481484], 
      Hue[0.48, 0.37037037037037035`, 0.5481481481481484], 
      Hue[0.48, 0.3888888888888889, 0.5481481481481484], 
      Hue[0.48, 0.4074074074074074, 0.5481481481481484], 
      Hue[0.48, 0.42592592592592593`, 0.5481481481481484], 
      Hue[0.48, 0.4444444444444444, 0.5481481481481484], 
      Hue[0.48, 0.46296296296296297`, 0.5481481481481484], 
      Hue[0.48, 0.48148148148148145`, 0.5481481481481484], 
      Hue[0.48, 0.5, 0.5481481481481484], 
      Hue[0.48, 0.5185185185185185, 0.5481481481481484], 
      Hue[0.48, 0.5370370370370371, 0.5481481481481484], 
      Hue[0.48, 0.5555555555555556, 0.5481481481481484], 
      Hue[0.48, 0.5740740740740741, 0.5481481481481484], 
      Hue[0.48, 0.5925925925925926, 0.5481481481481484], 
      Hue[0.48, 0.6111111111111112, 0.5481481481481484], 
      Hue[0.48, 0.6296296296296297, 0.5481481481481484], 
      Hue[0.48, 0.6481481481481481, 0.5481481481481484], 
      Hue[0.48, 0.6666666666666666, 0.5481481481481484], 
      Hue[0.48, 0.6851851851851851, 0.5481481481481484], 
      Hue[0.48, 0.7037037037037035, 0.5481481481481484], 
      Hue[0.48, 0.722222222222222, 0.5481481481481484], 
      Hue[0.48, 0.7407407407407404, 0.5481481481481484], 
      Hue[0.48, 0.7592592592592589, 0.5481481481481484], 
      Hue[0.48, 0.7777777777777773, 0.5481481481481484], 
      Hue[0.48, 0.7962962962962957, 0.5481481481481484], 
      Hue[0.48, 0.8148148148148142, 0.5481481481481484], 
      Hue[0.48, 0.8333333333333327, 0.5481481481481484], 
      Hue[0.48, 0.8518518518518511, 0.5481481481481484], 
      Hue[0.48, 0.8703703703703696, 0.5481481481481484], 
      Hue[0.48, 0.8888888888888881, 0.5481481481481484], 
      Hue[0.48, 0.9074074074074064, 0.5481481481481484], 
      Hue[0.48, 0.9259259259259249, 0.5481481481481484], 
      Hue[0.48, 0.9444444444444434, 0.5481481481481484], 
      Hue[0.48, 0.9629629629629618, 0.5481481481481484], 
      Hue[0.48, 0.9814814814814803, 0.5481481481481484], 
      Hue[0.48, 1., 0.5481481481481484], 
      Hue[0.48, 0., 0.566666666666667], 
      Hue[0.48, 0.018518518518518517`, 0.566666666666667], 
      Hue[0.48, 0.037037037037037035`, 0.566666666666667], 
      Hue[0.48, 0.05555555555555555, 0.566666666666667], 
      Hue[0.48, 0.07407407407407407, 0.566666666666667], 
      Hue[0.48, 0.09259259259259259, 0.566666666666667], 
      Hue[0.48, 0.1111111111111111, 0.566666666666667], 
      Hue[0.48, 0.12962962962962962`, 0.566666666666667], 
      Hue[0.48, 0.14814814814814814`, 0.566666666666667], 
      Hue[0.48, 0.16666666666666666`, 0.566666666666667], 
      Hue[0.48, 0.18518518518518517`, 0.566666666666667], 
      Hue[0.48, 0.2037037037037037, 0.566666666666667], 
      Hue[0.48, 0.2222222222222222, 0.566666666666667], 
      Hue[0.48, 0.24074074074074073`, 0.566666666666667], 
      Hue[0.48, 0.25925925925925924`, 0.566666666666667], 
      Hue[0.48, 0.2777777777777778, 0.566666666666667], 
      Hue[0.48, 0.2962962962962963, 0.566666666666667], 
      Hue[0.48, 0.3148148148148148, 0.566666666666667], 
      Hue[0.48, 0.3333333333333333, 0.566666666666667], 
      Hue[0.48, 0.3518518518518518, 0.566666666666667], 
      Hue[0.48, 0.37037037037037035`, 0.566666666666667], 
      Hue[0.48, 0.3888888888888889, 0.566666666666667], 
      Hue[0.48, 0.4074074074074074, 0.566666666666667], 
      Hue[0.48, 0.42592592592592593`, 0.566666666666667], 
      Hue[0.48, 0.4444444444444444, 0.566666666666667], 
      Hue[0.48, 0.46296296296296297`, 0.566666666666667], 
      Hue[0.48, 0.48148148148148145`, 0.566666666666667], 
      Hue[0.48, 0.5, 0.566666666666667], 
      Hue[0.48, 0.5185185185185185, 0.566666666666667], 
      Hue[0.48, 0.5370370370370371, 0.566666666666667], 
      Hue[0.48, 0.5555555555555556, 0.566666666666667], 
      Hue[0.48, 0.5740740740740741, 0.566666666666667], 
      Hue[0.48, 0.5925925925925926, 0.566666666666667], 
      Hue[0.48, 0.6111111111111112, 0.566666666666667], 
      Hue[0.48, 0.6296296296296297, 0.566666666666667], 
      Hue[0.48, 0.6481481481481481, 0.566666666666667], 
      Hue[0.48, 0.6666666666666666, 0.566666666666667], 
      Hue[0.48, 0.6851851851851851, 0.566666666666667], 
      Hue[0.48, 0.7037037037037035, 0.566666666666667], 
      Hue[0.48, 0.722222222222222, 0.566666666666667], 
      Hue[0.48, 0.7407407407407404, 0.566666666666667], 
      Hue[0.48, 0.7592592592592589, 0.566666666666667], 
      Hue[0.48, 0.7777777777777773, 0.566666666666667], 
      Hue[0.48, 0.7962962962962957, 0.566666666666667], 
      Hue[0.48, 0.8148148148148142, 0.566666666666667], 
      Hue[0.48, 0.8333333333333327, 0.566666666666667], 
      Hue[0.48, 0.8518518518518511, 0.566666666666667], 
      Hue[0.48, 0.8703703703703696, 0.566666666666667], 
      Hue[0.48, 0.8888888888888881, 0.566666666666667], 
      Hue[0.48, 0.9074074074074064, 0.566666666666667], 
      Hue[0.48, 0.9259259259259249, 0.566666666666667], 
      Hue[0.48, 0.9444444444444434, 0.566666666666667], 
      Hue[0.48, 0.9629629629629618, 0.566666666666667], 
      Hue[0.48, 0.9814814814814803, 0.566666666666667], 
      Hue[0.48, 1., 0.566666666666667], 
      Hue[0.48, 0., 0.5851851851851855], 
      Hue[0.48, 0.018518518518518517`, 0.5851851851851855], 
      Hue[0.48, 0.037037037037037035`, 0.5851851851851855], 
      Hue[0.48, 0.05555555555555555, 0.5851851851851855], 
      Hue[0.48, 0.07407407407407407, 0.5851851851851855], 
      Hue[0.48, 0.09259259259259259, 0.5851851851851855], 
      Hue[0.48, 0.1111111111111111, 0.5851851851851855], 
      Hue[0.48, 0.12962962962962962`, 0.5851851851851855], 
      Hue[0.48, 0.14814814814814814`, 0.5851851851851855], 
      Hue[0.48, 0.16666666666666666`, 0.5851851851851855], 
      Hue[0.48, 0.18518518518518517`, 0.5851851851851855], 
      Hue[0.48, 0.2037037037037037, 0.5851851851851855], 
      Hue[0.48, 0.2222222222222222, 0.5851851851851855], 
      Hue[0.48, 0.24074074074074073`, 0.5851851851851855], 
      Hue[0.48, 0.25925925925925924`, 0.5851851851851855], 
      Hue[0.48, 0.2777777777777778, 0.5851851851851855], 
      Hue[0.48, 0.2962962962962963, 0.5851851851851855], 
      Hue[0.48, 0.3148148148148148, 0.5851851851851855], 
      Hue[0.48, 0.3333333333333333, 0.5851851851851855], 
      Hue[0.48, 0.3518518518518518, 0.5851851851851855], 
      Hue[0.48, 0.37037037037037035`, 0.5851851851851855], 
      Hue[0.48, 0.3888888888888889, 0.5851851851851855], 
      Hue[0.48, 0.4074074074074074, 0.5851851851851855], 
      Hue[0.48, 0.42592592592592593`, 0.5851851851851855], 
      Hue[0.48, 0.4444444444444444, 0.5851851851851855], 
      Hue[0.48, 0.46296296296296297`, 0.5851851851851855], 
      Hue[0.48, 0.48148148148148145`, 0.5851851851851855], 
      Hue[0.48, 0.5, 0.5851851851851855], 
      Hue[0.48, 0.5185185185185185, 0.5851851851851855], 
      Hue[0.48, 0.5370370370370371, 0.5851851851851855], 
      Hue[0.48, 0.5555555555555556, 0.5851851851851855], 
      Hue[0.48, 0.5740740740740741, 0.5851851851851855], 
      Hue[0.48, 0.5925925925925926, 0.5851851851851855], 
      Hue[0.48, 0.6111111111111112, 0.5851851851851855], 
      Hue[0.48, 0.6296296296296297, 0.5851851851851855], 
      Hue[0.48, 0.6481481481481481, 0.5851851851851855], 
      Hue[0.48, 0.6666666666666666, 0.5851851851851855], 
      Hue[0.48, 0.6851851851851851, 0.5851851851851855], 
      Hue[0.48, 0.7037037037037035, 0.5851851851851855], 
      Hue[0.48, 0.722222222222222, 0.5851851851851855], 
      Hue[0.48, 0.7407407407407404, 0.5851851851851855], 
      Hue[0.48, 0.7592592592592589, 0.5851851851851855], 
      Hue[0.48, 0.7777777777777773, 0.5851851851851855], 
      Hue[0.48, 0.7962962962962957, 0.5851851851851855], 
      Hue[0.48, 0.8148148148148142, 0.5851851851851855], 
      Hue[0.48, 0.8333333333333327, 0.5851851851851855], 
      Hue[0.48, 0.8518518518518511, 0.5851851851851855], 
      Hue[0.48, 0.8703703703703696, 0.5851851851851855], 
      Hue[0.48, 0.8888888888888881, 0.5851851851851855], 
      Hue[0.48, 0.9074074074074064, 0.5851851851851855], 
      Hue[0.48, 0.9259259259259249, 0.5851851851851855], 
      Hue[0.48, 0.9444444444444434, 0.5851851851851855], 
      Hue[0.48, 0.9629629629629618, 0.5851851851851855], 
      Hue[0.48, 0.9814814814814803, 0.5851851851851855], 
      Hue[0.48, 1., 0.5851851851851855], 
      Hue[0.48, 0., 0.6037037037037041], 
      Hue[0.48, 0.018518518518518517`, 0.6037037037037041], 
      Hue[0.48, 0.037037037037037035`, 0.6037037037037041], 
      Hue[0.48, 0.05555555555555555, 0.6037037037037041], 
      Hue[0.48, 0.07407407407407407, 0.6037037037037041], 
      Hue[0.48, 0.09259259259259259, 0.6037037037037041], 
      Hue[0.48, 0.1111111111111111, 0.6037037037037041], 
      Hue[0.48, 0.12962962962962962`, 0.6037037037037041], 
      Hue[0.48, 0.14814814814814814`, 0.6037037037037041], 
      Hue[0.48, 0.16666666666666666`, 0.6037037037037041], 
      Hue[0.48, 0.18518518518518517`, 0.6037037037037041], 
      Hue[0.48, 0.2037037037037037, 0.6037037037037041], 
      Hue[0.48, 0.2222222222222222, 0.6037037037037041], 
      Hue[0.48, 0.24074074074074073`, 0.6037037037037041], 
      Hue[0.48, 0.25925925925925924`, 0.6037037037037041], 
      Hue[0.48, 0.2777777777777778, 0.6037037037037041], 
      Hue[0.48, 0.2962962962962963, 0.6037037037037041], 
      Hue[0.48, 0.3148148148148148, 0.6037037037037041], 
      Hue[0.48, 0.3333333333333333, 0.6037037037037041], 
      Hue[0.48, 0.3518518518518518, 0.6037037037037041], 
      Hue[0.48, 0.37037037037037035`, 0.6037037037037041], 
      Hue[0.48, 0.3888888888888889, 0.6037037037037041], 
      Hue[0.48, 0.4074074074074074, 0.6037037037037041], 
      Hue[0.48, 0.42592592592592593`, 0.6037037037037041], 
      Hue[0.48, 0.4444444444444444, 0.6037037037037041], 
      Hue[0.48, 0.46296296296296297`, 0.6037037037037041], 
      Hue[0.48, 0.48148148148148145`, 0.6037037037037041], 
      Hue[0.48, 0.5, 0.6037037037037041], 
      Hue[0.48, 0.5185185185185185, 0.6037037037037041], 
      Hue[0.48, 0.5370370370370371, 0.6037037037037041], 
      Hue[0.48, 0.5555555555555556, 0.6037037037037041], 
      Hue[0.48, 0.5740740740740741, 0.6037037037037041], 
      Hue[0.48, 0.5925925925925926, 0.6037037037037041], 
      Hue[0.48, 0.6111111111111112, 0.6037037037037041], 
      Hue[0.48, 0.6296296296296297, 0.6037037037037041], 
      Hue[0.48, 0.6481481481481481, 0.6037037037037041], 
      Hue[0.48, 0.6666666666666666, 0.6037037037037041], 
      Hue[0.48, 0.6851851851851851, 0.6037037037037041], 
      Hue[0.48, 0.7037037037037035, 0.6037037037037041], 
      Hue[0.48, 0.722222222222222, 0.6037037037037041], 
      Hue[0.48, 0.7407407407407404, 0.6037037037037041], 
      Hue[0.48, 0.7592592592592589, 0.6037037037037041], 
      Hue[0.48, 0.7777777777777773, 0.6037037037037041], 
      Hue[0.48, 0.7962962962962957, 0.6037037037037041], 
      Hue[0.48, 0.8148148148148142, 0.6037037037037041], 
      Hue[0.48, 0.8333333333333327, 0.6037037037037041], 
      Hue[0.48, 0.8518518518518511, 0.6037037037037041], 
      Hue[0.48, 0.8703703703703696, 0.6037037037037041], 
      Hue[0.48, 0.8888888888888881, 0.6037037037037041], 
      Hue[0.48, 0.9074074074074064, 0.6037037037037041], 
      Hue[0.48, 0.9259259259259249, 0.6037037037037041], 
      Hue[0.48, 0.9444444444444434, 0.6037037037037041], 
      Hue[0.48, 0.9629629629629618, 0.6037037037037041], 
      Hue[0.48, 0.9814814814814803, 0.6037037037037041], 
      Hue[0.48, 1., 0.6037037037037041], 
      Hue[0.48, 0., 0.6222222222222226], 
      Hue[0.48, 0.018518518518518517`, 0.6222222222222226], 
      Hue[0.48, 0.037037037037037035`, 0.6222222222222226], 
      Hue[0.48, 0.05555555555555555, 0.6222222222222226], 
      Hue[0.48, 0.07407407407407407, 0.6222222222222226], 
      Hue[0.48, 0.09259259259259259, 0.6222222222222226], 
      Hue[0.48, 0.1111111111111111, 0.6222222222222226], 
      Hue[0.48, 0.12962962962962962`, 0.6222222222222226], 
      Hue[0.48, 0.14814814814814814`, 0.6222222222222226], 
      Hue[0.48, 0.16666666666666666`, 0.6222222222222226], 
      Hue[0.48, 0.18518518518518517`, 0.6222222222222226], 
      Hue[0.48, 0.2037037037037037, 0.6222222222222226], 
      Hue[0.48, 0.2222222222222222, 0.6222222222222226], 
      Hue[0.48, 0.24074074074074073`, 0.6222222222222226], 
      Hue[0.48, 0.25925925925925924`, 0.6222222222222226], 
      Hue[0.48, 0.2777777777777778, 0.6222222222222226], 
      Hue[0.48, 0.2962962962962963, 0.6222222222222226], 
      Hue[0.48, 0.3148148148148148, 0.6222222222222226], 
      Hue[0.48, 0.3333333333333333, 0.6222222222222226], 
      Hue[0.48, 0.3518518518518518, 0.6222222222222226], 
      Hue[0.48, 0.37037037037037035`, 0.6222222222222226], 
      Hue[0.48, 0.3888888888888889, 0.6222222222222226], 
      Hue[0.48, 0.4074074074074074, 0.6222222222222226], 
      Hue[0.48, 0.42592592592592593`, 0.6222222222222226], 
      Hue[0.48, 0.4444444444444444, 0.6222222222222226], 
      Hue[0.48, 0.46296296296296297`, 0.6222222222222226], 
      Hue[0.48, 0.48148148148148145`, 0.6222222222222226], 
      Hue[0.48, 0.5, 0.6222222222222226], 
      Hue[0.48, 0.5185185185185185, 0.6222222222222226], 
      Hue[0.48, 0.5370370370370371, 0.6222222222222226], 
      Hue[0.48, 0.5555555555555556, 0.6222222222222226], 
      Hue[0.48, 0.5740740740740741, 0.6222222222222226], 
      Hue[0.48, 0.5925925925925926, 0.6222222222222226], 
      Hue[0.48, 0.6111111111111112, 0.6222222222222226], 
      Hue[0.48, 0.6296296296296297, 0.6222222222222226], 
      Hue[0.48, 0.6481481481481481, 0.6222222222222226], 
      Hue[0.48, 0.6666666666666666, 0.6222222222222226], 
      Hue[0.48, 0.6851851851851851, 0.6222222222222226], 
      Hue[0.48, 0.7037037037037035, 0.6222222222222226], 
      Hue[0.48, 0.722222222222222, 0.6222222222222226], 
      Hue[0.48, 0.7407407407407404, 0.6222222222222226], 
      Hue[0.48, 0.7592592592592589, 0.6222222222222226], 
      Hue[0.48, 0.7777777777777773, 0.6222222222222226], 
      Hue[0.48, 0.7962962962962957, 0.6222222222222226], 
      Hue[0.48, 0.8148148148148142, 0.6222222222222226], 
      Hue[0.48, 0.8333333333333327, 0.6222222222222226], 
      Hue[0.48, 0.8518518518518511, 0.6222222222222226], 
      Hue[0.48, 0.8703703703703696, 0.6222222222222226], 
      Hue[0.48, 0.8888888888888881, 0.6222222222222226], 
      Hue[0.48, 0.9074074074074064, 0.6222222222222226], 
      Hue[0.48, 0.9259259259259249, 0.6222222222222226], 
      Hue[0.48, 0.9444444444444434, 0.6222222222222226], 
      Hue[0.48, 0.9629629629629618, 0.6222222222222226], 
      Hue[0.48, 0.9814814814814803, 0.6222222222222226], 
      Hue[0.48, 1., 0.6222222222222226], 
      Hue[0.48, 0., 0.6407407407407412], 
      Hue[0.48, 0.018518518518518517`, 0.6407407407407412], 
      Hue[0.48, 0.037037037037037035`, 0.6407407407407412], 
      Hue[0.48, 0.05555555555555555, 0.6407407407407412], 
      Hue[0.48, 0.07407407407407407, 0.6407407407407412], 
      Hue[0.48, 0.09259259259259259, 0.6407407407407412], 
      Hue[0.48, 0.1111111111111111, 0.6407407407407412], 
      Hue[0.48, 0.12962962962962962`, 0.6407407407407412], 
      Hue[0.48, 0.14814814814814814`, 0.6407407407407412], 
      Hue[0.48, 0.16666666666666666`, 0.6407407407407412], 
      Hue[0.48, 0.18518518518518517`, 0.6407407407407412], 
      Hue[0.48, 0.2037037037037037, 0.6407407407407412], 
      Hue[0.48, 0.2222222222222222, 0.6407407407407412], 
      Hue[0.48, 0.24074074074074073`, 0.6407407407407412], 
      Hue[0.48, 0.25925925925925924`, 0.6407407407407412], 
      Hue[0.48, 0.2777777777777778, 0.6407407407407412], 
      Hue[0.48, 0.2962962962962963, 0.6407407407407412], 
      Hue[0.48, 0.3148148148148148, 0.6407407407407412], 
      Hue[0.48, 0.3333333333333333, 0.6407407407407412], 
      Hue[0.48, 0.3518518518518518, 0.6407407407407412], 
      Hue[0.48, 0.37037037037037035`, 0.6407407407407412], 
      Hue[0.48, 0.3888888888888889, 0.6407407407407412], 
      Hue[0.48, 0.4074074074074074, 0.6407407407407412], 
      Hue[0.48, 0.42592592592592593`, 0.6407407407407412], 
      Hue[0.48, 0.4444444444444444, 0.6407407407407412], 
      Hue[0.48, 0.46296296296296297`, 0.6407407407407412], 
      Hue[0.48, 0.48148148148148145`, 0.6407407407407412], 
      Hue[0.48, 0.5, 0.6407407407407412], 
      Hue[0.48, 0.5185185185185185, 0.6407407407407412], 
      Hue[0.48, 0.5370370370370371, 0.6407407407407412], 
      Hue[0.48, 0.5555555555555556, 0.6407407407407412], 
      Hue[0.48, 0.5740740740740741, 0.6407407407407412], 
      Hue[0.48, 0.5925925925925926, 0.6407407407407412], 
      Hue[0.48, 0.6111111111111112, 0.6407407407407412], 
      Hue[0.48, 0.6296296296296297, 0.6407407407407412], 
      Hue[0.48, 0.6481481481481481, 0.6407407407407412], 
      Hue[0.48, 0.6666666666666666, 0.6407407407407412], 
      Hue[0.48, 0.6851851851851851, 0.6407407407407412], 
      Hue[0.48, 0.7037037037037035, 0.6407407407407412], 
      Hue[0.48, 0.722222222222222, 0.6407407407407412], 
      Hue[0.48, 0.7407407407407404, 0.6407407407407412], 
      Hue[0.48, 0.7592592592592589, 0.6407407407407412], 
      Hue[0.48, 0.7777777777777773, 0.6407407407407412], 
      Hue[0.48, 0.7962962962962957, 0.6407407407407412], 
      Hue[0.48, 0.8148148148148142, 0.6407407407407412], 
      Hue[0.48, 0.8333333333333327, 0.6407407407407412], 
      Hue[0.48, 0.8518518518518511, 0.6407407407407412], 
      Hue[0.48, 0.8703703703703696, 0.6407407407407412], 
      Hue[0.48, 0.8888888888888881, 0.6407407407407412], 
      Hue[0.48, 0.9074074074074064, 0.6407407407407412], 
      Hue[0.48, 0.9259259259259249, 0.6407407407407412], 
      Hue[0.48, 0.9444444444444434, 0.6407407407407412], 
      Hue[0.48, 0.9629629629629618, 0.6407407407407412], 
      Hue[0.48, 0.9814814814814803, 0.6407407407407412], 
      Hue[0.48, 1., 0.6407407407407412], 
      Hue[0.48, 0., 0.6592592592592597], 
      Hue[0.48, 0.018518518518518517`, 0.6592592592592597], 
      Hue[0.48, 0.037037037037037035`, 0.6592592592592597], 
      Hue[0.48, 0.05555555555555555, 0.6592592592592597], 
      Hue[0.48, 0.07407407407407407, 0.6592592592592597], 
      Hue[0.48, 0.09259259259259259, 0.6592592592592597], 
      Hue[0.48, 0.1111111111111111, 0.6592592592592597], 
      Hue[0.48, 0.12962962962962962`, 0.6592592592592597], 
      Hue[0.48, 0.14814814814814814`, 0.6592592592592597], 
      Hue[0.48, 0.16666666666666666`, 0.6592592592592597], 
      Hue[0.48, 0.18518518518518517`, 0.6592592592592597], 
      Hue[0.48, 0.2037037037037037, 0.6592592592592597], 
      Hue[0.48, 0.2222222222222222, 0.6592592592592597], 
      Hue[0.48, 0.24074074074074073`, 0.6592592592592597], 
      Hue[0.48, 0.25925925925925924`, 0.6592592592592597], 
      Hue[0.48, 0.2777777777777778, 0.6592592592592597], 
      Hue[0.48, 0.2962962962962963, 0.6592592592592597], 
      Hue[0.48, 0.3148148148148148, 0.6592592592592597], 
      Hue[0.48, 0.3333333333333333, 0.6592592592592597], 
      Hue[0.48, 0.3518518518518518, 0.6592592592592597], 
      Hue[0.48, 0.37037037037037035`, 0.6592592592592597], 
      Hue[0.48, 0.3888888888888889, 0.6592592592592597], 
      Hue[0.48, 0.4074074074074074, 0.6592592592592597], 
      Hue[0.48, 0.42592592592592593`, 0.6592592592592597], 
      Hue[0.48, 0.4444444444444444, 0.6592592592592597], 
      Hue[0.48, 0.46296296296296297`, 0.6592592592592597], 
      Hue[0.48, 0.48148148148148145`, 0.6592592592592597], 
      Hue[0.48, 0.5, 0.6592592592592597], 
      Hue[0.48, 0.5185185185185185, 0.6592592592592597], 
      Hue[0.48, 0.5370370370370371, 0.6592592592592597], 
      Hue[0.48, 0.5555555555555556, 0.6592592592592597], 
      Hue[0.48, 0.5740740740740741, 0.6592592592592597], 
      Hue[0.48, 0.5925925925925926, 0.6592592592592597], 
      Hue[0.48, 0.6111111111111112, 0.6592592592592597], 
      Hue[0.48, 0.6296296296296297, 0.6592592592592597], 
      Hue[0.48, 0.6481481481481481, 0.6592592592592597], 
      Hue[0.48, 0.6666666666666666, 0.6592592592592597], 
      Hue[0.48, 0.6851851851851851, 0.6592592592592597], 
      Hue[0.48, 0.7037037037037035, 0.6592592592592597], 
      Hue[0.48, 0.722222222222222, 0.6592592592592597], 
      Hue[0.48, 0.7407407407407404, 0.6592592592592597], 
      Hue[0.48, 0.7592592592592589, 0.6592592592592597], 
      Hue[0.48, 0.7777777777777773, 0.6592592592592597], 
      Hue[0.48, 0.7962962962962957, 0.6592592592592597], 
      Hue[0.48, 0.8148148148148142, 0.6592592592592597], 
      Hue[0.48, 0.8333333333333327, 0.6592592592592597], 
      Hue[0.48, 0.8518518518518511, 0.6592592592592597], 
      Hue[0.48, 0.8703703703703696, 0.6592592592592597], 
      Hue[0.48, 0.8888888888888881, 0.6592592592592597], 
      Hue[0.48, 0.9074074074074064, 0.6592592592592597], 
      Hue[0.48, 0.9259259259259249, 0.6592592592592597], 
      Hue[0.48, 0.9444444444444434, 0.6592592592592597], 
      Hue[0.48, 0.9629629629629618, 0.6592592592592597], 
      Hue[0.48, 0.9814814814814803, 0.6592592592592597], 
      Hue[0.48, 1., 0.6592592592592597], 
      Hue[0.48, 0., 0.6777777777777783], 
      Hue[0.48, 0.018518518518518517`, 0.6777777777777783], 
      Hue[0.48, 0.037037037037037035`, 0.6777777777777783], 
      Hue[0.48, 0.05555555555555555, 0.6777777777777783], 
      Hue[0.48, 0.07407407407407407, 0.6777777777777783], 
      Hue[0.48, 0.09259259259259259, 0.6777777777777783], 
      Hue[0.48, 0.1111111111111111, 0.6777777777777783], 
      Hue[0.48, 0.12962962962962962`, 0.6777777777777783], 
      Hue[0.48, 0.14814814814814814`, 0.6777777777777783], 
      Hue[0.48, 0.16666666666666666`, 0.6777777777777783], 
      Hue[0.48, 0.18518518518518517`, 0.6777777777777783], 
      Hue[0.48, 0.2037037037037037, 0.6777777777777783], 
      Hue[0.48, 0.2222222222222222, 0.6777777777777783], 
      Hue[0.48, 0.24074074074074073`, 0.6777777777777783], 
      Hue[0.48, 0.25925925925925924`, 0.6777777777777783], 
      Hue[0.48, 0.2777777777777778, 0.6777777777777783], 
      Hue[0.48, 0.2962962962962963, 0.6777777777777783], 
      Hue[0.48, 0.3148148148148148, 0.6777777777777783], 
      Hue[0.48, 0.3333333333333333, 0.6777777777777783], 
      Hue[0.48, 0.3518518518518518, 0.6777777777777783], 
      Hue[0.48, 0.37037037037037035`, 0.6777777777777783], 
      Hue[0.48, 0.3888888888888889, 0.6777777777777783], 
      Hue[0.48, 0.4074074074074074, 0.6777777777777783], 
      Hue[0.48, 0.42592592592592593`, 0.6777777777777783], 
      Hue[0.48, 0.4444444444444444, 0.6777777777777783], 
      Hue[0.48, 0.46296296296296297`, 0.6777777777777783], 
      Hue[0.48, 0.48148148148148145`, 0.6777777777777783], 
      Hue[0.48, 0.5, 0.6777777777777783], 
      Hue[0.48, 0.5185185185185185, 0.6777777777777783], 
      Hue[0.48, 0.5370370370370371, 0.6777777777777783], 
      Hue[0.48, 0.5555555555555556, 0.6777777777777783], 
      Hue[0.48, 0.5740740740740741, 0.6777777777777783], 
      Hue[0.48, 0.5925925925925926, 0.6777777777777783], 
      Hue[0.48, 0.6111111111111112, 0.6777777777777783], 
      Hue[0.48, 0.6296296296296297, 0.6777777777777783], 
      Hue[0.48, 0.6481481481481481, 0.6777777777777783], 
      Hue[0.48, 0.6666666666666666, 0.6777777777777783], 
      Hue[0.48, 0.6851851851851851, 0.6777777777777783], 
      Hue[0.48, 0.7037037037037035, 0.6777777777777783], 
      Hue[0.48, 0.722222222222222, 0.6777777777777783], 
      Hue[0.48, 0.7407407407407404, 0.6777777777777783], 
      Hue[0.48, 0.7592592592592589, 0.6777777777777783], 
      Hue[0.48, 0.7777777777777773, 0.6777777777777783], 
      Hue[0.48, 0.7962962962962957, 0.6777777777777783], 
      Hue[0.48, 0.8148148148148142, 0.6777777777777783], 
      Hue[0.48, 0.8333333333333327, 0.6777777777777783], 
      Hue[0.48, 0.8518518518518511, 0.6777777777777783], 
      Hue[0.48, 0.8703703703703696, 0.6777777777777783], 
      Hue[0.48, 0.8888888888888881, 0.6777777777777783], 
      Hue[0.48, 0.9074074074074064, 0.6777777777777783], 
      Hue[0.48, 0.9259259259259249, 0.6777777777777783], 
      Hue[0.48, 0.9444444444444434, 0.6777777777777783], 
      Hue[0.48, 0.9629629629629618, 0.6777777777777783], 
      Hue[0.48, 0.9814814814814803, 0.6777777777777783], 
      Hue[0.48, 1., 0.6777777777777783], 
      Hue[0.48, 0., 0.6962962962962967], 
      Hue[0.48, 0.018518518518518517`, 0.6962962962962967], 
      Hue[0.48, 0.037037037037037035`, 0.6962962962962967], 
      Hue[0.48, 0.05555555555555555, 0.6962962962962967], 
      Hue[0.48, 0.07407407407407407, 0.6962962962962967], 
      Hue[0.48, 0.09259259259259259, 0.6962962962962967], 
      Hue[0.48, 0.1111111111111111, 0.6962962962962967], 
      Hue[0.48, 0.12962962962962962`, 0.6962962962962967], 
      Hue[0.48, 0.14814814814814814`, 0.6962962962962967], 
      Hue[0.48, 0.16666666666666666`, 0.6962962962962967], 
      Hue[0.48, 0.18518518518518517`, 0.6962962962962967], 
      Hue[0.48, 0.2037037037037037, 0.6962962962962967], 
      Hue[0.48, 0.2222222222222222, 0.6962962962962967], 
      Hue[0.48, 0.24074074074074073`, 0.6962962962962967], 
      Hue[0.48, 0.25925925925925924`, 0.6962962962962967], 
      Hue[0.48, 0.2777777777777778, 0.6962962962962967], 
      Hue[0.48, 0.2962962962962963, 0.6962962962962967], 
      Hue[0.48, 0.3148148148148148, 0.6962962962962967], 
      Hue[0.48, 0.3333333333333333, 0.6962962962962967], 
      Hue[0.48, 0.3518518518518518, 0.6962962962962967], 
      Hue[0.48, 0.37037037037037035`, 0.6962962962962967], 
      Hue[0.48, 0.3888888888888889, 0.6962962962962967], 
      Hue[0.48, 0.4074074074074074, 0.6962962962962967], 
      Hue[0.48, 0.42592592592592593`, 0.6962962962962967], 
      Hue[0.48, 0.4444444444444444, 0.6962962962962967], 
      Hue[0.48, 0.46296296296296297`, 0.6962962962962967], 
      Hue[0.48, 0.48148148148148145`, 0.6962962962962967], 
      Hue[0.48, 0.5, 0.6962962962962967], 
      Hue[0.48, 0.5185185185185185, 0.6962962962962967], 
      Hue[0.48, 0.5370370370370371, 0.6962962962962967], 
      Hue[0.48, 0.5555555555555556, 0.6962962962962967], 
      Hue[0.48, 0.5740740740740741, 0.6962962962962967], 
      Hue[0.48, 0.5925925925925926, 0.6962962962962967], 
      Hue[0.48, 0.6111111111111112, 0.6962962962962967], 
      Hue[0.48, 0.6296296296296297, 0.6962962962962967], 
      Hue[0.48, 0.6481481481481481, 0.6962962962962967], 
      Hue[0.48, 0.6666666666666666, 0.6962962962962967], 
      Hue[0.48, 0.6851851851851851, 0.6962962962962967], 
      Hue[0.48, 0.7037037037037035, 0.6962962962962967], 
      Hue[0.48, 0.722222222222222, 0.6962962962962967], 
      Hue[0.48, 0.7407407407407404, 0.6962962962962967], 
      Hue[0.48, 0.7592592592592589, 0.6962962962962967], 
      Hue[0.48, 0.7777777777777773, 0.6962962962962967], 
      Hue[0.48, 0.7962962962962957, 0.6962962962962967], 
      Hue[0.48, 0.8148148148148142, 0.6962962962962967], 
      Hue[0.48, 0.8333333333333327, 0.6962962962962967], 
      Hue[0.48, 0.8518518518518511, 0.6962962962962967], 
      Hue[0.48, 0.8703703703703696, 0.6962962962962967], 
      Hue[0.48, 0.8888888888888881, 0.6962962962962967], 
      Hue[0.48, 0.9074074074074064, 0.6962962962962967], 
      Hue[0.48, 0.9259259259259249, 0.6962962962962967], 
      Hue[0.48, 0.9444444444444434, 0.6962962962962967], 
      Hue[0.48, 0.9629629629629618, 0.6962962962962967], 
      Hue[0.48, 0.9814814814814803, 0.6962962962962967], 
      Hue[0.48, 1., 0.6962962962962967], 
      Hue[0.48, 0., 0.7148148148148152], 
      Hue[0.48, 0.018518518518518517`, 0.7148148148148152], 
      Hue[0.48, 0.037037037037037035`, 0.7148148148148152], 
      Hue[0.48, 0.05555555555555555, 0.7148148148148152], 
      Hue[0.48, 0.07407407407407407, 0.7148148148148152], 
      Hue[0.48, 0.09259259259259259, 0.7148148148148152], 
      Hue[0.48, 0.1111111111111111, 0.7148148148148152], 
      Hue[0.48, 0.12962962962962962`, 0.7148148148148152], 
      Hue[0.48, 0.14814814814814814`, 0.7148148148148152], 
      Hue[0.48, 0.16666666666666666`, 0.7148148148148152], 
      Hue[0.48, 0.18518518518518517`, 0.7148148148148152], 
      Hue[0.48, 0.2037037037037037, 0.7148148148148152], 
      Hue[0.48, 0.2222222222222222, 0.7148148148148152], 
      Hue[0.48, 0.24074074074074073`, 0.7148148148148152], 
      Hue[0.48, 0.25925925925925924`, 0.7148148148148152], 
      Hue[0.48, 0.2777777777777778, 0.7148148148148152], 
      Hue[0.48, 0.2962962962962963, 0.7148148148148152], 
      Hue[0.48, 0.3148148148148148, 0.7148148148148152], 
      Hue[0.48, 0.3333333333333333, 0.7148148148148152], 
      Hue[0.48, 0.3518518518518518, 0.7148148148148152], 
      Hue[0.48, 0.37037037037037035`, 0.7148148148148152], 
      Hue[0.48, 0.3888888888888889, 0.7148148148148152], 
      Hue[0.48, 0.4074074074074074, 0.7148148148148152], 
      Hue[0.48, 0.42592592592592593`, 0.7148148148148152], 
      Hue[0.48, 0.4444444444444444, 0.7148148148148152], 
      Hue[0.48, 0.46296296296296297`, 0.7148148148148152], 
      Hue[0.48, 0.48148148148148145`, 0.7148148148148152], 
      Hue[0.48, 0.5, 0.7148148148148152], 
      Hue[0.48, 0.5185185185185185, 0.7148148148148152], 
      Hue[0.48, 0.5370370370370371, 0.7148148148148152], 
      Hue[0.48, 0.5555555555555556, 0.7148148148148152], 
      Hue[0.48, 0.5740740740740741, 0.7148148148148152], 
      Hue[0.48, 0.5925925925925926, 0.7148148148148152], 
      Hue[0.48, 0.6111111111111112, 0.7148148148148152], 
      Hue[0.48, 0.6296296296296297, 0.7148148148148152], 
      Hue[0.48, 0.6481481481481481, 0.7148148148148152], 
      Hue[0.48, 0.6666666666666666, 0.7148148148148152], 
      Hue[0.48, 0.6851851851851851, 0.7148148148148152], 
      Hue[0.48, 0.7037037037037035, 0.7148148148148152], 
      Hue[0.48, 0.722222222222222, 0.7148148148148152], 
      Hue[0.48, 0.7407407407407404, 0.7148148148148152], 
      Hue[0.48, 0.7592592592592589, 0.7148148148148152], 
      Hue[0.48, 0.7777777777777773, 0.7148148148148152], 
      Hue[0.48, 0.7962962962962957, 0.7148148148148152], 
      Hue[0.48, 0.8148148148148142, 0.7148148148148152], 
      Hue[0.48, 0.8333333333333327, 0.7148148148148152], 
      Hue[0.48, 0.8518518518518511, 0.7148148148148152], 
      Hue[0.48, 0.8703703703703696, 0.7148148148148152], 
      Hue[0.48, 0.8888888888888881, 0.7148148148148152], 
      Hue[0.48, 0.9074074074074064, 0.7148148148148152], 
      Hue[0.48, 0.9259259259259249, 0.7148148148148152], 
      Hue[0.48, 0.9444444444444434, 0.7148148148148152], 
      Hue[0.48, 0.9629629629629618, 0.7148148148148152], 
      Hue[0.48, 0.9814814814814803, 0.7148148148148152], 
      Hue[0.48, 1., 0.7148148148148152], 
      Hue[0.48, 0., 0.7333333333333338], 
      Hue[0.48, 0.018518518518518517`, 0.7333333333333338], 
      Hue[0.48, 0.037037037037037035`, 0.7333333333333338], 
      Hue[0.48, 0.05555555555555555, 0.7333333333333338], 
      Hue[0.48, 0.07407407407407407, 0.7333333333333338], 
      Hue[0.48, 0.09259259259259259, 0.7333333333333338], 
      Hue[0.48, 0.1111111111111111, 0.7333333333333338], 
      Hue[0.48, 0.12962962962962962`, 0.7333333333333338], 
      Hue[0.48, 0.14814814814814814`, 0.7333333333333338], 
      Hue[0.48, 0.16666666666666666`, 0.7333333333333338], 
      Hue[0.48, 0.18518518518518517`, 0.7333333333333338], 
      Hue[0.48, 0.2037037037037037, 0.7333333333333338], 
      Hue[0.48, 0.2222222222222222, 0.7333333333333338], 
      Hue[0.48, 0.24074074074074073`, 0.7333333333333338], 
      Hue[0.48, 0.25925925925925924`, 0.7333333333333338], 
      Hue[0.48, 0.2777777777777778, 0.7333333333333338], 
      Hue[0.48, 0.2962962962962963, 0.7333333333333338], 
      Hue[0.48, 0.3148148148148148, 0.7333333333333338], 
      Hue[0.48, 0.3333333333333333, 0.7333333333333338], 
      Hue[0.48, 0.3518518518518518, 0.7333333333333338], 
      Hue[0.48, 0.37037037037037035`, 0.7333333333333338], 
      Hue[0.48, 0.3888888888888889, 0.7333333333333338], 
      Hue[0.48, 0.4074074074074074, 0.7333333333333338], 
      Hue[0.48, 0.42592592592592593`, 0.7333333333333338], 
      Hue[0.48, 0.4444444444444444, 0.7333333333333338], 
      Hue[0.48, 0.46296296296296297`, 0.7333333333333338], 
      Hue[0.48, 0.48148148148148145`, 0.7333333333333338], 
      Hue[0.48, 0.5, 0.7333333333333338], 
      Hue[0.48, 0.5185185185185185, 0.7333333333333338], 
      Hue[0.48, 0.5370370370370371, 0.7333333333333338], 
      Hue[0.48, 0.5555555555555556, 0.7333333333333338], 
      Hue[0.48, 0.5740740740740741, 0.7333333333333338], 
      Hue[0.48, 0.5925925925925926, 0.7333333333333338], 
      Hue[0.48, 0.6111111111111112, 0.7333333333333338], 
      Hue[0.48, 0.6296296296296297, 0.7333333333333338], 
      Hue[0.48, 0.6481481481481481, 0.7333333333333338], 
      Hue[0.48, 0.6666666666666666, 0.7333333333333338], 
      Hue[0.48, 0.6851851851851851, 0.7333333333333338], 
      Hue[0.48, 0.7037037037037035, 0.7333333333333338], 
      Hue[0.48, 0.722222222222222, 0.7333333333333338], 
      Hue[0.48, 0.7407407407407404, 0.7333333333333338], 
      Hue[0.48, 0.7592592592592589, 0.7333333333333338], 
      Hue[0.48, 0.7777777777777773, 0.7333333333333338], 
      Hue[0.48, 0.7962962962962957, 0.7333333333333338], 
      Hue[0.48, 0.8148148148148142, 0.7333333333333338], 
      Hue[0.48, 0.8333333333333327, 0.7333333333333338], 
      Hue[0.48, 0.8518518518518511, 0.7333333333333338], 
      Hue[0.48, 0.8703703703703696, 0.7333333333333338], 
      Hue[0.48, 0.8888888888888881, 0.7333333333333338], 
      Hue[0.48, 0.9074074074074064, 0.7333333333333338], 
      Hue[0.48, 0.9259259259259249, 0.7333333333333338], 
      Hue[0.48, 0.9444444444444434, 0.7333333333333338], 
      Hue[0.48, 0.9629629629629618, 0.7333333333333338], 
      Hue[0.48, 0.9814814814814803, 0.7333333333333338], 
      Hue[0.48, 1., 0.7333333333333338], 
      Hue[0.48, 0., 0.7518518518518524], 
      Hue[0.48, 0.018518518518518517`, 0.7518518518518524], 
      Hue[0.48, 0.037037037037037035`, 0.7518518518518524], 
      Hue[0.48, 0.05555555555555555, 0.7518518518518524], 
      Hue[0.48, 0.07407407407407407, 0.7518518518518524], 
      Hue[0.48, 0.09259259259259259, 0.7518518518518524], 
      Hue[0.48, 0.1111111111111111, 0.7518518518518524], 
      Hue[0.48, 0.12962962962962962`, 0.7518518518518524], 
      Hue[0.48, 0.14814814814814814`, 0.7518518518518524], 
      Hue[0.48, 0.16666666666666666`, 0.7518518518518524], 
      Hue[0.48, 0.18518518518518517`, 0.7518518518518524], 
      Hue[0.48, 0.2037037037037037, 0.7518518518518524], 
      Hue[0.48, 0.2222222222222222, 0.7518518518518524], 
      Hue[0.48, 0.24074074074074073`, 0.7518518518518524], 
      Hue[0.48, 0.25925925925925924`, 0.7518518518518524], 
      Hue[0.48, 0.2777777777777778, 0.7518518518518524], 
      Hue[0.48, 0.2962962962962963, 0.7518518518518524], 
      Hue[0.48, 0.3148148148148148, 0.7518518518518524], 
      Hue[0.48, 0.3333333333333333, 0.7518518518518524], 
      Hue[0.48, 0.3518518518518518, 0.7518518518518524], 
      Hue[0.48, 0.37037037037037035`, 0.7518518518518524], 
      Hue[0.48, 0.3888888888888889, 0.7518518518518524], 
      Hue[0.48, 0.4074074074074074, 0.7518518518518524], 
      Hue[0.48, 0.42592592592592593`, 0.7518518518518524], 
      Hue[0.48, 0.4444444444444444, 0.7518518518518524], 
      Hue[0.48, 0.46296296296296297`, 0.7518518518518524], 
      Hue[0.48, 0.48148148148148145`, 0.7518518518518524], 
      Hue[0.48, 0.5, 0.7518518518518524], 
      Hue[0.48, 0.5185185185185185, 0.7518518518518524], 
      Hue[0.48, 0.5370370370370371, 0.7518518518518524], 
      Hue[0.48, 0.5555555555555556, 0.7518518518518524], 
      Hue[0.48, 0.5740740740740741, 0.7518518518518524], 
      Hue[0.48, 0.5925925925925926, 0.7518518518518524], 
      Hue[0.48, 0.6111111111111112, 0.7518518518518524], 
      Hue[0.48, 0.6296296296296297, 0.7518518518518524], 
      Hue[0.48, 0.6481481481481481, 0.7518518518518524], 
      Hue[0.48, 0.6666666666666666, 0.7518518518518524], 
      Hue[0.48, 0.6851851851851851, 0.7518518518518524], 
      Hue[0.48, 0.7037037037037035, 0.7518518518518524], 
      Hue[0.48, 0.722222222222222, 0.7518518518518524], 
      Hue[0.48, 0.7407407407407404, 0.7518518518518524], 
      Hue[0.48, 0.7592592592592589, 0.7518518518518524], 
      Hue[0.48, 0.7777777777777773, 0.7518518518518524], 
      Hue[0.48, 0.7962962962962957, 0.7518518518518524], 
      Hue[0.48, 0.8148148148148142, 0.7518518518518524], 
      Hue[0.48, 0.8333333333333327, 0.7518518518518524], 
      Hue[0.48, 0.8518518518518511, 0.7518518518518524], 
      Hue[0.48, 0.8703703703703696, 0.7518518518518524], 
      Hue[0.48, 0.8888888888888881, 0.7518518518518524], 
      Hue[0.48, 0.9074074074074064, 0.7518518518518524], 
      Hue[0.48, 0.9259259259259249, 0.7518518518518524], 
      Hue[0.48, 0.9444444444444434, 0.7518518518518524], 
      Hue[0.48, 0.9629629629629618, 0.7518518518518524], 
      Hue[0.48, 0.9814814814814803, 0.7518518518518524], 
      Hue[0.48, 1., 0.7518518518518524], 
      Hue[0.48, 0., 0.770370370370371], 
      Hue[0.48, 0.018518518518518517`, 0.770370370370371], 
      Hue[0.48, 0.037037037037037035`, 0.770370370370371], 
      Hue[0.48, 0.05555555555555555, 0.770370370370371], 
      Hue[0.48, 0.07407407407407407, 0.770370370370371], 
      Hue[0.48, 0.09259259259259259, 0.770370370370371], 
      Hue[0.48, 0.1111111111111111, 0.770370370370371], 
      Hue[0.48, 0.12962962962962962`, 0.770370370370371], 
      Hue[0.48, 0.14814814814814814`, 0.770370370370371], 
      Hue[0.48, 0.16666666666666666`, 0.770370370370371], 
      Hue[0.48, 0.18518518518518517`, 0.770370370370371], 
      Hue[0.48, 0.2037037037037037, 0.770370370370371], 
      Hue[0.48, 0.2222222222222222, 0.770370370370371], 
      Hue[0.48, 0.24074074074074073`, 0.770370370370371], 
      Hue[0.48, 0.25925925925925924`, 0.770370370370371], 
      Hue[0.48, 0.2777777777777778, 0.770370370370371], 
      Hue[0.48, 0.2962962962962963, 0.770370370370371], 
      Hue[0.48, 0.3148148148148148, 0.770370370370371], 
      Hue[0.48, 0.3333333333333333, 0.770370370370371], 
      Hue[0.48, 0.3518518518518518, 0.770370370370371], 
      Hue[0.48, 0.37037037037037035`, 0.770370370370371], 
      Hue[0.48, 0.3888888888888889, 0.770370370370371], 
      Hue[0.48, 0.4074074074074074, 0.770370370370371], 
      Hue[0.48, 0.42592592592592593`, 0.770370370370371], 
      Hue[0.48, 0.4444444444444444, 0.770370370370371], 
      Hue[0.48, 0.46296296296296297`, 0.770370370370371], 
      Hue[0.48, 0.48148148148148145`, 0.770370370370371], 
      Hue[0.48, 0.5, 0.770370370370371], 
      Hue[0.48, 0.5185185185185185, 0.770370370370371], 
      Hue[0.48, 0.5370370370370371, 0.770370370370371], 
      Hue[0.48, 0.5555555555555556, 0.770370370370371], 
      Hue[0.48, 0.5740740740740741, 0.770370370370371], 
      Hue[0.48, 0.5925925925925926, 0.770370370370371], 
      Hue[0.48, 0.6111111111111112, 0.770370370370371], 
      Hue[0.48, 0.6296296296296297, 0.770370370370371], 
      Hue[0.48, 0.6481481481481481, 0.770370370370371], 
      Hue[0.48, 0.6666666666666666, 0.770370370370371], 
      Hue[0.48, 0.6851851851851851, 0.770370370370371], 
      Hue[0.48, 0.7037037037037035, 0.770370370370371], 
      Hue[0.48, 0.722222222222222, 0.770370370370371], 
      Hue[0.48, 0.7407407407407404, 0.770370370370371], 
      Hue[0.48, 0.7592592592592589, 0.770370370370371], 
      Hue[0.48, 0.7777777777777773, 0.770370370370371], 
      Hue[0.48, 0.7962962962962957, 0.770370370370371], 
      Hue[0.48, 0.8148148148148142, 0.770370370370371], 
      Hue[0.48, 0.8333333333333327, 0.770370370370371], 
      Hue[0.48, 0.8518518518518511, 0.770370370370371], 
      Hue[0.48, 0.8703703703703696, 0.770370370370371], 
      Hue[0.48, 0.8888888888888881, 0.770370370370371], 
      Hue[0.48, 0.9074074074074064, 0.770370370370371], 
      Hue[0.48, 0.9259259259259249, 0.770370370370371], 
      Hue[0.48, 0.9444444444444434, 0.770370370370371], 
      Hue[0.48, 0.9629629629629618, 0.770370370370371], 
      Hue[0.48, 0.9814814814814803, 0.770370370370371], 
      Hue[0.48, 1., 0.770370370370371], 
      Hue[0.48, 0., 0.7888888888888895], 
      Hue[0.48, 0.018518518518518517`, 0.7888888888888895], 
      Hue[0.48, 0.037037037037037035`, 0.7888888888888895], 
      Hue[0.48, 0.05555555555555555, 0.7888888888888895], 
      Hue[0.48, 0.07407407407407407, 0.7888888888888895], 
      Hue[0.48, 0.09259259259259259, 0.7888888888888895], 
      Hue[0.48, 0.1111111111111111, 0.7888888888888895], 
      Hue[0.48, 0.12962962962962962`, 0.7888888888888895], 
      Hue[0.48, 0.14814814814814814`, 0.7888888888888895], 
      Hue[0.48, 0.16666666666666666`, 0.7888888888888895], 
      Hue[0.48, 0.18518518518518517`, 0.7888888888888895], 
      Hue[0.48, 0.2037037037037037, 0.7888888888888895], 
      Hue[0.48, 0.2222222222222222, 0.7888888888888895], 
      Hue[0.48, 0.24074074074074073`, 0.7888888888888895], 
      Hue[0.48, 0.25925925925925924`, 0.7888888888888895], 
      Hue[0.48, 0.2777777777777778, 0.7888888888888895], 
      Hue[0.48, 0.2962962962962963, 0.7888888888888895], 
      Hue[0.48, 0.3148148148148148, 0.7888888888888895], 
      Hue[0.48, 0.3333333333333333, 0.7888888888888895], 
      Hue[0.48, 0.3518518518518518, 0.7888888888888895], 
      Hue[0.48, 0.37037037037037035`, 0.7888888888888895], 
      Hue[0.48, 0.3888888888888889, 0.7888888888888895], 
      Hue[0.48, 0.4074074074074074, 0.7888888888888895], 
      Hue[0.48, 0.42592592592592593`, 0.7888888888888895], 
      Hue[0.48, 0.4444444444444444, 0.7888888888888895], 
      Hue[0.48, 0.46296296296296297`, 0.7888888888888895], 
      Hue[0.48, 0.48148148148148145`, 0.7888888888888895], 
      Hue[0.48, 0.5, 0.7888888888888895], 
      Hue[0.48, 0.5185185185185185, 0.7888888888888895], 
      Hue[0.48, 0.5370370370370371, 0.7888888888888895], 
      Hue[0.48, 0.5555555555555556, 0.7888888888888895], 
      Hue[0.48, 0.5740740740740741, 0.7888888888888895], 
      Hue[0.48, 0.5925925925925926, 0.7888888888888895], 
      Hue[0.48, 0.6111111111111112, 0.7888888888888895], 
      Hue[0.48, 0.6296296296296297, 0.7888888888888895], 
      Hue[0.48, 0.6481481481481481, 0.7888888888888895], 
      Hue[0.48, 0.6666666666666666, 0.7888888888888895], 
      Hue[0.48, 0.6851851851851851, 0.7888888888888895], 
      Hue[0.48, 0.7037037037037035, 0.7888888888888895], 
      Hue[0.48, 0.722222222222222, 0.7888888888888895], 
      Hue[0.48, 0.7407407407407404, 0.7888888888888895], 
      Hue[0.48, 0.7592592592592589, 0.7888888888888895], 
      Hue[0.48, 0.7777777777777773, 0.7888888888888895], 
      Hue[0.48, 0.7962962962962957, 0.7888888888888895], 
      Hue[0.48, 0.8148148148148142, 0.7888888888888895], 
      Hue[0.48, 0.8333333333333327, 0.7888888888888895], 
      Hue[0.48, 0.8518518518518511, 0.7888888888888895], 
      Hue[0.48, 0.8703703703703696, 0.7888888888888895], 
      Hue[0.48, 0.8888888888888881, 0.7888888888888895], 
      Hue[0.48, 0.9074074074074064, 0.7888888888888895], 
      Hue[0.48, 0.9259259259259249, 0.7888888888888895], 
      Hue[0.48, 0.9444444444444434, 0.7888888888888895], 
      Hue[0.48, 0.9629629629629618, 0.7888888888888895], 
      Hue[0.48, 0.9814814814814803, 0.7888888888888895], 
      Hue[0.48, 1., 0.7888888888888895], 
      Hue[0.48, 0., 0.807407407407408], 
      Hue[0.48, 0.018518518518518517`, 0.807407407407408], 
      Hue[0.48, 0.037037037037037035`, 0.807407407407408], 
      Hue[0.48, 0.05555555555555555, 0.807407407407408], 
      Hue[0.48, 0.07407407407407407, 0.807407407407408], 
      Hue[0.48, 0.09259259259259259, 0.807407407407408], 
      Hue[0.48, 0.1111111111111111, 0.807407407407408], 
      Hue[0.48, 0.12962962962962962`, 0.807407407407408], 
      Hue[0.48, 0.14814814814814814`, 0.807407407407408], 
      Hue[0.48, 0.16666666666666666`, 0.807407407407408], 
      Hue[0.48, 0.18518518518518517`, 0.807407407407408], 
      Hue[0.48, 0.2037037037037037, 0.807407407407408], 
      Hue[0.48, 0.2222222222222222, 0.807407407407408], 
      Hue[0.48, 0.24074074074074073`, 0.807407407407408], 
      Hue[0.48, 0.25925925925925924`, 0.807407407407408], 
      Hue[0.48, 0.2777777777777778, 0.807407407407408], 
      Hue[0.48, 0.2962962962962963, 0.807407407407408], 
      Hue[0.48, 0.3148148148148148, 0.807407407407408], 
      Hue[0.48, 0.3333333333333333, 0.807407407407408], 
      Hue[0.48, 0.3518518518518518, 0.807407407407408], 
      Hue[0.48, 0.37037037037037035`, 0.807407407407408], 
      Hue[0.48, 0.3888888888888889, 0.807407407407408], 
      Hue[0.48, 0.4074074074074074, 0.807407407407408], 
      Hue[0.48, 0.42592592592592593`, 0.807407407407408], 
      Hue[0.48, 0.4444444444444444, 0.807407407407408], 
      Hue[0.48, 0.46296296296296297`, 0.807407407407408], 
      Hue[0.48, 0.48148148148148145`, 0.807407407407408], 
      Hue[0.48, 0.5, 0.807407407407408], 
      Hue[0.48, 0.5185185185185185, 0.807407407407408], 
      Hue[0.48, 0.5370370370370371, 0.807407407407408], 
      Hue[0.48, 0.5555555555555556, 0.807407407407408], 
      Hue[0.48, 0.5740740740740741, 0.807407407407408], 
      Hue[0.48, 0.5925925925925926, 0.807407407407408], 
      Hue[0.48, 0.6111111111111112, 0.807407407407408], 
      Hue[0.48, 0.6296296296296297, 0.807407407407408], 
      Hue[0.48, 0.6481481481481481, 0.807407407407408], 
      Hue[0.48, 0.6666666666666666, 0.807407407407408], 
      Hue[0.48, 0.6851851851851851, 0.807407407407408], 
      Hue[0.48, 0.7037037037037035, 0.807407407407408], 
      Hue[0.48, 0.722222222222222, 0.807407407407408], 
      Hue[0.48, 0.7407407407407404, 0.807407407407408], 
      Hue[0.48, 0.7592592592592589, 0.807407407407408], 
      Hue[0.48, 0.7777777777777773, 0.807407407407408], 
      Hue[0.48, 0.7962962962962957, 0.807407407407408], 
      Hue[0.48, 0.8148148148148142, 0.807407407407408], 
      Hue[0.48, 0.8333333333333327, 0.807407407407408], 
      Hue[0.48, 0.8518518518518511, 0.807407407407408], 
      Hue[0.48, 0.8703703703703696, 0.807407407407408], 
      Hue[0.48, 0.8888888888888881, 0.807407407407408], 
      Hue[0.48, 0.9074074074074064, 0.807407407407408], 
      Hue[0.48, 0.9259259259259249, 0.807407407407408], 
      Hue[0.48, 0.9444444444444434, 0.807407407407408], 
      Hue[0.48, 0.9629629629629618, 0.807407407407408], 
      Hue[0.48, 0.9814814814814803, 0.807407407407408], 
      Hue[0.48, 1., 0.807407407407408], 
      Hue[0.48, 0., 0.8259259259259266], 
      Hue[0.48, 0.018518518518518517`, 0.8259259259259266], 
      Hue[0.48, 0.037037037037037035`, 0.8259259259259266], 
      Hue[0.48, 0.05555555555555555, 0.8259259259259266], 
      Hue[0.48, 0.07407407407407407, 0.8259259259259266], 
      Hue[0.48, 0.09259259259259259, 0.8259259259259266], 
      Hue[0.48, 0.1111111111111111, 0.8259259259259266], 
      Hue[0.48, 0.12962962962962962`, 0.8259259259259266], 
      Hue[0.48, 0.14814814814814814`, 0.8259259259259266], 
      Hue[0.48, 0.16666666666666666`, 0.8259259259259266], 
      Hue[0.48, 0.18518518518518517`, 0.8259259259259266], 
      Hue[0.48, 0.2037037037037037, 0.8259259259259266], 
      Hue[0.48, 0.2222222222222222, 0.8259259259259266], 
      Hue[0.48, 0.24074074074074073`, 0.8259259259259266], 
      Hue[0.48, 0.25925925925925924`, 0.8259259259259266], 
      Hue[0.48, 0.2777777777777778, 0.8259259259259266], 
      Hue[0.48, 0.2962962962962963, 0.8259259259259266], 
      Hue[0.48, 0.3148148148148148, 0.8259259259259266], 
      Hue[0.48, 0.3333333333333333, 0.8259259259259266], 
      Hue[0.48, 0.3518518518518518, 0.8259259259259266], 
      Hue[0.48, 0.37037037037037035`, 0.8259259259259266], 
      Hue[0.48, 0.3888888888888889, 0.8259259259259266], 
      Hue[0.48, 0.4074074074074074, 0.8259259259259266], 
      Hue[0.48, 0.42592592592592593`, 0.8259259259259266], 
      Hue[0.48, 0.4444444444444444, 0.8259259259259266], 
      Hue[0.48, 0.46296296296296297`, 0.8259259259259266], 
      Hue[0.48, 0.48148148148148145`, 0.8259259259259266], 
      Hue[0.48, 0.5, 0.8259259259259266], 
      Hue[0.48, 0.5185185185185185, 0.8259259259259266], 
      Hue[0.48, 0.5370370370370371, 0.8259259259259266], 
      Hue[0.48, 0.5555555555555556, 0.8259259259259266], 
      Hue[0.48, 0.5740740740740741, 0.8259259259259266], 
      Hue[0.48, 0.5925925925925926, 0.8259259259259266], 
      Hue[0.48, 0.6111111111111112, 0.8259259259259266], 
      Hue[0.48, 0.6296296296296297, 0.8259259259259266], 
      Hue[0.48, 0.6481481481481481, 0.8259259259259266], 
      Hue[0.48, 0.6666666666666666, 0.8259259259259266], 
      Hue[0.48, 0.6851851851851851, 0.8259259259259266], 
      Hue[0.48, 0.7037037037037035, 0.8259259259259266], 
      Hue[0.48, 0.722222222222222, 0.8259259259259266], 
      Hue[0.48, 0.7407407407407404, 0.8259259259259266], 
      Hue[0.48, 0.7592592592592589, 0.8259259259259266], 
      Hue[0.48, 0.7777777777777773, 0.8259259259259266], 
      Hue[0.48, 0.7962962962962957, 0.8259259259259266], 
      Hue[0.48, 0.8148148148148142, 0.8259259259259266], 
      Hue[0.48, 0.8333333333333327, 0.8259259259259266], 
      Hue[0.48, 0.8518518518518511, 0.8259259259259266], 
      Hue[0.48, 0.8703703703703696, 0.8259259259259266], 
      Hue[0.48, 0.8888888888888881, 0.8259259259259266], 
      Hue[0.48, 0.9074074074074064, 0.8259259259259266], 
      Hue[0.48, 0.9259259259259249, 0.8259259259259266], 
      Hue[0.48, 0.9444444444444434, 0.8259259259259266], 
      Hue[0.48, 0.9629629629629618, 0.8259259259259266], 
      Hue[0.48, 0.9814814814814803, 0.8259259259259266], 
      Hue[0.48, 1., 0.8259259259259266], 
      Hue[0.48, 0., 0.8444444444444452], 
      Hue[0.48, 0.018518518518518517`, 0.8444444444444452], 
      Hue[0.48, 0.037037037037037035`, 0.8444444444444452], 
      Hue[0.48, 0.05555555555555555, 0.8444444444444452], 
      Hue[0.48, 0.07407407407407407, 0.8444444444444452], 
      Hue[0.48, 0.09259259259259259, 0.8444444444444452], 
      Hue[0.48, 0.1111111111111111, 0.8444444444444452], 
      Hue[0.48, 0.12962962962962962`, 0.8444444444444452], 
      Hue[0.48, 0.14814814814814814`, 0.8444444444444452], 
      Hue[0.48, 0.16666666666666666`, 0.8444444444444452], 
      Hue[0.48, 0.18518518518518517`, 0.8444444444444452], 
      Hue[0.48, 0.2037037037037037, 0.8444444444444452], 
      Hue[0.48, 0.2222222222222222, 0.8444444444444452], 
      Hue[0.48, 0.24074074074074073`, 0.8444444444444452], 
      Hue[0.48, 0.25925925925925924`, 0.8444444444444452], 
      Hue[0.48, 0.2777777777777778, 0.8444444444444452], 
      Hue[0.48, 0.2962962962962963, 0.8444444444444452], 
      Hue[0.48, 0.3148148148148148, 0.8444444444444452], 
      Hue[0.48, 0.3333333333333333, 0.8444444444444452], 
      Hue[0.48, 0.3518518518518518, 0.8444444444444452], 
      Hue[0.48, 0.37037037037037035`, 0.8444444444444452], 
      Hue[0.48, 0.3888888888888889, 0.8444444444444452], 
      Hue[0.48, 0.4074074074074074, 0.8444444444444452], 
      Hue[0.48, 0.42592592592592593`, 0.8444444444444452], 
      Hue[0.48, 0.4444444444444444, 0.8444444444444452], 
      Hue[0.48, 0.46296296296296297`, 0.8444444444444452], 
      Hue[0.48, 0.48148148148148145`, 0.8444444444444452], 
      Hue[0.48, 0.5, 0.8444444444444452], 
      Hue[0.48, 0.5185185185185185, 0.8444444444444452], 
      Hue[0.48, 0.5370370370370371, 0.8444444444444452], 
      Hue[0.48, 0.5555555555555556, 0.8444444444444452], 
      Hue[0.48, 0.5740740740740741, 0.8444444444444452], 
      Hue[0.48, 0.5925925925925926, 0.8444444444444452], 
      Hue[0.48, 0.6111111111111112, 0.8444444444444452], 
      Hue[0.48, 0.6296296296296297, 0.8444444444444452], 
      Hue[0.48, 0.6481481481481481, 0.8444444444444452], 
      Hue[0.48, 0.6666666666666666, 0.8444444444444452], 
      Hue[0.48, 0.6851851851851851, 0.8444444444444452], 
      Hue[0.48, 0.7037037037037035, 0.8444444444444452], 
      Hue[0.48, 0.722222222222222, 0.8444444444444452], 
      Hue[0.48, 0.7407407407407404, 0.8444444444444452], 
      Hue[0.48, 0.7592592592592589, 0.8444444444444452], 
      Hue[0.48, 0.7777777777777773, 0.8444444444444452], 
      Hue[0.48, 0.7962962962962957, 0.8444444444444452], 
      Hue[0.48, 0.8148148148148142, 0.8444444444444452], 
      Hue[0.48, 0.8333333333333327, 0.8444444444444452], 
      Hue[0.48, 0.8518518518518511, 0.8444444444444452], 
      Hue[0.48, 0.8703703703703696, 0.8444444444444452], 
      Hue[0.48, 0.8888888888888881, 0.8444444444444452], 
      Hue[0.48, 0.9074074074074064, 0.8444444444444452], 
      Hue[0.48, 0.9259259259259249, 0.8444444444444452], 
      Hue[0.48, 0.9444444444444434, 0.8444444444444452], 
      Hue[0.48, 0.9629629629629618, 0.8444444444444452], 
      Hue[0.48, 0.9814814814814803, 0.8444444444444452], 
      Hue[0.48, 1., 0.8444444444444452], 
      Hue[0.48, 0., 0.8629629629629637], 
      Hue[0.48, 0.018518518518518517`, 0.8629629629629637], 
      Hue[0.48, 0.037037037037037035`, 0.8629629629629637], 
      Hue[0.48, 0.05555555555555555, 0.8629629629629637], 
      Hue[0.48, 0.07407407407407407, 0.8629629629629637], 
      Hue[0.48, 0.09259259259259259, 0.8629629629629637], 
      Hue[0.48, 0.1111111111111111, 0.8629629629629637], 
      Hue[0.48, 0.12962962962962962`, 0.8629629629629637], 
      Hue[0.48, 0.14814814814814814`, 0.8629629629629637], 
      Hue[0.48, 0.16666666666666666`, 0.8629629629629637], 
      Hue[0.48, 0.18518518518518517`, 0.8629629629629637], 
      Hue[0.48, 0.2037037037037037, 0.8629629629629637], 
      Hue[0.48, 0.2222222222222222, 0.8629629629629637], 
      Hue[0.48, 0.24074074074074073`, 0.8629629629629637], 
      Hue[0.48, 0.25925925925925924`, 0.8629629629629637], 
      Hue[0.48, 0.2777777777777778, 0.8629629629629637], 
      Hue[0.48, 0.2962962962962963, 0.8629629629629637], 
      Hue[0.48, 0.3148148148148148, 0.8629629629629637], 
      Hue[0.48, 0.3333333333333333, 0.8629629629629637], 
      Hue[0.48, 0.3518518518518518, 0.8629629629629637], 
      Hue[0.48, 0.37037037037037035`, 0.8629629629629637], 
      Hue[0.48, 0.3888888888888889, 0.8629629629629637], 
      Hue[0.48, 0.4074074074074074, 0.8629629629629637], 
      Hue[0.48, 0.42592592592592593`, 0.8629629629629637], 
      Hue[0.48, 0.4444444444444444, 0.8629629629629637], 
      Hue[0.48, 0.46296296296296297`, 0.8629629629629637], 
      Hue[0.48, 0.48148148148148145`, 0.8629629629629637], 
      Hue[0.48, 0.5, 0.8629629629629637], 
      Hue[0.48, 0.5185185185185185, 0.8629629629629637], 
      Hue[0.48, 0.5370370370370371, 0.8629629629629637], 
      Hue[0.48, 0.5555555555555556, 0.8629629629629637], 
      Hue[0.48, 0.5740740740740741, 0.8629629629629637], 
      Hue[0.48, 0.5925925925925926, 0.8629629629629637], 
      Hue[0.48, 0.6111111111111112, 0.8629629629629637], 
      Hue[0.48, 0.6296296296296297, 0.8629629629629637], 
      Hue[0.48, 0.6481481481481481, 0.8629629629629637], 
      Hue[0.48, 0.6666666666666666, 0.8629629629629637], 
      Hue[0.48, 0.6851851851851851, 0.8629629629629637], 
      Hue[0.48, 0.7037037037037035, 0.8629629629629637], 
      Hue[0.48, 0.722222222222222, 0.8629629629629637], 
      Hue[0.48, 0.7407407407407404, 0.8629629629629637], 
      Hue[0.48, 0.7592592592592589, 0.8629629629629637], 
      Hue[0.48, 0.7777777777777773, 0.8629629629629637], 
      Hue[0.48, 0.7962962962962957, 0.8629629629629637], 
      Hue[0.48, 0.8148148148148142, 0.8629629629629637], 
      Hue[0.48, 0.8333333333333327, 0.8629629629629637], 
      Hue[0.48, 0.8518518518518511, 0.8629629629629637], 
      Hue[0.48, 0.8703703703703696, 0.8629629629629637], 
      Hue[0.48, 0.8888888888888881, 0.8629629629629637], 
      Hue[0.48, 0.9074074074074064, 0.8629629629629637], 
      Hue[0.48, 0.9259259259259249, 0.8629629629629637], 
      Hue[0.48, 0.9444444444444434, 0.8629629629629637], 
      Hue[0.48, 0.9629629629629618, 0.8629629629629637], 
      Hue[0.48, 0.9814814814814803, 0.8629629629629637], 
      Hue[0.48, 1., 0.8629629629629637], 
      Hue[0.48, 0., 0.8814814814814822], 
      Hue[0.48, 0.018518518518518517`, 0.8814814814814822], 
      Hue[0.48, 0.037037037037037035`, 0.8814814814814822], 
      Hue[0.48, 0.05555555555555555, 0.8814814814814822], 
      Hue[0.48, 0.07407407407407407, 0.8814814814814822], 
      Hue[0.48, 0.09259259259259259, 0.8814814814814822], 
      Hue[0.48, 0.1111111111111111, 0.8814814814814822], 
      Hue[0.48, 0.12962962962962962`, 0.8814814814814822], 
      Hue[0.48, 0.14814814814814814`, 0.8814814814814822], 
      Hue[0.48, 0.16666666666666666`, 0.8814814814814822], 
      Hue[0.48, 0.18518518518518517`, 0.8814814814814822], 
      Hue[0.48, 0.2037037037037037, 0.8814814814814822], 
      Hue[0.48, 0.2222222222222222, 0.8814814814814822], 
      Hue[0.48, 0.24074074074074073`, 0.8814814814814822], 
      Hue[0.48, 0.25925925925925924`, 0.8814814814814822], 
      Hue[0.48, 0.2777777777777778, 0.8814814814814822], 
      Hue[0.48, 0.2962962962962963, 0.8814814814814822], 
      Hue[0.48, 0.3148148148148148, 0.8814814814814822], 
      Hue[0.48, 0.3333333333333333, 0.8814814814814822], 
      Hue[0.48, 0.3518518518518518, 0.8814814814814822], 
      Hue[0.48, 0.37037037037037035`, 0.8814814814814822], 
      Hue[0.48, 0.3888888888888889, 0.8814814814814822], 
      Hue[0.48, 0.4074074074074074, 0.8814814814814822], 
      Hue[0.48, 0.42592592592592593`, 0.8814814814814822], 
      Hue[0.48, 0.4444444444444444, 0.8814814814814822], 
      Hue[0.48, 0.46296296296296297`, 0.8814814814814822], 
      Hue[0.48, 0.48148148148148145`, 0.8814814814814822], 
      Hue[0.48, 0.5, 0.8814814814814822], 
      Hue[0.48, 0.5185185185185185, 0.8814814814814822], 
      Hue[0.48, 0.5370370370370371, 0.8814814814814822], 
      Hue[0.48, 0.5555555555555556, 0.8814814814814822], 
      Hue[0.48, 0.5740740740740741, 0.8814814814814822], 
      Hue[0.48, 0.5925925925925926, 0.8814814814814822], 
      Hue[0.48, 0.6111111111111112, 0.8814814814814822], 
      Hue[0.48, 0.6296296296296297, 0.8814814814814822], 
      Hue[0.48, 0.6481481481481481, 0.8814814814814822], 
      Hue[0.48, 0.6666666666666666, 0.8814814814814822], 
      Hue[0.48, 0.6851851851851851, 0.8814814814814822], 
      Hue[0.48, 0.7037037037037035, 0.8814814814814822], 
      Hue[0.48, 0.722222222222222, 0.8814814814814822], 
      Hue[0.48, 0.7407407407407404, 0.8814814814814822], 
      Hue[0.48, 0.7592592592592589, 0.8814814814814822], 
      Hue[0.48, 0.7777777777777773, 0.8814814814814822], 
      Hue[0.48, 0.7962962962962957, 0.8814814814814822], 
      Hue[0.48, 0.8148148148148142, 0.8814814814814822], 
      Hue[0.48, 0.8333333333333327, 0.8814814814814822], 
      Hue[0.48, 0.8518518518518511, 0.8814814814814822], 
      Hue[0.48, 0.8703703703703696, 0.8814814814814822], 
      Hue[0.48, 0.8888888888888881, 0.8814814814814822], 
      Hue[0.48, 0.9074074074074064, 0.8814814814814822], 
      Hue[0.48, 0.9259259259259249, 0.8814814814814822], 
      Hue[0.48, 0.9444444444444434, 0.8814814814814822], 
      Hue[0.48, 0.9629629629629618, 0.8814814814814822], 
      Hue[0.48, 0.9814814814814803, 0.8814814814814822], 
      Hue[0.48, 1., 0.8814814814814822], 
      Hue[0.48, 0., 0.9000000000000008], 
      Hue[0.48, 0.018518518518518517`, 0.9000000000000008], 
      Hue[0.48, 0.037037037037037035`, 0.9000000000000008], 
      Hue[0.48, 0.05555555555555555, 0.9000000000000008], 
      Hue[0.48, 0.07407407407407407, 0.9000000000000008], 
      Hue[0.48, 0.09259259259259259, 0.9000000000000008], 
      Hue[0.48, 0.1111111111111111, 0.9000000000000008], 
      Hue[0.48, 0.12962962962962962`, 0.9000000000000008], 
      Hue[0.48, 0.14814814814814814`, 0.9000000000000008], 
      Hue[0.48, 0.16666666666666666`, 0.9000000000000008], 
      Hue[0.48, 0.18518518518518517`, 0.9000000000000008], 
      Hue[0.48, 0.2037037037037037, 0.9000000000000008], 
      Hue[0.48, 0.2222222222222222, 0.9000000000000008], 
      Hue[0.48, 0.24074074074074073`, 0.9000000000000008], 
      Hue[0.48, 0.25925925925925924`, 0.9000000000000008], 
      Hue[0.48, 0.2777777777777778, 0.9000000000000008], 
      Hue[0.48, 0.2962962962962963, 0.9000000000000008], 
      Hue[0.48, 0.3148148148148148, 0.9000000000000008], 
      Hue[0.48, 0.3333333333333333, 0.9000000000000008], 
      Hue[0.48, 0.3518518518518518, 0.9000000000000008], 
      Hue[0.48, 0.37037037037037035`, 0.9000000000000008], 
      Hue[0.48, 0.3888888888888889, 0.9000000000000008], 
      Hue[0.48, 0.4074074074074074, 0.9000000000000008], 
      Hue[0.48, 0.42592592592592593`, 0.9000000000000008], 
      Hue[0.48, 0.4444444444444444, 0.9000000000000008], 
      Hue[0.48, 0.46296296296296297`, 0.9000000000000008], 
      Hue[0.48, 0.48148148148148145`, 0.9000000000000008], 
      Hue[0.48, 0.5, 0.9000000000000008], 
      Hue[0.48, 0.5185185185185185, 0.9000000000000008], 
      Hue[0.48, 0.5370370370370371, 0.9000000000000008], 
      Hue[0.48, 0.5555555555555556, 0.9000000000000008], 
      Hue[0.48, 0.5740740740740741, 0.9000000000000008], 
      Hue[0.48, 0.5925925925925926, 0.9000000000000008], 
      Hue[0.48, 0.6111111111111112, 0.9000000000000008], 
      Hue[0.48, 0.6296296296296297, 0.9000000000000008], 
      Hue[0.48, 0.6481481481481481, 0.9000000000000008], 
      Hue[0.48, 0.6666666666666666, 0.9000000000000008], 
      Hue[0.48, 0.6851851851851851, 0.9000000000000008], 
      Hue[0.48, 0.7037037037037035, 0.9000000000000008], 
      Hue[0.48, 0.722222222222222, 0.9000000000000008], 
      Hue[0.48, 0.7407407407407404, 0.9000000000000008], 
      Hue[0.48, 0.7592592592592589, 0.9000000000000008], 
      Hue[0.48, 0.7777777777777773, 0.9000000000000008], 
      Hue[0.48, 0.7962962962962957, 0.9000000000000008], 
      Hue[0.48, 0.8148148148148142, 0.9000000000000008], 
      Hue[0.48, 0.8333333333333327, 0.9000000000000008], 
      Hue[0.48, 0.8518518518518511, 0.9000000000000008], 
      Hue[0.48, 0.8703703703703696, 0.9000000000000008], 
      Hue[0.48, 0.8888888888888881, 0.9000000000000008], 
      Hue[0.48, 0.9074074074074064, 0.9000000000000008], 
      Hue[0.48, 0.9259259259259249, 0.9000000000000008], 
      Hue[0.48, 0.9444444444444434, 0.9000000000000008], 
      Hue[0.48, 0.9629629629629618, 0.9000000000000008], 
      Hue[0.48, 0.9814814814814803, 0.9000000000000008], 
      Hue[0.48, 1., 0.9000000000000008], 
      Hue[0.48, 0., 0.9185185185185193], 
      Hue[0.48, 0.018518518518518517`, 0.9185185185185193], 
      Hue[0.48, 0.037037037037037035`, 0.9185185185185193], 
      Hue[0.48, 0.05555555555555555, 0.9185185185185193], 
      Hue[0.48, 0.07407407407407407, 0.9185185185185193], 
      Hue[0.48, 0.09259259259259259, 0.9185185185185193], 
      Hue[0.48, 0.1111111111111111, 0.9185185185185193], 
      Hue[0.48, 0.12962962962962962`, 0.9185185185185193], 
      Hue[0.48, 0.14814814814814814`, 0.9185185185185193], 
      Hue[0.48, 0.16666666666666666`, 0.9185185185185193], 
      Hue[0.48, 0.18518518518518517`, 0.9185185185185193], 
      Hue[0.48, 0.2037037037037037, 0.9185185185185193], 
      Hue[0.48, 0.2222222222222222, 0.9185185185185193], 
      Hue[0.48, 0.24074074074074073`, 0.9185185185185193], 
      Hue[0.48, 0.25925925925925924`, 0.9185185185185193], 
      Hue[0.48, 0.2777777777777778, 0.9185185185185193], 
      Hue[0.48, 0.2962962962962963, 0.9185185185185193], 
      Hue[0.48, 0.3148148148148148, 0.9185185185185193], 
      Hue[0.48, 0.3333333333333333, 0.9185185185185193], 
      Hue[0.48, 0.3518518518518518, 0.9185185185185193], 
      Hue[0.48, 0.37037037037037035`, 0.9185185185185193], 
      Hue[0.48, 0.3888888888888889, 0.9185185185185193], 
      Hue[0.48, 0.4074074074074074, 0.9185185185185193], 
      Hue[0.48, 0.42592592592592593`, 0.9185185185185193], 
      Hue[0.48, 0.4444444444444444, 0.9185185185185193], 
      Hue[0.48, 0.46296296296296297`, 0.9185185185185193], 
      Hue[0.48, 0.48148148148148145`, 0.9185185185185193], 
      Hue[0.48, 0.5, 0.9185185185185193], 
      Hue[0.48, 0.5185185185185185, 0.9185185185185193], 
      Hue[0.48, 0.5370370370370371, 0.9185185185185193], 
      Hue[0.48, 0.5555555555555556, 0.9185185185185193], 
      Hue[0.48, 0.5740740740740741, 0.9185185185185193], 
      Hue[0.48, 0.5925925925925926, 0.9185185185185193], 
      Hue[0.48, 0.6111111111111112, 0.9185185185185193], 
      Hue[0.48, 0.6296296296296297, 0.9185185185185193], 
      Hue[0.48, 0.6481481481481481, 0.9185185185185193], 
      Hue[0.48, 0.6666666666666666, 0.9185185185185193], 
      Hue[0.48, 0.6851851851851851, 0.9185185185185193], 
      Hue[0.48, 0.7037037037037035, 0.9185185185185193], 
      Hue[0.48, 0.722222222222222, 0.9185185185185193], 
      Hue[0.48, 0.7407407407407404, 0.9185185185185193], 
      Hue[0.48, 0.7592592592592589, 0.9185185185185193], 
      Hue[0.48, 0.7777777777777773, 0.9185185185185193], 
      Hue[0.48, 0.7962962962962957, 0.9185185185185193], 
      Hue[0.48, 0.8148148148148142, 0.9185185185185193], 
      Hue[0.48, 0.8333333333333327, 0.9185185185185193], 
      Hue[0.48, 0.8518518518518511, 0.9185185185185193], 
      Hue[0.48, 0.8703703703703696, 0.9185185185185193], 
      Hue[0.48, 0.8888888888888881, 0.9185185185185193], 
      Hue[0.48, 0.9074074074074064, 0.9185185185185193], 
      Hue[0.48, 0.9259259259259249, 0.9185185185185193], 
      Hue[0.48, 0.9444444444444434, 0.9185185185185193], 
      Hue[0.48, 0.9629629629629618, 0.9185185185185193], 
      Hue[0.48, 0.9814814814814803, 0.9185185185185193], 
      Hue[0.48, 1., 0.9185185185185193], 
      Hue[0.48, 0., 0.9370370370370379], 
      Hue[0.48, 0.018518518518518517`, 0.9370370370370379], 
      Hue[0.48, 0.037037037037037035`, 0.9370370370370379], 
      Hue[0.48, 0.05555555555555555, 0.9370370370370379], 
      Hue[0.48, 0.07407407407407407, 0.9370370370370379], 
      Hue[0.48, 0.09259259259259259, 0.9370370370370379], 
      Hue[0.48, 0.1111111111111111, 0.9370370370370379], 
      Hue[0.48, 0.12962962962962962`, 0.9370370370370379], 
      Hue[0.48, 0.14814814814814814`, 0.9370370370370379], 
      Hue[0.48, 0.16666666666666666`, 0.9370370370370379], 
      Hue[0.48, 0.18518518518518517`, 0.9370370370370379], 
      Hue[0.48, 0.2037037037037037, 0.9370370370370379], 
      Hue[0.48, 0.2222222222222222, 0.9370370370370379], 
      Hue[0.48, 0.24074074074074073`, 0.9370370370370379], 
      Hue[0.48, 0.25925925925925924`, 0.9370370370370379], 
      Hue[0.48, 0.2777777777777778, 0.9370370370370379], 
      Hue[0.48, 0.2962962962962963, 0.9370370370370379], 
      Hue[0.48, 0.3148148148148148, 0.9370370370370379], 
      Hue[0.48, 0.3333333333333333, 0.9370370370370379], 
      Hue[0.48, 0.3518518518518518, 0.9370370370370379], 
      Hue[0.48, 0.37037037037037035`, 0.9370370370370379], 
      Hue[0.48, 0.3888888888888889, 0.9370370370370379], 
      Hue[0.48, 0.4074074074074074, 0.9370370370370379], 
      Hue[0.48, 0.42592592592592593`, 0.9370370370370379], 
      Hue[0.48, 0.4444444444444444, 0.9370370370370379], 
      Hue[0.48, 0.46296296296296297`, 0.9370370370370379], 
      Hue[0.48, 0.48148148148148145`, 0.9370370370370379], 
      Hue[0.48, 0.5, 0.9370370370370379], 
      Hue[0.48, 0.5185185185185185, 0.9370370370370379], 
      Hue[0.48, 0.5370370370370371, 0.9370370370370379], 
      Hue[0.48, 0.5555555555555556, 0.9370370370370379], 
      Hue[0.48, 0.5740740740740741, 0.9370370370370379], 
      Hue[0.48, 0.5925925925925926, 0.9370370370370379], 
      Hue[0.48, 0.6111111111111112, 0.9370370370370379], 
      Hue[0.48, 0.6296296296296297, 0.9370370370370379], 
      Hue[0.48, 0.6481481481481481, 0.9370370370370379], 
      Hue[0.48, 0.6666666666666666, 0.9370370370370379], 
      Hue[0.48, 0.6851851851851851, 0.9370370370370379], 
      Hue[0.48, 0.7037037037037035, 0.9370370370370379], 
      Hue[0.48, 0.722222222222222, 0.9370370370370379], 
      Hue[0.48, 0.7407407407407404, 0.9370370370370379], 
      Hue[0.48, 0.7592592592592589, 0.9370370370370379], 
      Hue[0.48, 0.7777777777777773, 0.9370370370370379], 
      Hue[0.48, 0.7962962962962957, 0.9370370370370379], 
      Hue[0.48, 0.8148148148148142, 0.9370370370370379], 
      Hue[0.48, 0.8333333333333327, 0.9370370370370379], 
      Hue[0.48, 0.8518518518518511, 0.9370370370370379], 
      Hue[0.48, 0.8703703703703696, 0.9370370370370379], 
      Hue[0.48, 0.8888888888888881, 0.9370370370370379], 
      Hue[0.48, 0.9074074074074064, 0.9370370370370379], 
      Hue[0.48, 0.9259259259259249, 0.9370370370370379], 
      Hue[0.48, 0.9444444444444434, 0.9370370370370379], 
      Hue[0.48, 0.9629629629629618, 0.9370370370370379], 
      Hue[0.48, 0.9814814814814803, 0.9370370370370379], 
      Hue[0.48, 1., 0.9370370370370379], 
      Hue[0.48, 0., 0.9555555555555564], 
      Hue[0.48, 0.018518518518518517`, 0.9555555555555564], 
      Hue[0.48, 0.037037037037037035`, 0.9555555555555564], 
      Hue[0.48, 0.05555555555555555, 0.9555555555555564], 
      Hue[0.48, 0.07407407407407407, 0.9555555555555564], 
      Hue[0.48, 0.09259259259259259, 0.9555555555555564], 
      Hue[0.48, 0.1111111111111111, 0.9555555555555564], 
      Hue[0.48, 0.12962962962962962`, 0.9555555555555564], 
      Hue[0.48, 0.14814814814814814`, 0.9555555555555564], 
      Hue[0.48, 0.16666666666666666`, 0.9555555555555564], 
      Hue[0.48, 0.18518518518518517`, 0.9555555555555564], 
      Hue[0.48, 0.2037037037037037, 0.9555555555555564], 
      Hue[0.48, 0.2222222222222222, 0.9555555555555564], 
      Hue[0.48, 0.24074074074074073`, 0.9555555555555564], 
      Hue[0.48, 0.25925925925925924`, 0.9555555555555564], 
      Hue[0.48, 0.2777777777777778, 0.9555555555555564], 
      Hue[0.48, 0.2962962962962963, 0.9555555555555564], 
      Hue[0.48, 0.3148148148148148, 0.9555555555555564], 
      Hue[0.48, 0.3333333333333333, 0.9555555555555564], 
      Hue[0.48, 0.3518518518518518, 0.9555555555555564], 
      Hue[0.48, 0.37037037037037035`, 0.9555555555555564], 
      Hue[0.48, 0.3888888888888889, 0.9555555555555564], 
      Hue[0.48, 0.4074074074074074, 0.9555555555555564], 
      Hue[0.48, 0.42592592592592593`, 0.9555555555555564], 
      Hue[0.48, 0.4444444444444444, 0.9555555555555564], 
      Hue[0.48, 0.46296296296296297`, 0.9555555555555564], 
      Hue[0.48, 0.48148148148148145`, 0.9555555555555564], 
      Hue[0.48, 0.5, 0.9555555555555564], 
      Hue[0.48, 0.5185185185185185, 0.9555555555555564], 
      Hue[0.48, 0.5370370370370371, 0.9555555555555564], 
      Hue[0.48, 0.5555555555555556, 0.9555555555555564], 
      Hue[0.48, 0.5740740740740741, 0.9555555555555564], 
      Hue[0.48, 0.5925925925925926, 0.9555555555555564], 
      Hue[0.48, 0.6111111111111112, 0.9555555555555564], 
      Hue[0.48, 0.6296296296296297, 0.9555555555555564], 
      Hue[0.48, 0.6481481481481481, 0.9555555555555564], 
      Hue[0.48, 0.6666666666666666, 0.9555555555555564], 
      Hue[0.48, 0.6851851851851851, 0.9555555555555564], 
      Hue[0.48, 0.7037037037037035, 0.9555555555555564], 
      Hue[0.48, 0.722222222222222, 0.9555555555555564], 
      Hue[0.48, 0.7407407407407404, 0.9555555555555564], 
      Hue[0.48, 0.7592592592592589, 0.9555555555555564], 
      Hue[0.48, 0.7777777777777773, 0.9555555555555564], 
      Hue[0.48, 0.7962962962962957, 0.9555555555555564], 
      Hue[0.48, 0.8148148148148142, 0.9555555555555564], 
      Hue[0.48, 0.8333333333333327, 0.9555555555555564], 
      Hue[0.48, 0.8518518518518511, 0.9555555555555564], 
      Hue[0.48, 0.8703703703703696, 0.9555555555555564], 
      Hue[0.48, 0.8888888888888881, 0.9555555555555564], 
      Hue[0.48, 0.9074074074074064, 0.9555555555555564], 
      Hue[0.48, 0.9259259259259249, 0.9555555555555564], 
      Hue[0.48, 0.9444444444444434, 0.9555555555555564], 
      Hue[0.48, 0.9629629629629618, 0.9555555555555564], 
      Hue[0.48, 0.9814814814814803, 0.9555555555555564], 
      Hue[0.48, 1., 0.9555555555555564], 
      Hue[0.48, 0., 0.974074074074075], 
      Hue[0.48, 0.018518518518518517`, 0.974074074074075], 
      Hue[0.48, 0.037037037037037035`, 0.974074074074075], 
      Hue[0.48, 0.05555555555555555, 0.974074074074075], 
      Hue[0.48, 0.07407407407407407, 0.974074074074075], 
      Hue[0.48, 0.09259259259259259, 0.974074074074075], 
      Hue[0.48, 0.1111111111111111, 0.974074074074075], 
      Hue[0.48, 0.12962962962962962`, 0.974074074074075], 
      Hue[0.48, 0.14814814814814814`, 0.974074074074075], 
      Hue[0.48, 0.16666666666666666`, 0.974074074074075], 
      Hue[0.48, 0.18518518518518517`, 0.974074074074075], 
      Hue[0.48, 0.2037037037037037, 0.974074074074075], 
      Hue[0.48, 0.2222222222222222, 0.974074074074075], 
      Hue[0.48, 0.24074074074074073`, 0.974074074074075], 
      Hue[0.48, 0.25925925925925924`, 0.974074074074075], 
      Hue[0.48, 0.2777777777777778, 0.974074074074075], 
      Hue[0.48, 0.2962962962962963, 0.974074074074075], 
      Hue[0.48, 0.3148148148148148, 0.974074074074075], 
      Hue[0.48, 0.3333333333333333, 0.974074074074075], 
      Hue[0.48, 0.3518518518518518, 0.974074074074075], 
      Hue[0.48, 0.37037037037037035`, 0.974074074074075], 
      Hue[0.48, 0.3888888888888889, 0.974074074074075], 
      Hue[0.48, 0.4074074074074074, 0.974074074074075], 
      Hue[0.48, 0.42592592592592593`, 0.974074074074075], 
      Hue[0.48, 0.4444444444444444, 0.974074074074075], 
      Hue[0.48, 0.46296296296296297`, 0.974074074074075], 
      Hue[0.48, 0.48148148148148145`, 0.974074074074075], 
      Hue[0.48, 0.5, 0.974074074074075], 
      Hue[0.48, 0.5185185185185185, 0.974074074074075], 
      Hue[0.48, 0.5370370370370371, 0.974074074074075], 
      Hue[0.48, 0.5555555555555556, 0.974074074074075], 
      Hue[0.48, 0.5740740740740741, 0.974074074074075], 
      Hue[0.48, 0.5925925925925926, 0.974074074074075], 
      Hue[0.48, 0.6111111111111112, 0.974074074074075], 
      Hue[0.48, 0.6296296296296297, 0.974074074074075], 
      Hue[0.48, 0.6481481481481481, 0.974074074074075], 
      Hue[0.48, 0.6666666666666666, 0.974074074074075], 
      Hue[0.48, 0.6851851851851851, 0.974074074074075], 
      Hue[0.48, 0.7037037037037035, 0.974074074074075], 
      Hue[0.48, 0.722222222222222, 0.974074074074075], 
      Hue[0.48, 0.7407407407407404, 0.974074074074075], 
      Hue[0.48, 0.7592592592592589, 0.974074074074075], 
      Hue[0.48, 0.7777777777777773, 0.974074074074075], 
      Hue[0.48, 0.7962962962962957, 0.974074074074075], 
      Hue[0.48, 0.8148148148148142, 0.974074074074075], 
      Hue[0.48, 0.8333333333333327, 0.974074074074075], 
      Hue[0.48, 0.8518518518518511, 0.974074074074075], 
      Hue[0.48, 0.8703703703703696, 0.974074074074075], 
      Hue[0.48, 0.8888888888888881, 0.974074074074075], 
      Hue[0.48, 0.9074074074074064, 0.974074074074075], 
      Hue[0.48, 0.9259259259259249, 0.974074074074075], 
      Hue[0.48, 0.9444444444444434, 0.974074074074075], 
      Hue[0.48, 0.9629629629629618, 0.974074074074075], 
      Hue[0.48, 0.9814814814814803, 0.974074074074075], 
      Hue[0.48, 1., 0.974074074074075], 
      Hue[0.48, 0., 0.9925925925925935], 
      Hue[0.48, 0.018518518518518517`, 0.9925925925925935], 
      Hue[0.48, 0.037037037037037035`, 0.9925925925925935], 
      Hue[0.48, 0.05555555555555555, 0.9925925925925935], 
      Hue[0.48, 0.07407407407407407, 0.9925925925925935], 
      Hue[0.48, 0.09259259259259259, 0.9925925925925935], 
      Hue[0.48, 0.1111111111111111, 0.9925925925925935], 
      Hue[0.48, 0.12962962962962962`, 0.9925925925925935], 
      Hue[0.48, 0.14814814814814814`, 0.9925925925925935], 
      Hue[0.48, 0.16666666666666666`, 0.9925925925925935], 
      Hue[0.48, 0.18518518518518517`, 0.9925925925925935], 
      Hue[0.48, 0.2037037037037037, 0.9925925925925935], 
      Hue[0.48, 0.2222222222222222, 0.9925925925925935], 
      Hue[0.48, 0.24074074074074073`, 0.9925925925925935], 
      Hue[0.48, 0.25925925925925924`, 0.9925925925925935], 
      Hue[0.48, 0.2777777777777778, 0.9925925925925935], 
      Hue[0.48, 0.2962962962962963, 0.9925925925925935], 
      Hue[0.48, 0.3148148148148148, 0.9925925925925935], 
      Hue[0.48, 0.3333333333333333, 0.9925925925925935], 
      Hue[0.48, 0.3518518518518518, 0.9925925925925935], 
      Hue[0.48, 0.37037037037037035`, 0.9925925925925935], 
      Hue[0.48, 0.3888888888888889, 0.9925925925925935], 
      Hue[0.48, 0.4074074074074074, 0.9925925925925935], 
      Hue[0.48, 0.42592592592592593`, 0.9925925925925935], 
      Hue[0.48, 0.4444444444444444, 0.9925925925925935], 
      Hue[0.48, 0.46296296296296297`, 0.9925925925925935], 
      Hue[0.48, 0.48148148148148145`, 0.9925925925925935], 
      Hue[0.48, 0.5, 0.9925925925925935], 
      Hue[0.48, 0.5185185185185185, 0.9925925925925935], 
      Hue[0.48, 0.5370370370370371, 0.9925925925925935], 
      Hue[0.48, 0.5555555555555556, 0.9925925925925935], 
      Hue[0.48, 0.5740740740740741, 0.9925925925925935], 
      Hue[0.48, 0.5925925925925926, 0.9925925925925935], 
      Hue[0.48, 0.6111111111111112, 0.9925925925925935], 
      Hue[0.48, 0.6296296296296297, 0.9925925925925935], 
      Hue[0.48, 0.6481481481481481, 0.9925925925925935], 
      Hue[0.48, 0.6666666666666666, 0.9925925925925935], 
      Hue[0.48, 0.6851851851851851, 0.9925925925925935], 
      Hue[0.48, 0.7037037037037035, 0.9925925925925935], 
      Hue[0.48, 0.722222222222222, 0.9925925925925935], 
      Hue[0.48, 0.7407407407407404, 0.9925925925925935], 
      Hue[0.48, 0.7592592592592589, 0.9925925925925935], 
      Hue[0.48, 0.7777777777777773, 0.9925925925925935], 
      Hue[0.48, 0.7962962962962957, 0.9925925925925935], 
      Hue[0.48, 0.8148148148148142, 0.9925925925925935], 
      Hue[0.48, 0.8333333333333327, 0.9925925925925935], 
      Hue[0.48, 0.8518518518518511, 0.9925925925925935], 
      Hue[0.48, 0.8703703703703696, 0.9925925925925935], 
      Hue[0.48, 0.8888888888888881, 0.9925925925925935], 
      Hue[0.48, 0.9074074074074064, 0.9925925925925935], 
      Hue[0.48, 0.9259259259259249, 0.9925925925925935], 
      Hue[0.48, 0.9444444444444434, 0.9925925925925935], 
      Hue[0.48, 0.9629629629629618, 0.9925925925925935], 
      Hue[0.48, 0.9814814814814803, 0.9925925925925935], 
      Hue[0.48, 1., 0.9925925925925935], 
      Hue[0.48, 0., 1.011111111111112], 
      Hue[0.48, 0.018518518518518517`, 1.011111111111112], 
      Hue[0.48, 0.037037037037037035`, 1.011111111111112], 
      Hue[0.48, 0.05555555555555555, 1.011111111111112], 
      Hue[0.48, 0.07407407407407407, 1.011111111111112], 
      Hue[0.48, 0.09259259259259259, 1.011111111111112], 
      Hue[0.48, 0.1111111111111111, 1.011111111111112], 
      Hue[0.48, 0.12962962962962962`, 1.011111111111112], 
      Hue[0.48, 0.14814814814814814`, 1.011111111111112], 
      Hue[0.48, 0.16666666666666666`, 1.011111111111112], 
      Hue[0.48, 0.18518518518518517`, 1.011111111111112], 
      Hue[0.48, 0.2037037037037037, 1.011111111111112], 
      Hue[0.48, 0.2222222222222222, 1.011111111111112], 
      Hue[0.48, 0.24074074074074073`, 1.011111111111112], 
      Hue[0.48, 0.25925925925925924`, 1.011111111111112], 
      Hue[0.48, 0.2777777777777778, 1.011111111111112], 
      Hue[0.48, 0.2962962962962963, 1.011111111111112], 
      Hue[0.48, 0.3148148148148148, 1.011111111111112], 
      Hue[0.48, 0.3333333333333333, 1.011111111111112], 
      Hue[0.48, 0.3518518518518518, 1.011111111111112], 
      Hue[0.48, 0.37037037037037035`, 1.011111111111112], 
      Hue[0.48, 0.3888888888888889, 1.011111111111112], 
      Hue[0.48, 0.4074074074074074, 1.011111111111112], 
      Hue[0.48, 0.42592592592592593`, 1.011111111111112], 
      Hue[0.48, 0.4444444444444444, 1.011111111111112], 
      Hue[0.48, 0.46296296296296297`, 1.011111111111112], 
      Hue[0.48, 0.48148148148148145`, 1.011111111111112], 
      Hue[0.48, 0.5, 1.011111111111112], 
      Hue[0.48, 0.5185185185185185, 1.011111111111112], 
      Hue[0.48, 0.5370370370370371, 1.011111111111112], 
      Hue[0.48, 0.5555555555555556, 1.011111111111112], 
      Hue[0.48, 0.5740740740740741, 1.011111111111112], 
      Hue[0.48, 0.5925925925925926, 1.011111111111112], 
      Hue[0.48, 0.6111111111111112, 1.011111111111112], 
      Hue[0.48, 0.6296296296296297, 1.011111111111112], 
      Hue[0.48, 0.6481481481481481, 1.011111111111112], 
      Hue[0.48, 0.6666666666666666, 1.011111111111112], 
      Hue[0.48, 0.6851851851851851, 1.011111111111112], 
      Hue[0.48, 0.7037037037037035, 1.011111111111112], 
      Hue[0.48, 0.722222222222222, 1.011111111111112], 
      Hue[0.48, 0.7407407407407404, 1.011111111111112], 
      Hue[0.48, 0.7592592592592589, 1.011111111111112], 
      Hue[0.48, 0.7777777777777773, 1.011111111111112], 
      Hue[0.48, 0.7962962962962957, 1.011111111111112], 
      Hue[0.48, 0.8148148148148142, 1.011111111111112], 
      Hue[0.48, 0.8333333333333327, 1.011111111111112], 
      Hue[0.48, 0.8518518518518511, 1.011111111111112], 
      Hue[0.48, 0.8703703703703696, 1.011111111111112], 
      Hue[0.48, 0.8888888888888881, 1.011111111111112], 
      Hue[0.48, 0.9074074074074064, 1.011111111111112], 
      Hue[0.48, 0.9259259259259249, 1.011111111111112], 
      Hue[0.48, 0.9444444444444434, 1.011111111111112], 
      Hue[0.48, 0.9629629629629618, 1.011111111111112], 
      Hue[0.48, 0.9814814814814803, 1.011111111111112], 
      Hue[0.48, 1., 1.011111111111112], 
      Hue[0.48, 0., 1.0296296296296306`], 
      Hue[0.48, 0.018518518518518517`, 1.0296296296296306`], 
      Hue[0.48, 0.037037037037037035`, 1.0296296296296306`], 
      Hue[0.48, 0.05555555555555555, 1.0296296296296306`], 
      Hue[0.48, 0.07407407407407407, 1.0296296296296306`], 
      Hue[0.48, 0.09259259259259259, 1.0296296296296306`], 
      Hue[0.48, 0.1111111111111111, 1.0296296296296306`], 
      Hue[0.48, 0.12962962962962962`, 1.0296296296296306`], 
      Hue[0.48, 0.14814814814814814`, 1.0296296296296306`], 
      Hue[0.48, 0.16666666666666666`, 1.0296296296296306`], 
      Hue[0.48, 0.18518518518518517`, 1.0296296296296306`], 
      Hue[0.48, 0.2037037037037037, 1.0296296296296306`], 
      Hue[0.48, 0.2222222222222222, 1.0296296296296306`], 
      Hue[0.48, 0.24074074074074073`, 1.0296296296296306`], 
      Hue[0.48, 0.25925925925925924`, 1.0296296296296306`], 
      Hue[0.48, 0.2777777777777778, 1.0296296296296306`], 
      Hue[0.48, 0.2962962962962963, 1.0296296296296306`], 
      Hue[0.48, 0.3148148148148148, 1.0296296296296306`], 
      Hue[0.48, 0.3333333333333333, 1.0296296296296306`], 
      Hue[0.48, 0.3518518518518518, 1.0296296296296306`], 
      Hue[0.48, 0.37037037037037035`, 1.0296296296296306`], 
      Hue[0.48, 0.3888888888888889, 1.0296296296296306`], 
      Hue[0.48, 0.4074074074074074, 1.0296296296296306`], 
      Hue[0.48, 0.42592592592592593`, 1.0296296296296306`], 
      Hue[0.48, 0.4444444444444444, 1.0296296296296306`], 
      Hue[0.48, 0.46296296296296297`, 1.0296296296296306`], 
      Hue[0.48, 0.48148148148148145`, 1.0296296296296306`], 
      Hue[0.48, 0.5, 1.0296296296296306`], 
      Hue[0.48, 0.5185185185185185, 1.0296296296296306`], 
      Hue[0.48, 0.5370370370370371, 1.0296296296296306`], 
      Hue[0.48, 0.5555555555555556, 1.0296296296296306`], 
      Hue[0.48, 0.5740740740740741, 1.0296296296296306`], 
      Hue[0.48, 0.5925925925925926, 1.0296296296296306`], 
      Hue[0.48, 0.6111111111111112, 1.0296296296296306`], 
      Hue[0.48, 0.6296296296296297, 1.0296296296296306`], 
      Hue[0.48, 0.6481481481481481, 1.0296296296296306`], 
      Hue[0.48, 0.6666666666666666, 1.0296296296296306`], 
      Hue[0.48, 0.6851851851851851, 1.0296296296296306`], 
      Hue[0.48, 0.7037037037037035, 1.0296296296296306`], 
      Hue[0.48, 0.722222222222222, 1.0296296296296306`], 
      Hue[0.48, 0.7407407407407404, 1.0296296296296306`], 
      Hue[0.48, 0.7592592592592589, 1.0296296296296306`], 
      Hue[0.48, 0.7777777777777773, 1.0296296296296306`], 
      Hue[0.48, 0.7962962962962957, 1.0296296296296306`], 
      Hue[0.48, 0.8148148148148142, 1.0296296296296306`], 
      Hue[0.48, 0.8333333333333327, 1.0296296296296306`], 
      Hue[0.48, 0.8518518518518511, 1.0296296296296306`], 
      Hue[0.48, 0.8703703703703696, 1.0296296296296306`], 
      Hue[0.48, 0.8888888888888881, 1.0296296296296306`], 
      Hue[0.48, 0.9074074074074064, 1.0296296296296306`], 
      Hue[0.48, 0.9259259259259249, 1.0296296296296306`], 
      Hue[0.48, 0.9444444444444434, 1.0296296296296306`], 
      Hue[0.48, 0.9629629629629618, 1.0296296296296306`], 
      Hue[0.48, 0.9814814814814803, 1.0296296296296306`], 
      Hue[0.48, 1., 1.0296296296296306`], 
      Hue[0.48, 0., 1.0481481481481492`], 
      Hue[0.48, 0.018518518518518517`, 1.0481481481481492`], 
      Hue[0.48, 0.037037037037037035`, 1.0481481481481492`], 
      Hue[0.48, 0.05555555555555555, 1.0481481481481492`], 
      Hue[0.48, 0.07407407407407407, 1.0481481481481492`], 
      Hue[0.48, 0.09259259259259259, 1.0481481481481492`], 
      Hue[0.48, 0.1111111111111111, 1.0481481481481492`], 
      Hue[0.48, 0.12962962962962962`, 1.0481481481481492`], 
      Hue[0.48, 0.14814814814814814`, 1.0481481481481492`], 
      Hue[0.48, 0.16666666666666666`, 1.0481481481481492`], 
      Hue[0.48, 0.18518518518518517`, 1.0481481481481492`], 
      Hue[0.48, 0.2037037037037037, 1.0481481481481492`], 
      Hue[0.48, 0.2222222222222222, 1.0481481481481492`], 
      Hue[0.48, 0.24074074074074073`, 1.0481481481481492`], 
      Hue[0.48, 0.25925925925925924`, 1.0481481481481492`], 
      Hue[0.48, 0.2777777777777778, 1.0481481481481492`], 
      Hue[0.48, 0.2962962962962963, 1.0481481481481492`], 
      Hue[0.48, 0.3148148148148148, 1.0481481481481492`], 
      Hue[0.48, 0.3333333333333333, 1.0481481481481492`], 
      Hue[0.48, 0.3518518518518518, 1.0481481481481492`], 
      Hue[0.48, 0.37037037037037035`, 1.0481481481481492`], 
      Hue[0.48, 0.3888888888888889, 1.0481481481481492`], 
      Hue[0.48, 0.4074074074074074, 1.0481481481481492`], 
      Hue[0.48, 0.42592592592592593`, 1.0481481481481492`], 
      Hue[0.48, 0.4444444444444444, 1.0481481481481492`], 
      Hue[0.48, 0.46296296296296297`, 1.0481481481481492`], 
      Hue[0.48, 0.48148148148148145`, 1.0481481481481492`], 
      Hue[0.48, 0.5, 1.0481481481481492`], 
      Hue[0.48, 0.5185185185185185, 1.0481481481481492`], 
      Hue[0.48, 0.5370370370370371, 1.0481481481481492`], 
      Hue[0.48, 0.5555555555555556, 1.0481481481481492`], 
      Hue[0.48, 0.5740740740740741, 1.0481481481481492`], 
      Hue[0.48, 0.5925925925925926, 1.0481481481481492`], 
      Hue[0.48, 0.6111111111111112, 1.0481481481481492`], 
      Hue[0.48, 0.6296296296296297, 1.0481481481481492`], 
      Hue[0.48, 0.6481481481481481, 1.0481481481481492`], 
      Hue[0.48, 0.6666666666666666, 1.0481481481481492`], 
      Hue[0.48, 0.6851851851851851, 1.0481481481481492`], 
      Hue[0.48, 0.7037037037037035, 1.0481481481481492`], 
      Hue[0.48, 0.722222222222222, 1.0481481481481492`], 
      Hue[0.48, 0.7407407407407404, 1.0481481481481492`], 
      Hue[0.48, 0.7592592592592589, 1.0481481481481492`], 
      Hue[0.48, 0.7777777777777773, 1.0481481481481492`], 
      Hue[0.48, 0.7962962962962957, 1.0481481481481492`], 
      Hue[0.48, 0.8148148148148142, 1.0481481481481492`], 
      Hue[0.48, 0.8333333333333327, 1.0481481481481492`], 
      Hue[0.48, 0.8518518518518511, 1.0481481481481492`], 
      Hue[0.48, 0.8703703703703696, 1.0481481481481492`], 
      Hue[0.48, 0.8888888888888881, 1.0481481481481492`], 
      Hue[0.48, 0.9074074074074064, 1.0481481481481492`], 
      Hue[0.48, 0.9259259259259249, 1.0481481481481492`], 
      Hue[0.48, 0.9444444444444434, 1.0481481481481492`], 
      Hue[0.48, 0.9629629629629618, 1.0481481481481492`], 
      Hue[0.48, 0.9814814814814803, 1.0481481481481492`], 
      Hue[0.48, 1., 1.0481481481481492`], 
      Hue[0.48, 0., 1.0666666666666678`], 
      Hue[0.48, 0.018518518518518517`, 1.0666666666666678`], 
      Hue[0.48, 0.037037037037037035`, 1.0666666666666678`], 
      Hue[0.48, 0.05555555555555555, 1.0666666666666678`], 
      Hue[0.48, 0.07407407407407407, 1.0666666666666678`], 
      Hue[0.48, 0.09259259259259259, 1.0666666666666678`], 
      Hue[0.48, 0.1111111111111111, 1.0666666666666678`], 
      Hue[0.48, 0.12962962962962962`, 1.0666666666666678`], 
      Hue[0.48, 0.14814814814814814`, 1.0666666666666678`], 
      Hue[0.48, 0.16666666666666666`, 1.0666666666666678`], 
      Hue[0.48, 0.18518518518518517`, 1.0666666666666678`], 
      Hue[0.48, 0.2037037037037037, 1.0666666666666678`], 
      Hue[0.48, 0.2222222222222222, 1.0666666666666678`], 
      Hue[0.48, 0.24074074074074073`, 1.0666666666666678`], 
      Hue[0.48, 0.25925925925925924`, 1.0666666666666678`], 
      Hue[0.48, 0.2777777777777778, 1.0666666666666678`], 
      Hue[0.48, 0.2962962962962963, 1.0666666666666678`], 
      Hue[0.48, 0.3148148148148148, 1.0666666666666678`], 
      Hue[0.48, 0.3333333333333333, 1.0666666666666678`], 
      Hue[0.48, 0.3518518518518518, 1.0666666666666678`], 
      Hue[0.48, 0.37037037037037035`, 1.0666666666666678`], 
      Hue[0.48, 0.3888888888888889, 1.0666666666666678`], 
      Hue[0.48, 0.4074074074074074, 1.0666666666666678`], 
      Hue[0.48, 0.42592592592592593`, 1.0666666666666678`], 
      Hue[0.48, 0.4444444444444444, 1.0666666666666678`], 
      Hue[0.48, 0.46296296296296297`, 1.0666666666666678`], 
      Hue[0.48, 0.48148148148148145`, 1.0666666666666678`], 
      Hue[0.48, 0.5, 1.0666666666666678`], 
      Hue[0.48, 0.5185185185185185, 1.0666666666666678`], 
      Hue[0.48, 0.5370370370370371, 1.0666666666666678`], 
      Hue[0.48, 0.5555555555555556, 1.0666666666666678`], 
      Hue[0.48, 0.5740740740740741, 1.0666666666666678`], 
      Hue[0.48, 0.5925925925925926, 1.0666666666666678`], 
      Hue[0.48, 0.6111111111111112, 1.0666666666666678`], 
      Hue[0.48, 0.6296296296296297, 1.0666666666666678`], 
      Hue[0.48, 0.6481481481481481, 1.0666666666666678`], 
      Hue[0.48, 0.6666666666666666, 1.0666666666666678`], 
      Hue[0.48, 0.6851851851851851, 1.0666666666666678`], 
      Hue[0.48, 0.7037037037037035, 1.0666666666666678`], 
      Hue[0.48, 0.722222222222222, 1.0666666666666678`], 
      Hue[0.48, 0.7407407407407404, 1.0666666666666678`], 
      Hue[0.48, 0.7592592592592589, 1.0666666666666678`], 
      Hue[0.48, 0.7777777777777773, 1.0666666666666678`], 
      Hue[0.48, 0.7962962962962957, 1.0666666666666678`], 
      Hue[0.48, 0.8148148148148142, 1.0666666666666678`], 
      Hue[0.48, 0.8333333333333327, 1.0666666666666678`], 
      Hue[0.48, 0.8518518518518511, 1.0666666666666678`], 
      Hue[0.48, 0.8703703703703696, 1.0666666666666678`], 
      Hue[0.48, 0.8888888888888881, 1.0666666666666678`], 
      Hue[0.48, 0.9074074074074064, 1.0666666666666678`], 
      Hue[0.48, 0.9259259259259249, 1.0666666666666678`], 
      Hue[0.48, 0.9444444444444434, 1.0666666666666678`], 
      Hue[0.48, 0.9629629629629618, 1.0666666666666678`], 
      Hue[0.48, 0.9814814814814803, 1.0666666666666678`], 
      Hue[0.48, 1., 1.0666666666666678`], 
      Hue[0.48, 0., 1.0851851851851864`], 
      Hue[0.48, 0.018518518518518517`, 1.0851851851851864`], 
      Hue[0.48, 0.037037037037037035`, 1.0851851851851864`], 
      Hue[0.48, 0.05555555555555555, 1.0851851851851864`], 
      Hue[0.48, 0.07407407407407407, 1.0851851851851864`], 
      Hue[0.48, 0.09259259259259259, 1.0851851851851864`], 
      Hue[0.48, 0.1111111111111111, 1.0851851851851864`], 
      Hue[0.48, 0.12962962962962962`, 1.0851851851851864`], 
      Hue[0.48, 0.14814814814814814`, 1.0851851851851864`], 
      Hue[0.48, 0.16666666666666666`, 1.0851851851851864`], 
      Hue[0.48, 0.18518518518518517`, 1.0851851851851864`], 
      Hue[0.48, 0.2037037037037037, 1.0851851851851864`], 
      Hue[0.48, 0.2222222222222222, 1.0851851851851864`], 
      Hue[0.48, 0.24074074074074073`, 1.0851851851851864`], 
      Hue[0.48, 0.25925925925925924`, 1.0851851851851864`], 
      Hue[0.48, 0.2777777777777778, 1.0851851851851864`], 
      Hue[0.48, 0.2962962962962963, 1.0851851851851864`], 
      Hue[0.48, 0.3148148148148148, 1.0851851851851864`], 
      Hue[0.48, 0.3333333333333333, 1.0851851851851864`], 
      Hue[0.48, 0.3518518518518518, 1.0851851851851864`], 
      Hue[0.48, 0.37037037037037035`, 1.0851851851851864`], 
      Hue[0.48, 0.3888888888888889, 1.0851851851851864`], 
      Hue[0.48, 0.4074074074074074, 1.0851851851851864`], 
      Hue[0.48, 0.42592592592592593`, 1.0851851851851864`], 
      Hue[0.48, 0.4444444444444444, 1.0851851851851864`], 
      Hue[0.48, 0.46296296296296297`, 1.0851851851851864`], 
      Hue[0.48, 0.48148148148148145`, 1.0851851851851864`], 
      Hue[0.48, 0.5, 1.0851851851851864`], 
      Hue[0.48, 0.5185185185185185, 1.0851851851851864`], 
      Hue[0.48, 0.5370370370370371, 1.0851851851851864`], 
      Hue[0.48, 0.5555555555555556, 1.0851851851851864`], 
      Hue[0.48, 0.5740740740740741, 1.0851851851851864`], 
      Hue[0.48, 0.5925925925925926, 1.0851851851851864`], 
      Hue[0.48, 0.6111111111111112, 1.0851851851851864`], 
      Hue[0.48, 0.6296296296296297, 1.0851851851851864`], 
      Hue[0.48, 0.6481481481481481, 1.0851851851851864`], 
      Hue[0.48, 0.6666666666666666, 1.0851851851851864`], 
      Hue[0.48, 0.6851851851851851, 1.0851851851851864`], 
      Hue[0.48, 0.7037037037037035, 1.0851851851851864`], 
      Hue[0.48, 0.722222222222222, 1.0851851851851864`], 
      Hue[0.48, 0.7407407407407404, 1.0851851851851864`], 
      Hue[0.48, 0.7592592592592589, 1.0851851851851864`], 
      Hue[0.48, 0.7777777777777773, 1.0851851851851864`], 
      Hue[0.48, 0.7962962962962957, 1.0851851851851864`], 
      Hue[0.48, 0.8148148148148142, 1.0851851851851864`], 
      Hue[0.48, 0.8333333333333327, 1.0851851851851864`], 
      Hue[0.48, 0.8518518518518511, 1.0851851851851864`], 
      Hue[0.48, 0.8703703703703696, 1.0851851851851864`], 
      Hue[0.48, 0.8888888888888881, 1.0851851851851864`], 
      Hue[0.48, 0.9074074074074064, 1.0851851851851864`], 
      Hue[0.48, 0.9259259259259249, 1.0851851851851864`], 
      Hue[0.48, 0.9444444444444434, 1.0851851851851864`], 
      Hue[0.48, 0.9629629629629618, 1.0851851851851864`], 
      Hue[0.48, 0.9814814814814803, 1.0851851851851864`], 
      Hue[0.48, 1., 1.0851851851851864`], 
      Hue[0.48, 0., 1.103703703703705], 
      Hue[0.48, 0.018518518518518517`, 1.103703703703705], 
      Hue[0.48, 0.037037037037037035`, 1.103703703703705], 
      Hue[0.48, 0.05555555555555555, 1.103703703703705], 
      Hue[0.48, 0.07407407407407407, 1.103703703703705], 
      Hue[0.48, 0.09259259259259259, 1.103703703703705], 
      Hue[0.48, 0.1111111111111111, 1.103703703703705], 
      Hue[0.48, 0.12962962962962962`, 1.103703703703705], 
      Hue[0.48, 0.14814814814814814`, 1.103703703703705], 
      Hue[0.48, 0.16666666666666666`, 1.103703703703705], 
      Hue[0.48, 0.18518518518518517`, 1.103703703703705], 
      Hue[0.48, 0.2037037037037037, 1.103703703703705], 
      Hue[0.48, 0.2222222222222222, 1.103703703703705], 
      Hue[0.48, 0.24074074074074073`, 1.103703703703705], 
      Hue[0.48, 0.25925925925925924`, 1.103703703703705], 
      Hue[0.48, 0.2777777777777778, 1.103703703703705], 
      Hue[0.48, 0.2962962962962963, 1.103703703703705], 
      Hue[0.48, 0.3148148148148148, 1.103703703703705], 
      Hue[0.48, 0.3333333333333333, 1.103703703703705], 
      Hue[0.48, 0.3518518518518518, 1.103703703703705], 
      Hue[0.48, 0.37037037037037035`, 1.103703703703705], 
      Hue[0.48, 0.3888888888888889, 1.103703703703705], 
      Hue[0.48, 0.4074074074074074, 1.103703703703705], 
      Hue[0.48, 0.42592592592592593`, 1.103703703703705], 
      Hue[0.48, 0.4444444444444444, 1.103703703703705], 
      Hue[0.48, 0.46296296296296297`, 1.103703703703705], 
      Hue[0.48, 0.48148148148148145`, 1.103703703703705], 
      Hue[0.48, 0.5, 1.103703703703705], 
      Hue[0.48, 0.5185185185185185, 1.103703703703705], 
      Hue[0.48, 0.5370370370370371, 1.103703703703705], 
      Hue[0.48, 0.5555555555555556, 1.103703703703705], 
      Hue[0.48, 0.5740740740740741, 1.103703703703705], 
      Hue[0.48, 0.5925925925925926, 1.103703703703705], 
      Hue[0.48, 0.6111111111111112, 1.103703703703705], 
      Hue[0.48, 0.6296296296296297, 1.103703703703705], 
      Hue[0.48, 0.6481481481481481, 1.103703703703705], 
      Hue[0.48, 0.6666666666666666, 1.103703703703705], 
      Hue[0.48, 0.6851851851851851, 1.103703703703705], 
      Hue[0.48, 0.7037037037037035, 1.103703703703705], 
      Hue[0.48, 0.722222222222222, 1.103703703703705], 
      Hue[0.48, 0.7407407407407404, 1.103703703703705], 
      Hue[0.48, 0.7592592592592589, 1.103703703703705], 
      Hue[0.48, 0.7777777777777773, 1.103703703703705], 
      Hue[0.48, 0.7962962962962957, 1.103703703703705], 
      Hue[0.48, 0.8148148148148142, 1.103703703703705], 
      Hue[0.48, 0.8333333333333327, 1.103703703703705], 
      Hue[0.48, 0.8518518518518511, 1.103703703703705], 
      Hue[0.48, 0.8703703703703696, 1.103703703703705], 
      Hue[0.48, 0.8888888888888881, 1.103703703703705], 
      Hue[0.48, 0.9074074074074064, 1.103703703703705], 
      Hue[0.48, 0.9259259259259249, 1.103703703703705], 
      Hue[0.48, 0.9444444444444434, 1.103703703703705], 
      Hue[0.48, 0.9629629629629618, 1.103703703703705], 
      Hue[0.48, 0.9814814814814803, 1.103703703703705], 
      Hue[0.48, 1., 1.103703703703705], 
      Hue[0.48, 0., 1.1222222222222233`], 
      Hue[0.48, 0.018518518518518517`, 1.1222222222222233`], 
      Hue[0.48, 0.037037037037037035`, 1.1222222222222233`], 
      Hue[0.48, 0.05555555555555555, 1.1222222222222233`], 
      Hue[0.48, 0.07407407407407407, 1.1222222222222233`], 
      Hue[0.48, 0.09259259259259259, 1.1222222222222233`], 
      Hue[0.48, 0.1111111111111111, 1.1222222222222233`], 
      Hue[0.48, 0.12962962962962962`, 1.1222222222222233`], 
      Hue[0.48, 0.14814814814814814`, 1.1222222222222233`], 
      Hue[0.48, 0.16666666666666666`, 1.1222222222222233`], 
      Hue[0.48, 0.18518518518518517`, 1.1222222222222233`], 
      Hue[0.48, 0.2037037037037037, 1.1222222222222233`], 
      Hue[0.48, 0.2222222222222222, 1.1222222222222233`], 
      Hue[0.48, 0.24074074074074073`, 1.1222222222222233`], 
      Hue[0.48, 0.25925925925925924`, 1.1222222222222233`], 
      Hue[0.48, 0.2777777777777778, 1.1222222222222233`], 
      Hue[0.48, 0.2962962962962963, 1.1222222222222233`], 
      Hue[0.48, 0.3148148148148148, 1.1222222222222233`], 
      Hue[0.48, 0.3333333333333333, 1.1222222222222233`], 
      Hue[0.48, 0.3518518518518518, 1.1222222222222233`], 
      Hue[0.48, 0.37037037037037035`, 1.1222222222222233`], 
      Hue[0.48, 0.3888888888888889, 1.1222222222222233`], 
      Hue[0.48, 0.4074074074074074, 1.1222222222222233`], 
      Hue[0.48, 0.42592592592592593`, 1.1222222222222233`], 
      Hue[0.48, 0.4444444444444444, 1.1222222222222233`], 
      Hue[0.48, 0.46296296296296297`, 1.1222222222222233`], 
      Hue[0.48, 0.48148148148148145`, 1.1222222222222233`], 
      Hue[0.48, 0.5, 1.1222222222222233`], 
      Hue[0.48, 0.5185185185185185, 1.1222222222222233`], 
      Hue[0.48, 0.5370370370370371, 1.1222222222222233`], 
      Hue[0.48, 0.5555555555555556, 1.1222222222222233`], 
      Hue[0.48, 0.5740740740740741, 1.1222222222222233`], 
      Hue[0.48, 0.5925925925925926, 1.1222222222222233`], 
      Hue[0.48, 0.6111111111111112, 1.1222222222222233`], 
      Hue[0.48, 0.6296296296296297, 1.1222222222222233`], 
      Hue[0.48, 0.6481481481481481, 1.1222222222222233`], 
      Hue[0.48, 0.6666666666666666, 1.1222222222222233`], 
      Hue[0.48, 0.6851851851851851, 1.1222222222222233`], 
      Hue[0.48, 0.7037037037037035, 1.1222222222222233`], 
      Hue[0.48, 0.722222222222222, 1.1222222222222233`], 
      Hue[0.48, 0.7407407407407404, 1.1222222222222233`], 
      Hue[0.48, 0.7592592592592589, 1.1222222222222233`], 
      Hue[0.48, 0.7777777777777773, 1.1222222222222233`], 
      Hue[0.48, 0.7962962962962957, 1.1222222222222233`], 
      Hue[0.48, 0.8148148148148142, 1.1222222222222233`], 
      Hue[0.48, 0.8333333333333327, 1.1222222222222233`], 
      Hue[0.48, 0.8518518518518511, 1.1222222222222233`], 
      Hue[0.48, 0.8703703703703696, 1.1222222222222233`], 
      Hue[0.48, 0.8888888888888881, 1.1222222222222233`], 
      Hue[0.48, 0.9074074074074064, 1.1222222222222233`], 
      Hue[0.48, 0.9259259259259249, 1.1222222222222233`], 
      Hue[0.48, 0.9444444444444434, 1.1222222222222233`], 
      Hue[0.48, 0.9629629629629618, 1.1222222222222233`], 
      Hue[0.48, 0.9814814814814803, 1.1222222222222233`], 
      Hue[0.48, 1., 1.1222222222222233`], 
      Hue[0.48, 0., 1.140740740740742], 
      Hue[0.48, 0.018518518518518517`, 1.140740740740742], 
      Hue[0.48, 0.037037037037037035`, 1.140740740740742], 
      Hue[0.48, 0.05555555555555555, 1.140740740740742], 
      Hue[0.48, 0.07407407407407407, 1.140740740740742], 
      Hue[0.48, 0.09259259259259259, 1.140740740740742], 
      Hue[0.48, 0.1111111111111111, 1.140740740740742], 
      Hue[0.48, 0.12962962962962962`, 1.140740740740742], 
      Hue[0.48, 0.14814814814814814`, 1.140740740740742], 
      Hue[0.48, 0.16666666666666666`, 1.140740740740742], 
      Hue[0.48, 0.18518518518518517`, 1.140740740740742], 
      Hue[0.48, 0.2037037037037037, 1.140740740740742], 
      Hue[0.48, 0.2222222222222222, 1.140740740740742], 
      Hue[0.48, 0.24074074074074073`, 1.140740740740742], 
      Hue[0.48, 0.25925925925925924`, 1.140740740740742], 
      Hue[0.48, 0.2777777777777778, 1.140740740740742], 
      Hue[0.48, 0.2962962962962963, 1.140740740740742], 
      Hue[0.48, 0.3148148148148148, 1.140740740740742], 
      Hue[0.48, 0.3333333333333333, 1.140740740740742], 
      Hue[0.48, 0.3518518518518518, 1.140740740740742], 
      Hue[0.48, 0.37037037037037035`, 1.140740740740742], 
      Hue[0.48, 0.3888888888888889, 1.140740740740742], 
      Hue[0.48, 0.4074074074074074, 1.140740740740742], 
      Hue[0.48, 0.42592592592592593`, 1.140740740740742], 
      Hue[0.48, 0.4444444444444444, 1.140740740740742], 
      Hue[0.48, 0.46296296296296297`, 1.140740740740742], 
      Hue[0.48, 0.48148148148148145`, 1.140740740740742], 
      Hue[0.48, 0.5, 1.140740740740742], 
      Hue[0.48, 0.5185185185185185, 1.140740740740742], 
      Hue[0.48, 0.5370370370370371, 1.140740740740742], 
      Hue[0.48, 0.5555555555555556, 1.140740740740742], 
      Hue[0.48, 0.5740740740740741, 1.140740740740742], 
      Hue[0.48, 0.5925925925925926, 1.140740740740742], 
      Hue[0.48, 0.6111111111111112, 1.140740740740742], 
      Hue[0.48, 0.6296296296296297, 1.140740740740742], 
      Hue[0.48, 0.6481481481481481, 1.140740740740742], 
      Hue[0.48, 0.6666666666666666, 1.140740740740742], 
      Hue[0.48, 0.6851851851851851, 1.140740740740742], 
      Hue[0.48, 0.7037037037037035, 1.140740740740742], 
      Hue[0.48, 0.722222222222222, 1.140740740740742], 
      Hue[0.48, 0.7407407407407404, 1.140740740740742], 
      Hue[0.48, 0.7592592592592589, 1.140740740740742], 
      Hue[0.48, 0.7777777777777773, 1.140740740740742], 
      Hue[0.48, 0.7962962962962957, 1.140740740740742], 
      Hue[0.48, 0.8148148148148142, 1.140740740740742], 
      Hue[0.48, 0.8333333333333327, 1.140740740740742], 
      Hue[0.48, 0.8518518518518511, 1.140740740740742], 
      Hue[0.48, 0.8703703703703696, 1.140740740740742], 
      Hue[0.48, 0.8888888888888881, 1.140740740740742], 
      Hue[0.48, 0.9074074074074064, 1.140740740740742], 
      Hue[0.48, 0.9259259259259249, 1.140740740740742], 
      Hue[0.48, 0.9444444444444434, 1.140740740740742], 
      Hue[0.48, 0.9629629629629618, 1.140740740740742], 
      Hue[0.48, 0.9814814814814803, 1.140740740740742], 
      Hue[0.48, 1., 1.140740740740742], 
      Hue[0.48, 0., 1.1592592592592603`], 
      Hue[0.48, 0.018518518518518517`, 1.1592592592592603`], 
      Hue[0.48, 0.037037037037037035`, 1.1592592592592603`], 
      Hue[0.48, 0.05555555555555555, 1.1592592592592603`], 
      Hue[0.48, 0.07407407407407407, 1.1592592592592603`], 
      Hue[0.48, 0.09259259259259259, 1.1592592592592603`], 
      Hue[0.48, 0.1111111111111111, 1.1592592592592603`], 
      Hue[0.48, 0.12962962962962962`, 1.1592592592592603`], 
      Hue[0.48, 0.14814814814814814`, 1.1592592592592603`], 
      Hue[0.48, 0.16666666666666666`, 1.1592592592592603`], 
      Hue[0.48, 0.18518518518518517`, 1.1592592592592603`], 
      Hue[0.48, 0.2037037037037037, 1.1592592592592603`], 
      Hue[0.48, 0.2222222222222222, 1.1592592592592603`], 
      Hue[0.48, 0.24074074074074073`, 1.1592592592592603`], 
      Hue[0.48, 0.25925925925925924`, 1.1592592592592603`], 
      Hue[0.48, 0.2777777777777778, 1.1592592592592603`], 
      Hue[0.48, 0.2962962962962963, 1.1592592592592603`], 
      Hue[0.48, 0.3148148148148148, 1.1592592592592603`], 
      Hue[0.48, 0.3333333333333333, 1.1592592592592603`], 
      Hue[0.48, 0.3518518518518518, 1.1592592592592603`], 
      Hue[0.48, 0.37037037037037035`, 1.1592592592592603`], 
      Hue[0.48, 0.3888888888888889, 1.1592592592592603`], 
      Hue[0.48, 0.4074074074074074, 1.1592592592592603`], 
      Hue[0.48, 0.42592592592592593`, 1.1592592592592603`], 
      Hue[0.48, 0.4444444444444444, 1.1592592592592603`], 
      Hue[0.48, 0.46296296296296297`, 1.1592592592592603`], 
      Hue[0.48, 0.48148148148148145`, 1.1592592592592603`], 
      Hue[0.48, 0.5, 1.1592592592592603`], 
      Hue[0.48, 0.5185185185185185, 1.1592592592592603`], 
      Hue[0.48, 0.5370370370370371, 1.1592592592592603`], 
      Hue[0.48, 0.5555555555555556, 1.1592592592592603`], 
      Hue[0.48, 0.5740740740740741, 1.1592592592592603`], 
      Hue[0.48, 0.5925925925925926, 1.1592592592592603`], 
      Hue[0.48, 0.6111111111111112, 1.1592592592592603`], 
      Hue[0.48, 0.6296296296296297, 1.1592592592592603`], 
      Hue[0.48, 0.6481481481481481, 1.1592592592592603`], 
      Hue[0.48, 0.6666666666666666, 1.1592592592592603`], 
      Hue[0.48, 0.6851851851851851, 1.1592592592592603`], 
      Hue[0.48, 0.7037037037037035, 1.1592592592592603`], 
      Hue[0.48, 0.722222222222222, 1.1592592592592603`], 
      Hue[0.48, 0.7407407407407404, 1.1592592592592603`], 
      Hue[0.48, 0.7592592592592589, 1.1592592592592603`], 
      Hue[0.48, 0.7777777777777773, 1.1592592592592603`], 
      Hue[0.48, 0.7962962962962957, 1.1592592592592603`], 
      Hue[0.48, 0.8148148148148142, 1.1592592592592603`], 
      Hue[0.48, 0.8333333333333327, 1.1592592592592603`], 
      Hue[0.48, 0.8518518518518511, 1.1592592592592603`], 
      Hue[0.48, 0.8703703703703696, 1.1592592592592603`], 
      Hue[0.48, 0.8888888888888881, 1.1592592592592603`], 
      Hue[0.48, 0.9074074074074064, 1.1592592592592603`], 
      Hue[0.48, 0.9259259259259249, 1.1592592592592603`], 
      Hue[0.48, 0.9444444444444434, 1.1592592592592603`], 
      Hue[0.48, 0.9629629629629618, 1.1592592592592603`], 
      Hue[0.48, 0.9814814814814803, 1.1592592592592603`], 
      Hue[0.48, 1., 1.1592592592592603`], 
      Hue[0.48, 0., 1.177777777777779], 
      Hue[0.48, 0.018518518518518517`, 1.177777777777779], 
      Hue[0.48, 0.037037037037037035`, 1.177777777777779], 
      Hue[0.48, 0.05555555555555555, 1.177777777777779], 
      Hue[0.48, 0.07407407407407407, 1.177777777777779], 
      Hue[0.48, 0.09259259259259259, 1.177777777777779], 
      Hue[0.48, 0.1111111111111111, 1.177777777777779], 
      Hue[0.48, 0.12962962962962962`, 1.177777777777779], 
      Hue[0.48, 0.14814814814814814`, 1.177777777777779], 
      Hue[0.48, 0.16666666666666666`, 1.177777777777779], 
      Hue[0.48, 0.18518518518518517`, 1.177777777777779], 
      Hue[0.48, 0.2037037037037037, 1.177777777777779], 
      Hue[0.48, 0.2222222222222222, 1.177777777777779], 
      Hue[0.48, 0.24074074074074073`, 1.177777777777779], 
      Hue[0.48, 0.25925925925925924`, 1.177777777777779], 
      Hue[0.48, 0.2777777777777778, 1.177777777777779], 
      Hue[0.48, 0.2962962962962963, 1.177777777777779], 
      Hue[0.48, 0.3148148148148148, 1.177777777777779], 
      Hue[0.48, 0.3333333333333333, 1.177777777777779], 
      Hue[0.48, 0.3518518518518518, 1.177777777777779], 
      Hue[0.48, 0.37037037037037035`, 1.177777777777779], 
      Hue[0.48, 0.3888888888888889, 1.177777777777779], 
      Hue[0.48, 0.4074074074074074, 1.177777777777779], 
      Hue[0.48, 0.42592592592592593`, 1.177777777777779], 
      Hue[0.48, 0.4444444444444444, 1.177777777777779], 
      Hue[0.48, 0.46296296296296297`, 1.177777777777779], 
      Hue[0.48, 0.48148148148148145`, 1.177777777777779], 
      Hue[0.48, 0.5, 1.177777777777779], 
      Hue[0.48, 0.5185185185185185, 1.177777777777779], 
      Hue[0.48, 0.5370370370370371, 1.177777777777779], 
      Hue[0.48, 0.5555555555555556, 1.177777777777779], 
      Hue[0.48, 0.5740740740740741, 1.177777777777779], 
      Hue[0.48, 0.5925925925925926, 1.177777777777779], 
      Hue[0.48, 0.6111111111111112, 1.177777777777779], 
      Hue[0.48, 0.6296296296296297, 1.177777777777779], 
      Hue[0.48, 0.6481481481481481, 1.177777777777779], 
      Hue[0.48, 0.6666666666666666, 1.177777777777779], 
      Hue[0.48, 0.6851851851851851, 1.177777777777779], 
      Hue[0.48, 0.7037037037037035, 1.177777777777779], 
      Hue[0.48, 0.722222222222222, 1.177777777777779], 
      Hue[0.48, 0.7407407407407404, 1.177777777777779], 
      Hue[0.48, 0.7592592592592589, 1.177777777777779], 
      Hue[0.48, 0.7777777777777773, 1.177777777777779], 
      Hue[0.48, 0.7962962962962957, 1.177777777777779], 
      Hue[0.48, 0.8148148148148142, 1.177777777777779], 
      Hue[0.48, 0.8333333333333327, 1.177777777777779], 
      Hue[0.48, 0.8518518518518511, 1.177777777777779], 
      Hue[0.48, 0.8703703703703696, 1.177777777777779], 
      Hue[0.48, 0.8888888888888881, 1.177777777777779], 
      Hue[0.48, 0.9074074074074064, 1.177777777777779], 
      Hue[0.48, 0.9259259259259249, 1.177777777777779], 
      Hue[0.48, 0.9444444444444434, 1.177777777777779], 
      Hue[0.48, 0.9629629629629618, 1.177777777777779], 
      Hue[0.48, 0.9814814814814803, 1.177777777777779], 
      Hue[0.48, 1., 1.177777777777779], 
      Hue[0.48, 0., 1.1962962962962975`], 
      Hue[0.48, 0.018518518518518517`, 1.1962962962962975`], 
      Hue[0.48, 0.037037037037037035`, 1.1962962962962975`], 
      Hue[0.48, 0.05555555555555555, 1.1962962962962975`], 
      Hue[0.48, 0.07407407407407407, 1.1962962962962975`], 
      Hue[0.48, 0.09259259259259259, 1.1962962962962975`], 
      Hue[0.48, 0.1111111111111111, 1.1962962962962975`], 
      Hue[0.48, 0.12962962962962962`, 1.1962962962962975`], 
      Hue[0.48, 0.14814814814814814`, 1.1962962962962975`], 
      Hue[0.48, 0.16666666666666666`, 1.1962962962962975`], 
      Hue[0.48, 0.18518518518518517`, 1.1962962962962975`], 
      Hue[0.48, 0.2037037037037037, 1.1962962962962975`], 
      Hue[0.48, 0.2222222222222222, 1.1962962962962975`], 
      Hue[0.48, 0.24074074074074073`, 1.1962962962962975`], 
      Hue[0.48, 0.25925925925925924`, 1.1962962962962975`], 
      Hue[0.48, 0.2777777777777778, 1.1962962962962975`], 
      Hue[0.48, 0.2962962962962963, 1.1962962962962975`], 
      Hue[0.48, 0.3148148148148148, 1.1962962962962975`], 
      Hue[0.48, 0.3333333333333333, 1.1962962962962975`], 
      Hue[0.48, 0.3518518518518518, 1.1962962962962975`], 
      Hue[0.48, 0.37037037037037035`, 1.1962962962962975`], 
      Hue[0.48, 0.3888888888888889, 1.1962962962962975`], 
      Hue[0.48, 0.4074074074074074, 1.1962962962962975`], 
      Hue[0.48, 0.42592592592592593`, 1.1962962962962975`], 
      Hue[0.48, 0.4444444444444444, 1.1962962962962975`], 
      Hue[0.48, 0.46296296296296297`, 1.1962962962962975`], 
      Hue[0.48, 0.48148148148148145`, 1.1962962962962975`], 
      Hue[0.48, 0.5, 1.1962962962962975`], 
      Hue[0.48, 0.5185185185185185, 1.1962962962962975`], 
      Hue[0.48, 0.5370370370370371, 1.1962962962962975`], 
      Hue[0.48, 0.5555555555555556, 1.1962962962962975`], 
      Hue[0.48, 0.5740740740740741, 1.1962962962962975`], 
      Hue[0.48, 0.5925925925925926, 1.1962962962962975`], 
      Hue[0.48, 0.6111111111111112, 1.1962962962962975`], 
      Hue[0.48, 0.6296296296296297, 1.1962962962962975`], 
      Hue[0.48, 0.6481481481481481, 1.1962962962962975`], 
      Hue[0.48, 0.6666666666666666, 1.1962962962962975`], 
      Hue[0.48, 0.6851851851851851, 1.1962962962962975`], 
      Hue[0.48, 0.7037037037037035, 1.1962962962962975`], 
      Hue[0.48, 0.722222222222222, 1.1962962962962975`], 
      Hue[0.48, 0.7407407407407404, 1.1962962962962975`], 
      Hue[0.48, 0.7592592592592589, 1.1962962962962975`], 
      Hue[0.48, 0.7777777777777773, 1.1962962962962975`], 
      Hue[0.48, 0.7962962962962957, 1.1962962962962975`], 
      Hue[0.48, 0.8148148148148142, 1.1962962962962975`], 
      Hue[0.48, 0.8333333333333327, 1.1962962962962975`], 
      Hue[0.48, 0.8518518518518511, 1.1962962962962975`], 
      Hue[0.48, 0.8703703703703696, 1.1962962962962975`], 
      Hue[0.48, 0.8888888888888881, 1.1962962962962975`], 
      Hue[0.48, 0.9074074074074064, 1.1962962962962975`], 
      Hue[0.48, 0.9259259259259249, 1.1962962962962975`], 
      Hue[0.48, 0.9444444444444434, 1.1962962962962975`], 
      Hue[0.48, 0.9629629629629618, 1.1962962962962975`], 
      Hue[0.48, 0.9814814814814803, 1.1962962962962975`], 
      Hue[0.48, 1., 1.1962962962962975`], 
      Hue[0.48, 0., 1.214814814814816], 
      Hue[0.48, 0.018518518518518517`, 1.214814814814816], 
      Hue[0.48, 0.037037037037037035`, 1.214814814814816], 
      Hue[0.48, 0.05555555555555555, 1.214814814814816], 
      Hue[0.48, 0.07407407407407407, 1.214814814814816], 
      Hue[0.48, 0.09259259259259259, 1.214814814814816], 
      Hue[0.48, 0.1111111111111111, 1.214814814814816], 
      Hue[0.48, 0.12962962962962962`, 1.214814814814816], 
      Hue[0.48, 0.14814814814814814`, 1.214814814814816], 
      Hue[0.48, 0.16666666666666666`, 1.214814814814816], 
      Hue[0.48, 0.18518518518518517`, 1.214814814814816], 
      Hue[0.48, 0.2037037037037037, 1.214814814814816], 
      Hue[0.48, 0.2222222222222222, 1.214814814814816], 
      Hue[0.48, 0.24074074074074073`, 1.214814814814816], 
      Hue[0.48, 0.25925925925925924`, 1.214814814814816], 
      Hue[0.48, 0.2777777777777778, 1.214814814814816], 
      Hue[0.48, 0.2962962962962963, 1.214814814814816], 
      Hue[0.48, 0.3148148148148148, 1.214814814814816], 
      Hue[0.48, 0.3333333333333333, 1.214814814814816], 
      Hue[0.48, 0.3518518518518518, 1.214814814814816], 
      Hue[0.48, 0.37037037037037035`, 1.214814814814816], 
      Hue[0.48, 0.3888888888888889, 1.214814814814816], 
      Hue[0.48, 0.4074074074074074, 1.214814814814816], 
      Hue[0.48, 0.42592592592592593`, 1.214814814814816], 
      Hue[0.48, 0.4444444444444444, 1.214814814814816], 
      Hue[0.48, 0.46296296296296297`, 1.214814814814816], 
      Hue[0.48, 0.48148148148148145`, 1.214814814814816], 
      Hue[0.48, 0.5, 1.214814814814816], 
      Hue[0.48, 0.5185185185185185, 1.214814814814816], 
      Hue[0.48, 0.5370370370370371, 1.214814814814816], 
      Hue[0.48, 0.5555555555555556, 1.214814814814816], 
      Hue[0.48, 0.5740740740740741, 1.214814814814816], 
      Hue[0.48, 0.5925925925925926, 1.214814814814816], 
      Hue[0.48, 0.6111111111111112, 1.214814814814816], 
      Hue[0.48, 0.6296296296296297, 1.214814814814816], 
      Hue[0.48, 0.6481481481481481, 1.214814814814816], 
      Hue[0.48, 0.6666666666666666, 1.214814814814816], 
      Hue[0.48, 0.6851851851851851, 1.214814814814816], 
      Hue[0.48, 0.7037037037037035, 1.214814814814816], 
      Hue[0.48, 0.722222222222222, 1.214814814814816], 
      Hue[0.48, 0.7407407407407404, 1.214814814814816], 
      Hue[0.48, 0.7592592592592589, 1.214814814814816], 
      Hue[0.48, 0.7777777777777773, 1.214814814814816], 
      Hue[0.48, 0.7962962962962957, 1.214814814814816], 
      Hue[0.48, 0.8148148148148142, 1.214814814814816], 
      Hue[0.48, 0.8333333333333327, 1.214814814814816], 
      Hue[0.48, 0.8518518518518511, 1.214814814814816], 
      Hue[0.48, 0.8703703703703696, 1.214814814814816], 
      Hue[0.48, 0.8888888888888881, 1.214814814814816], 
      Hue[0.48, 0.9074074074074064, 1.214814814814816], 
      Hue[0.48, 0.9259259259259249, 1.214814814814816], 
      Hue[0.48, 0.9444444444444434, 1.214814814814816], 
      Hue[0.48, 0.9629629629629618, 1.214814814814816], 
      Hue[0.48, 0.9814814814814803, 1.214814814814816], 
      Hue[0.48, 1., 1.214814814814816], 
      Hue[0.48, 0., 1.2333333333333345`], 
      Hue[0.48, 0.018518518518518517`, 1.2333333333333345`], 
      Hue[0.48, 0.037037037037037035`, 1.2333333333333345`], 
      Hue[0.48, 0.05555555555555555, 1.2333333333333345`], 
      Hue[0.48, 0.07407407407407407, 1.2333333333333345`], 
      Hue[0.48, 0.09259259259259259, 1.2333333333333345`], 
      Hue[0.48, 0.1111111111111111, 1.2333333333333345`], 
      Hue[0.48, 0.12962962962962962`, 1.2333333333333345`], 
      Hue[0.48, 0.14814814814814814`, 1.2333333333333345`], 
      Hue[0.48, 0.16666666666666666`, 1.2333333333333345`], 
      Hue[0.48, 0.18518518518518517`, 1.2333333333333345`], 
      Hue[0.48, 0.2037037037037037, 1.2333333333333345`], 
      Hue[0.48, 0.2222222222222222, 1.2333333333333345`], 
      Hue[0.48, 0.24074074074074073`, 1.2333333333333345`], 
      Hue[0.48, 0.25925925925925924`, 1.2333333333333345`], 
      Hue[0.48, 0.2777777777777778, 1.2333333333333345`], 
      Hue[0.48, 0.2962962962962963, 1.2333333333333345`], 
      Hue[0.48, 0.3148148148148148, 1.2333333333333345`], 
      Hue[0.48, 0.3333333333333333, 1.2333333333333345`], 
      Hue[0.48, 0.3518518518518518, 1.2333333333333345`], 
      Hue[0.48, 0.37037037037037035`, 1.2333333333333345`], 
      Hue[0.48, 0.3888888888888889, 1.2333333333333345`], 
      Hue[0.48, 0.4074074074074074, 1.2333333333333345`], 
      Hue[0.48, 0.42592592592592593`, 1.2333333333333345`], 
      Hue[0.48, 0.4444444444444444, 1.2333333333333345`], 
      Hue[0.48, 0.46296296296296297`, 1.2333333333333345`], 
      Hue[0.48, 0.48148148148148145`, 1.2333333333333345`], 
      Hue[0.48, 0.5, 1.2333333333333345`], 
      Hue[0.48, 0.5185185185185185, 1.2333333333333345`], 
      Hue[0.48, 0.5370370370370371, 1.2333333333333345`], 
      Hue[0.48, 0.5555555555555556, 1.2333333333333345`], 
      Hue[0.48, 0.5740740740740741, 1.2333333333333345`], 
      Hue[0.48, 0.5925925925925926, 1.2333333333333345`], 
      Hue[0.48, 0.6111111111111112, 1.2333333333333345`], 
      Hue[0.48, 0.6296296296296297, 1.2333333333333345`], 
      Hue[0.48, 0.6481481481481481, 1.2333333333333345`], 
      Hue[0.48, 0.6666666666666666, 1.2333333333333345`], 
      Hue[0.48, 0.6851851851851851, 1.2333333333333345`], 
      Hue[0.48, 0.7037037037037035, 1.2333333333333345`], 
      Hue[0.48, 0.722222222222222, 1.2333333333333345`], 
      Hue[0.48, 0.7407407407407404, 1.2333333333333345`], 
      Hue[0.48, 0.7592592592592589, 1.2333333333333345`], 
      Hue[0.48, 0.7777777777777773, 1.2333333333333345`], 
      Hue[0.48, 0.7962962962962957, 1.2333333333333345`], 
      Hue[0.48, 0.8148148148148142, 1.2333333333333345`], 
      Hue[0.48, 0.8333333333333327, 1.2333333333333345`], 
      Hue[0.48, 0.8518518518518511, 1.2333333333333345`], 
      Hue[0.48, 0.8703703703703696, 1.2333333333333345`], 
      Hue[0.48, 0.8888888888888881, 1.2333333333333345`], 
      Hue[0.48, 0.9074074074074064, 1.2333333333333345`], 
      Hue[0.48, 0.9259259259259249, 1.2333333333333345`], 
      Hue[0.48, 0.9444444444444434, 1.2333333333333345`], 
      Hue[0.48, 0.9629629629629618, 1.2333333333333345`], 
      Hue[0.48, 0.9814814814814803, 1.2333333333333345`], 
      Hue[0.48, 1., 1.2333333333333345`], 
      Hue[0.48, 0., 1.2518518518518529`], 
      Hue[0.48, 0.018518518518518517`, 1.2518518518518529`], 
      Hue[0.48, 0.037037037037037035`, 1.2518518518518529`], 
      Hue[0.48, 0.05555555555555555, 1.2518518518518529`], 
      Hue[0.48, 0.07407407407407407, 1.2518518518518529`], 
      Hue[0.48, 0.09259259259259259, 1.2518518518518529`], 
      Hue[0.48, 0.1111111111111111, 1.2518518518518529`], 
      Hue[0.48, 0.12962962962962962`, 1.2518518518518529`], 
      Hue[0.48, 0.14814814814814814`, 1.2518518518518529`], 
      Hue[0.48, 0.16666666666666666`, 1.2518518518518529`], 
      Hue[0.48, 0.18518518518518517`, 1.2518518518518529`], 
      Hue[0.48, 0.2037037037037037, 1.2518518518518529`], 
      Hue[0.48, 0.2222222222222222, 1.2518518518518529`], 
      Hue[0.48, 0.24074074074074073`, 1.2518518518518529`], 
      Hue[0.48, 0.25925925925925924`, 1.2518518518518529`], 
      Hue[0.48, 0.2777777777777778, 1.2518518518518529`], 
      Hue[0.48, 0.2962962962962963, 1.2518518518518529`], 
      Hue[0.48, 0.3148148148148148, 1.2518518518518529`], 
      Hue[0.48, 0.3333333333333333, 1.2518518518518529`], 
      Hue[0.48, 0.3518518518518518, 1.2518518518518529`], 
      Hue[0.48, 0.37037037037037035`, 1.2518518518518529`], 
      Hue[0.48, 0.3888888888888889, 1.2518518518518529`], 
      Hue[0.48, 0.4074074074074074, 1.2518518518518529`], 
      Hue[0.48, 0.42592592592592593`, 1.2518518518518529`], 
      Hue[0.48, 0.4444444444444444, 1.2518518518518529`], 
      Hue[0.48, 0.46296296296296297`, 1.2518518518518529`], 
      Hue[0.48, 0.48148148148148145`, 1.2518518518518529`], 
      Hue[0.48, 0.5, 1.2518518518518529`], 
      Hue[0.48, 0.5185185185185185, 1.2518518518518529`], 
      Hue[0.48, 0.5370370370370371, 1.2518518518518529`], 
      Hue[0.48, 0.5555555555555556, 1.2518518518518529`], 
      Hue[0.48, 0.5740740740740741, 1.2518518518518529`], 
      Hue[0.48, 0.5925925925925926, 1.2518518518518529`], 
      Hue[0.48, 0.6111111111111112, 1.2518518518518529`], 
      Hue[0.48, 0.6296296296296297, 1.2518518518518529`], 
      Hue[0.48, 0.6481481481481481, 1.2518518518518529`], 
      Hue[0.48, 0.6666666666666666, 1.2518518518518529`], 
      Hue[0.48, 0.6851851851851851, 1.2518518518518529`], 
      Hue[0.48, 0.7037037037037035, 1.2518518518518529`], 
      Hue[0.48, 0.722222222222222, 1.2518518518518529`], 
      Hue[0.48, 0.7407407407407404, 1.2518518518518529`], 
      Hue[0.48, 0.7592592592592589, 1.2518518518518529`], 
      Hue[0.48, 0.7777777777777773, 1.2518518518518529`], 
      Hue[0.48, 0.7962962962962957, 1.2518518518518529`], 
      Hue[0.48, 0.8148148148148142, 1.2518518518518529`], 
      Hue[0.48, 0.8333333333333327, 1.2518518518518529`], 
      Hue[0.48, 0.8518518518518511, 1.2518518518518529`], 
      Hue[0.48, 0.8703703703703696, 1.2518518518518529`], 
      Hue[0.48, 0.8888888888888881, 1.2518518518518529`], 
      Hue[0.48, 0.9074074074074064, 1.2518518518518529`], 
      Hue[0.48, 0.9259259259259249, 1.2518518518518529`], 
      Hue[0.48, 0.9444444444444434, 1.2518518518518529`], 
      Hue[0.48, 0.9629629629629618, 1.2518518518518529`], 
      Hue[0.48, 0.9814814814814803, 1.2518518518518529`], 
      Hue[0.48, 1., 1.2518518518518529`], 
      Hue[0.48, 0., 1.2703703703703715`], 
      Hue[0.48, 0.018518518518518517`, 1.2703703703703715`], 
      Hue[0.48, 0.037037037037037035`, 1.2703703703703715`], 
      Hue[0.48, 0.05555555555555555, 1.2703703703703715`], 
      Hue[0.48, 0.07407407407407407, 1.2703703703703715`], 
      Hue[0.48, 0.09259259259259259, 1.2703703703703715`], 
      Hue[0.48, 0.1111111111111111, 1.2703703703703715`], 
      Hue[0.48, 0.12962962962962962`, 1.2703703703703715`], 
      Hue[0.48, 0.14814814814814814`, 1.2703703703703715`], 
      Hue[0.48, 0.16666666666666666`, 1.2703703703703715`], 
      Hue[0.48, 0.18518518518518517`, 1.2703703703703715`], 
      Hue[0.48, 0.2037037037037037, 1.2703703703703715`], 
      Hue[0.48, 0.2222222222222222, 1.2703703703703715`], 
      Hue[0.48, 0.24074074074074073`, 1.2703703703703715`], 
      Hue[0.48, 0.25925925925925924`, 1.2703703703703715`], 
      Hue[0.48, 0.2777777777777778, 1.2703703703703715`], 
      Hue[0.48, 0.2962962962962963, 1.2703703703703715`], 
      Hue[0.48, 0.3148148148148148, 1.2703703703703715`], 
      Hue[0.48, 0.3333333333333333, 1.2703703703703715`], 
      Hue[0.48, 0.3518518518518518, 1.2703703703703715`], 
      Hue[0.48, 0.37037037037037035`, 1.2703703703703715`], 
      Hue[0.48, 0.3888888888888889, 1.2703703703703715`], 
      Hue[0.48, 0.4074074074074074, 1.2703703703703715`], 
      Hue[0.48, 0.42592592592592593`, 1.2703703703703715`], 
      Hue[0.48, 0.4444444444444444, 1.2703703703703715`], 
      Hue[0.48, 0.46296296296296297`, 1.2703703703703715`], 
      Hue[0.48, 0.48148148148148145`, 1.2703703703703715`], 
      Hue[0.48, 0.5, 1.2703703703703715`], 
      Hue[0.48, 0.5185185185185185, 1.2703703703703715`], 
      Hue[0.48, 0.5370370370370371, 1.2703703703703715`], 
      Hue[0.48, 0.5555555555555556, 1.2703703703703715`], 
      Hue[0.48, 0.5740740740740741, 1.2703703703703715`], 
      Hue[0.48, 0.5925925925925926, 1.2703703703703715`], 
      Hue[0.48, 0.6111111111111112, 1.2703703703703715`], 
      Hue[0.48, 0.6296296296296297, 1.2703703703703715`], 
      Hue[0.48, 0.6481481481481481, 1.2703703703703715`], 
      Hue[0.48, 0.6666666666666666, 1.2703703703703715`], 
      Hue[0.48, 0.6851851851851851, 1.2703703703703715`], 
      Hue[0.48, 0.7037037037037035, 1.2703703703703715`], 
      Hue[0.48, 0.722222222222222, 1.2703703703703715`], 
      Hue[0.48, 0.7407407407407404, 1.2703703703703715`], 
      Hue[0.48, 0.7592592592592589, 1.2703703703703715`], 
      Hue[0.48, 0.7777777777777773, 1.2703703703703715`], 
      Hue[0.48, 0.7962962962962957, 1.2703703703703715`], 
      Hue[0.48, 0.8148148148148142, 1.2703703703703715`], 
      Hue[0.48, 0.8333333333333327, 1.2703703703703715`], 
      Hue[0.48, 0.8518518518518511, 1.2703703703703715`], 
      Hue[0.48, 0.8703703703703696, 1.2703703703703715`], 
      Hue[0.48, 0.8888888888888881, 1.2703703703703715`], 
      Hue[0.48, 0.9074074074074064, 1.2703703703703715`], 
      Hue[0.48, 0.9259259259259249, 1.2703703703703715`], 
      Hue[0.48, 0.9444444444444434, 1.2703703703703715`], 
      Hue[0.48, 0.9629629629629618, 1.2703703703703715`], 
      Hue[0.48, 0.9814814814814803, 1.2703703703703715`], 
      Hue[0.48, 1., 1.2703703703703715`], 
      Hue[0.48, 0., 1.28888888888889], 
      Hue[0.48, 0.018518518518518517`, 1.28888888888889], 
      Hue[0.48, 0.037037037037037035`, 1.28888888888889], 
      Hue[0.48, 0.05555555555555555, 1.28888888888889], 
      Hue[0.48, 0.07407407407407407, 1.28888888888889], 
      Hue[0.48, 0.09259259259259259, 1.28888888888889], 
      Hue[0.48, 0.1111111111111111, 1.28888888888889], 
      Hue[0.48, 0.12962962962962962`, 1.28888888888889], 
      Hue[0.48, 0.14814814814814814`, 1.28888888888889], 
      Hue[0.48, 0.16666666666666666`, 1.28888888888889], 
      Hue[0.48, 0.18518518518518517`, 1.28888888888889], 
      Hue[0.48, 0.2037037037037037, 1.28888888888889], 
      Hue[0.48, 0.2222222222222222, 1.28888888888889], 
      Hue[0.48, 0.24074074074074073`, 1.28888888888889], 
      Hue[0.48, 0.25925925925925924`, 1.28888888888889], 
      Hue[0.48, 0.2777777777777778, 1.28888888888889], 
      Hue[0.48, 0.2962962962962963, 1.28888888888889], 
      Hue[0.48, 0.3148148148148148, 1.28888888888889], 
      Hue[0.48, 0.3333333333333333, 1.28888888888889], 
      Hue[0.48, 0.3518518518518518, 1.28888888888889], 
      Hue[0.48, 0.37037037037037035`, 1.28888888888889], 
      Hue[0.48, 0.3888888888888889, 1.28888888888889], 
      Hue[0.48, 0.4074074074074074, 1.28888888888889], 
      Hue[0.48, 0.42592592592592593`, 1.28888888888889], 
      Hue[0.48, 0.4444444444444444, 1.28888888888889], 
      Hue[0.48, 0.46296296296296297`, 1.28888888888889], 
      Hue[0.48, 0.48148148148148145`, 1.28888888888889], 
      Hue[0.48, 0.5, 1.28888888888889], 
      Hue[0.48, 0.5185185185185185, 1.28888888888889], 
      Hue[0.48, 0.5370370370370371, 1.28888888888889], 
      Hue[0.48, 0.5555555555555556, 1.28888888888889], 
      Hue[0.48, 0.5740740740740741, 1.28888888888889], 
      Hue[0.48, 0.5925925925925926, 1.28888888888889], 
      Hue[0.48, 0.6111111111111112, 1.28888888888889], 
      Hue[0.48, 0.6296296296296297, 1.28888888888889], 
      Hue[0.48, 0.6481481481481481, 1.28888888888889], 
      Hue[0.48, 0.6666666666666666, 1.28888888888889], 
      Hue[0.48, 0.6851851851851851, 1.28888888888889], 
      Hue[0.48, 0.7037037037037035, 1.28888888888889], 
      Hue[0.48, 0.722222222222222, 1.28888888888889], 
      Hue[0.48, 0.7407407407407404, 1.28888888888889], 
      Hue[0.48, 0.7592592592592589, 1.28888888888889], 
      Hue[0.48, 0.7777777777777773, 1.28888888888889], 
      Hue[0.48, 0.7962962962962957, 1.28888888888889], 
      Hue[0.48, 0.8148148148148142, 1.28888888888889], 
      Hue[0.48, 0.8333333333333327, 1.28888888888889], 
      Hue[0.48, 0.8518518518518511, 1.28888888888889], 
      Hue[0.48, 0.8703703703703696, 1.28888888888889], 
      Hue[0.48, 0.8888888888888881, 1.28888888888889], 
      Hue[0.48, 0.9074074074074064, 1.28888888888889], 
      Hue[0.48, 0.9259259259259249, 1.28888888888889], 
      Hue[0.48, 0.9444444444444434, 1.28888888888889], 
      Hue[0.48, 0.9629629629629618, 1.28888888888889], 
      Hue[0.48, 0.9814814814814803, 1.28888888888889], 
      Hue[0.48, 1., 1.28888888888889], 
      Hue[0.48, 0., 1.3074074074074087`], 
      Hue[0.48, 0.018518518518518517`, 1.3074074074074087`], 
      Hue[0.48, 0.037037037037037035`, 1.3074074074074087`], 
      Hue[0.48, 0.05555555555555555, 1.3074074074074087`], 
      Hue[0.48, 0.07407407407407407, 1.3074074074074087`], 
      Hue[0.48, 0.09259259259259259, 1.3074074074074087`], 
      Hue[0.48, 0.1111111111111111, 1.3074074074074087`], 
      Hue[0.48, 0.12962962962962962`, 1.3074074074074087`], 
      Hue[0.48, 0.14814814814814814`, 1.3074074074074087`], 
      Hue[0.48, 0.16666666666666666`, 1.3074074074074087`], 
      Hue[0.48, 0.18518518518518517`, 1.3074074074074087`], 
      Hue[0.48, 0.2037037037037037, 1.3074074074074087`], 
      Hue[0.48, 0.2222222222222222, 1.3074074074074087`], 
      Hue[0.48, 0.24074074074074073`, 1.3074074074074087`], 
      Hue[0.48, 0.25925925925925924`, 1.3074074074074087`], 
      Hue[0.48, 0.2777777777777778, 1.3074074074074087`], 
      Hue[0.48, 0.2962962962962963, 1.3074074074074087`], 
      Hue[0.48, 0.3148148148148148, 1.3074074074074087`], 
      Hue[0.48, 0.3333333333333333, 1.3074074074074087`], 
      Hue[0.48, 0.3518518518518518, 1.3074074074074087`], 
      Hue[0.48, 0.37037037037037035`, 1.3074074074074087`], 
      Hue[0.48, 0.3888888888888889, 1.3074074074074087`], 
      Hue[0.48, 0.4074074074074074, 1.3074074074074087`], 
      Hue[0.48, 0.42592592592592593`, 1.3074074074074087`], 
      Hue[0.48, 0.4444444444444444, 1.3074074074074087`], 
      Hue[0.48, 0.46296296296296297`, 1.3074074074074087`], 
      Hue[0.48, 0.48148148148148145`, 1.3074074074074087`], 
      Hue[0.48, 0.5, 1.3074074074074087`], 
      Hue[0.48, 0.5185185185185185, 1.3074074074074087`], 
      Hue[0.48, 0.5370370370370371, 1.3074074074074087`], 
      Hue[0.48, 0.5555555555555556, 1.3074074074074087`], 
      Hue[0.48, 0.5740740740740741, 1.3074074074074087`], 
      Hue[0.48, 0.5925925925925926, 1.3074074074074087`], 
      Hue[0.48, 0.6111111111111112, 1.3074074074074087`], 
      Hue[0.48, 0.6296296296296297, 1.3074074074074087`], 
      Hue[0.48, 0.6481481481481481, 1.3074074074074087`], 
      Hue[0.48, 0.6666666666666666, 1.3074074074074087`], 
      Hue[0.48, 0.6851851851851851, 1.3074074074074087`], 
      Hue[0.48, 0.7037037037037035, 1.3074074074074087`], 
      Hue[0.48, 0.722222222222222, 1.3074074074074087`], 
      Hue[0.48, 0.7407407407407404, 1.3074074074074087`], 
      Hue[0.48, 0.7592592592592589, 1.3074074074074087`], 
      Hue[0.48, 0.7777777777777773, 1.3074074074074087`], 
      Hue[0.48, 0.7962962962962957, 1.3074074074074087`], 
      Hue[0.48, 0.8148148148148142, 1.3074074074074087`], 
      Hue[0.48, 0.8333333333333327, 1.3074074074074087`], 
      Hue[0.48, 0.8518518518518511, 1.3074074074074087`], 
      Hue[0.48, 0.8703703703703696, 1.3074074074074087`], 
      Hue[0.48, 0.8888888888888881, 1.3074074074074087`], 
      Hue[0.48, 0.9074074074074064, 1.3074074074074087`], 
      Hue[0.48, 0.9259259259259249, 1.3074074074074087`], 
      Hue[0.48, 0.9444444444444434, 1.3074074074074087`], 
      Hue[0.48, 0.9629629629629618, 1.3074074074074087`], 
      Hue[0.48, 0.9814814814814803, 1.3074074074074087`], 
      Hue[0.48, 1., 1.3074074074074087`], 
      Hue[0.48, 0., 1.3259259259259273`], 
      Hue[0.48, 0.018518518518518517`, 1.3259259259259273`], 
      Hue[0.48, 0.037037037037037035`, 1.3259259259259273`], 
      Hue[0.48, 0.05555555555555555, 1.3259259259259273`], 
      Hue[0.48, 0.07407407407407407, 1.3259259259259273`], 
      Hue[0.48, 0.09259259259259259, 1.3259259259259273`], 
      Hue[0.48, 0.1111111111111111, 1.3259259259259273`], 
      Hue[0.48, 0.12962962962962962`, 1.3259259259259273`], 
      Hue[0.48, 0.14814814814814814`, 1.3259259259259273`], 
      Hue[0.48, 0.16666666666666666`, 1.3259259259259273`], 
      Hue[0.48, 0.18518518518518517`, 1.3259259259259273`], 
      Hue[0.48, 0.2037037037037037, 1.3259259259259273`], 
      Hue[0.48, 0.2222222222222222, 1.3259259259259273`], 
      Hue[0.48, 0.24074074074074073`, 1.3259259259259273`], 
      Hue[0.48, 0.25925925925925924`, 1.3259259259259273`], 
      Hue[0.48, 0.2777777777777778, 1.3259259259259273`], 
      Hue[0.48, 0.2962962962962963, 1.3259259259259273`], 
      Hue[0.48, 0.3148148148148148, 1.3259259259259273`], 
      Hue[0.48, 0.3333333333333333, 1.3259259259259273`], 
      Hue[0.48, 0.3518518518518518, 1.3259259259259273`], 
      Hue[0.48, 0.37037037037037035`, 1.3259259259259273`], 
      Hue[0.48, 0.3888888888888889, 1.3259259259259273`], 
      Hue[0.48, 0.4074074074074074, 1.3259259259259273`], 
      Hue[0.48, 0.42592592592592593`, 1.3259259259259273`], 
      Hue[0.48, 0.4444444444444444, 1.3259259259259273`], 
      Hue[0.48, 0.46296296296296297`, 1.3259259259259273`], 
      Hue[0.48, 0.48148148148148145`, 1.3259259259259273`], 
      Hue[0.48, 0.5, 1.3259259259259273`], 
      Hue[0.48, 0.5185185185185185, 1.3259259259259273`], 
      Hue[0.48, 0.5370370370370371, 1.3259259259259273`], 
      Hue[0.48, 0.5555555555555556, 1.3259259259259273`], 
      Hue[0.48, 0.5740740740740741, 1.3259259259259273`], 
      Hue[0.48, 0.5925925925925926, 1.3259259259259273`], 
      Hue[0.48, 0.6111111111111112, 1.3259259259259273`], 
      Hue[0.48, 0.6296296296296297, 1.3259259259259273`], 
      Hue[0.48, 0.6481481481481481, 1.3259259259259273`], 
      Hue[0.48, 0.6666666666666666, 1.3259259259259273`], 
      Hue[0.48, 0.6851851851851851, 1.3259259259259273`], 
      Hue[0.48, 0.7037037037037035, 1.3259259259259273`], 
      Hue[0.48, 0.722222222222222, 1.3259259259259273`], 
      Hue[0.48, 0.7407407407407404, 1.3259259259259273`], 
      Hue[0.48, 0.7592592592592589, 1.3259259259259273`], 
      Hue[0.48, 0.7777777777777773, 1.3259259259259273`], 
      Hue[0.48, 0.7962962962962957, 1.3259259259259273`], 
      Hue[0.48, 0.8148148148148142, 1.3259259259259273`], 
      Hue[0.48, 0.8333333333333327, 1.3259259259259273`], 
      Hue[0.48, 0.8518518518518511, 1.3259259259259273`], 
      Hue[0.48, 0.8703703703703696, 1.3259259259259273`], 
      Hue[0.48, 0.8888888888888881, 1.3259259259259273`], 
      Hue[0.48, 0.9074074074074064, 1.3259259259259273`], 
      Hue[0.48, 0.9259259259259249, 1.3259259259259273`], 
      Hue[0.48, 0.9444444444444434, 1.3259259259259273`], 
      Hue[0.48, 0.9629629629629618, 1.3259259259259273`], 
      Hue[0.48, 0.9814814814814803, 1.3259259259259273`], 
      Hue[0.48, 1., 1.3259259259259273`], 
      Hue[0.48, 0., 1.3444444444444459`], 
      Hue[0.48, 0.018518518518518517`, 1.3444444444444459`], 
      Hue[0.48, 0.037037037037037035`, 1.3444444444444459`], 
      Hue[0.48, 0.05555555555555555, 1.3444444444444459`], 
      Hue[0.48, 0.07407407407407407, 1.3444444444444459`], 
      Hue[0.48, 0.09259259259259259, 1.3444444444444459`], 
      Hue[0.48, 0.1111111111111111, 1.3444444444444459`], 
      Hue[0.48, 0.12962962962962962`, 1.3444444444444459`], 
      Hue[0.48, 0.14814814814814814`, 1.3444444444444459`], 
      Hue[0.48, 0.16666666666666666`, 1.3444444444444459`], 
      Hue[0.48, 0.18518518518518517`, 1.3444444444444459`], 
      Hue[0.48, 0.2037037037037037, 1.3444444444444459`], 
      Hue[0.48, 0.2222222222222222, 1.3444444444444459`], 
      Hue[0.48, 0.24074074074074073`, 1.3444444444444459`], 
      Hue[0.48, 0.25925925925925924`, 1.3444444444444459`], 
      Hue[0.48, 0.2777777777777778, 1.3444444444444459`], 
      Hue[0.48, 0.2962962962962963, 1.3444444444444459`], 
      Hue[0.48, 0.3148148148148148, 1.3444444444444459`], 
      Hue[0.48, 0.3333333333333333, 1.3444444444444459`], 
      Hue[0.48, 0.3518518518518518, 1.3444444444444459`], 
      Hue[0.48, 0.37037037037037035`, 1.3444444444444459`], 
      Hue[0.48, 0.3888888888888889, 1.3444444444444459`], 
      Hue[0.48, 0.4074074074074074, 1.3444444444444459`], 
      Hue[0.48, 0.42592592592592593`, 1.3444444444444459`], 
      Hue[0.48, 0.4444444444444444, 1.3444444444444459`], 
      Hue[0.48, 0.46296296296296297`, 1.3444444444444459`], 
      Hue[0.48, 0.48148148148148145`, 1.3444444444444459`], 
      Hue[0.48, 0.5, 1.3444444444444459`], 
      Hue[0.48, 0.5185185185185185, 1.3444444444444459`], 
      Hue[0.48, 0.5370370370370371, 1.3444444444444459`], 
      Hue[0.48, 0.5555555555555556, 1.3444444444444459`], 
      Hue[0.48, 0.5740740740740741, 1.3444444444444459`], 
      Hue[0.48, 0.5925925925925926, 1.3444444444444459`], 
      Hue[0.48, 0.6111111111111112, 1.3444444444444459`], 
      Hue[0.48, 0.6296296296296297, 1.3444444444444459`], 
      Hue[0.48, 0.6481481481481481, 1.3444444444444459`], 
      Hue[0.48, 0.6666666666666666, 1.3444444444444459`], 
      Hue[0.48, 0.6851851851851851, 1.3444444444444459`], 
      Hue[0.48, 0.7037037037037035, 1.3444444444444459`], 
      Hue[0.48, 0.722222222222222, 1.3444444444444459`], 
      Hue[0.48, 0.7407407407407404, 1.3444444444444459`], 
      Hue[0.48, 0.7592592592592589, 1.3444444444444459`], 
      Hue[0.48, 0.7777777777777773, 1.3444444444444459`], 
      Hue[0.48, 0.7962962962962957, 1.3444444444444459`], 
      Hue[0.48, 0.8148148148148142, 1.3444444444444459`], 
      Hue[0.48, 0.8333333333333327, 1.3444444444444459`], 
      Hue[0.48, 0.8518518518518511, 1.3444444444444459`], 
      Hue[0.48, 0.8703703703703696, 1.3444444444444459`], 
      Hue[0.48, 0.8888888888888881, 1.3444444444444459`], 
      Hue[0.48, 0.9074074074074064, 1.3444444444444459`], 
      Hue[0.48, 0.9259259259259249, 1.3444444444444459`], 
      Hue[0.48, 0.9444444444444434, 1.3444444444444459`], 
      Hue[0.48, 0.9629629629629618, 1.3444444444444459`], 
      Hue[0.48, 0.9814814814814803, 1.3444444444444459`], 
      Hue[0.48, 1., 1.3444444444444459`], 
      Hue[0.48, 0., 1.3629629629629643`], 
      Hue[0.48, 0.018518518518518517`, 1.3629629629629643`], 
      Hue[0.48, 0.037037037037037035`, 1.3629629629629643`], 
      Hue[0.48, 0.05555555555555555, 1.3629629629629643`], 
      Hue[0.48, 0.07407407407407407, 1.3629629629629643`], 
      Hue[0.48, 0.09259259259259259, 1.3629629629629643`], 
      Hue[0.48, 0.1111111111111111, 1.3629629629629643`], 
      Hue[0.48, 0.12962962962962962`, 1.3629629629629643`], 
      Hue[0.48, 0.14814814814814814`, 1.3629629629629643`], 
      Hue[0.48, 0.16666666666666666`, 1.3629629629629643`], 
      Hue[0.48, 0.18518518518518517`, 1.3629629629629643`], 
      Hue[0.48, 0.2037037037037037, 1.3629629629629643`], 
      Hue[0.48, 0.2222222222222222, 1.3629629629629643`], 
      Hue[0.48, 0.24074074074074073`, 1.3629629629629643`], 
      Hue[0.48, 0.25925925925925924`, 1.3629629629629643`], 
      Hue[0.48, 0.2777777777777778, 1.3629629629629643`], 
      Hue[0.48, 0.2962962962962963, 1.3629629629629643`], 
      Hue[0.48, 0.3148148148148148, 1.3629629629629643`], 
      Hue[0.48, 0.3333333333333333, 1.3629629629629643`], 
      Hue[0.48, 0.3518518518518518, 1.3629629629629643`], 
      Hue[0.48, 0.37037037037037035`, 1.3629629629629643`], 
      Hue[0.48, 0.3888888888888889, 1.3629629629629643`], 
      Hue[0.48, 0.4074074074074074, 1.3629629629629643`], 
      Hue[0.48, 0.42592592592592593`, 1.3629629629629643`], 
      Hue[0.48, 0.4444444444444444, 1.3629629629629643`], 
      Hue[0.48, 0.46296296296296297`, 1.3629629629629643`], 
      Hue[0.48, 0.48148148148148145`, 1.3629629629629643`], 
      Hue[0.48, 0.5, 1.3629629629629643`], 
      Hue[0.48, 0.5185185185185185, 1.3629629629629643`], 
      Hue[0.48, 0.5370370370370371, 1.3629629629629643`], 
      Hue[0.48, 0.5555555555555556, 1.3629629629629643`], 
      Hue[0.48, 0.5740740740740741, 1.3629629629629643`], 
      Hue[0.48, 0.5925925925925926, 1.3629629629629643`], 
      Hue[0.48, 0.6111111111111112, 1.3629629629629643`], 
      Hue[0.48, 0.6296296296296297, 1.3629629629629643`], 
      Hue[0.48, 0.6481481481481481, 1.3629629629629643`], 
      Hue[0.48, 0.6666666666666666, 1.3629629629629643`], 
      Hue[0.48, 0.6851851851851851, 1.3629629629629643`], 
      Hue[0.48, 0.7037037037037035, 1.3629629629629643`], 
      Hue[0.48, 0.722222222222222, 1.3629629629629643`], 
      Hue[0.48, 0.7407407407407404, 1.3629629629629643`], 
      Hue[0.48, 0.7592592592592589, 1.3629629629629643`], 
      Hue[0.48, 0.7777777777777773, 1.3629629629629643`], 
      Hue[0.48, 0.7962962962962957, 1.3629629629629643`], 
      Hue[0.48, 0.8148148148148142, 1.3629629629629643`], 
      Hue[0.48, 0.8333333333333327, 1.3629629629629643`], 
      Hue[0.48, 0.8518518518518511, 1.3629629629629643`], 
      Hue[0.48, 0.8703703703703696, 1.3629629629629643`], 
      Hue[0.48, 0.8888888888888881, 1.3629629629629643`], 
      Hue[0.48, 0.9074074074074064, 1.3629629629629643`], 
      Hue[0.48, 0.9259259259259249, 1.3629629629629643`], 
      Hue[0.48, 0.9444444444444434, 1.3629629629629643`], 
      Hue[0.48, 0.9629629629629618, 1.3629629629629643`], 
      Hue[0.48, 0.9814814814814803, 1.3629629629629643`], 
      Hue[0.48, 1., 1.3629629629629643`], 
      Hue[0.48, 0., 1.3814814814814829`], 
      Hue[0.48, 0.018518518518518517`, 1.3814814814814829`], 
      Hue[0.48, 0.037037037037037035`, 1.3814814814814829`], 
      Hue[0.48, 0.05555555555555555, 1.3814814814814829`], 
      Hue[0.48, 0.07407407407407407, 1.3814814814814829`], 
      Hue[0.48, 0.09259259259259259, 1.3814814814814829`], 
      Hue[0.48, 0.1111111111111111, 1.3814814814814829`], 
      Hue[0.48, 0.12962962962962962`, 1.3814814814814829`], 
      Hue[0.48, 0.14814814814814814`, 1.3814814814814829`], 
      Hue[0.48, 0.16666666666666666`, 1.3814814814814829`], 
      Hue[0.48, 0.18518518518518517`, 1.3814814814814829`], 
      Hue[0.48, 0.2037037037037037, 1.3814814814814829`], 
      Hue[0.48, 0.2222222222222222, 1.3814814814814829`], 
      Hue[0.48, 0.24074074074074073`, 1.3814814814814829`], 
      Hue[0.48, 0.25925925925925924`, 1.3814814814814829`], 
      Hue[0.48, 0.2777777777777778, 1.3814814814814829`], 
      Hue[0.48, 0.2962962962962963, 1.3814814814814829`], 
      Hue[0.48, 0.3148148148148148, 1.3814814814814829`], 
      Hue[0.48, 0.3333333333333333, 1.3814814814814829`], 
      Hue[0.48, 0.3518518518518518, 1.3814814814814829`], 
      Hue[0.48, 0.37037037037037035`, 1.3814814814814829`], 
      Hue[0.48, 0.3888888888888889, 1.3814814814814829`], 
      Hue[0.48, 0.4074074074074074, 1.3814814814814829`], 
      Hue[0.48, 0.42592592592592593`, 1.3814814814814829`], 
      Hue[0.48, 0.4444444444444444, 1.3814814814814829`], 
      Hue[0.48, 0.46296296296296297`, 1.3814814814814829`], 
      Hue[0.48, 0.48148148148148145`, 1.3814814814814829`], 
      Hue[0.48, 0.5, 1.3814814814814829`], 
      Hue[0.48, 0.5185185185185185, 1.3814814814814829`], 
      Hue[0.48, 0.5370370370370371, 1.3814814814814829`], 
      Hue[0.48, 0.5555555555555556, 1.3814814814814829`], 
      Hue[0.48, 0.5740740740740741, 1.3814814814814829`], 
      Hue[0.48, 0.5925925925925926, 1.3814814814814829`], 
      Hue[0.48, 0.6111111111111112, 1.3814814814814829`], 
      Hue[0.48, 0.6296296296296297, 1.3814814814814829`], 
      Hue[0.48, 0.6481481481481481, 1.3814814814814829`], 
      Hue[0.48, 0.6666666666666666, 1.3814814814814829`], 
      Hue[0.48, 0.6851851851851851, 1.3814814814814829`], 
      Hue[0.48, 0.7037037037037035, 1.3814814814814829`], 
      Hue[0.48, 0.722222222222222, 1.3814814814814829`], 
      Hue[0.48, 0.7407407407407404, 1.3814814814814829`], 
      Hue[0.48, 0.7592592592592589, 1.3814814814814829`], 
      Hue[0.48, 0.7777777777777773, 1.3814814814814829`], 
      Hue[0.48, 0.7962962962962957, 1.3814814814814829`], 
      Hue[0.48, 0.8148148148148142, 1.3814814814814829`], 
      Hue[0.48, 0.8333333333333327, 1.3814814814814829`], 
      Hue[0.48, 0.8518518518518511, 1.3814814814814829`], 
      Hue[0.48, 0.8703703703703696, 1.3814814814814829`], 
      Hue[0.48, 0.8888888888888881, 1.3814814814814829`], 
      Hue[0.48, 0.9074074074074064, 1.3814814814814829`], 
      Hue[0.48, 0.9259259259259249, 1.3814814814814829`], 
      Hue[0.48, 0.9444444444444434, 1.3814814814814829`], 
      Hue[0.48, 0.9629629629629618, 1.3814814814814829`], 
      Hue[0.48, 0.9814814814814803, 1.3814814814814829`], 
      Hue[0.48, 1., 1.3814814814814829`], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.018518518518518517`, 1.4], 
      Hue[0.48, 0.037037037037037035`, 1.4], 
      Hue[0.48, 0.05555555555555555, 1.4], 
      Hue[0.48, 0.07407407407407407, 1.4], 
      Hue[0.48, 0.09259259259259259, 1.4], 
      Hue[0.48, 0.1111111111111111, 1.4], 
      Hue[0.48, 0.12962962962962962`, 1.4], 
      Hue[0.48, 0.14814814814814814`, 1.4], 
      Hue[0.48, 0.16666666666666666`, 1.4], 
      Hue[0.48, 0.18518518518518517`, 1.4], 
      Hue[0.48, 0.2037037037037037, 1.4], 
      Hue[0.48, 0.2222222222222222, 1.4], 
      Hue[0.48, 0.24074074074074073`, 1.4], 
      Hue[0.48, 0.25925925925925924`, 1.4], 
      Hue[0.48, 0.2777777777777778, 1.4], 
      Hue[0.48, 0.2962962962962963, 1.4], 
      Hue[0.48, 0.3148148148148148, 1.4], 
      Hue[0.48, 0.3333333333333333, 1.4], 
      Hue[0.48, 0.3518518518518518, 1.4], 
      Hue[0.48, 0.37037037037037035`, 1.4], 
      Hue[0.48, 0.3888888888888889, 1.4], 
      Hue[0.48, 0.4074074074074074, 1.4], 
      Hue[0.48, 0.42592592592592593`, 1.4], 
      Hue[0.48, 0.4444444444444444, 1.4], 
      Hue[0.48, 0.46296296296296297`, 1.4], 
      Hue[0.48, 0.48148148148148145`, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5185185185185185, 1.4], 
      Hue[0.48, 0.5370370370370371, 1.4], 
      Hue[0.48, 0.5555555555555556, 1.4], 
      Hue[0.48, 0.5740740740740741, 1.4], 
      Hue[0.48, 0.5925925925925926, 1.4], 
      Hue[0.48, 0.6111111111111112, 1.4], 
      Hue[0.48, 0.6296296296296297, 1.4], 
      Hue[0.48, 0.6481481481481481, 1.4], 
      Hue[0.48, 0.6666666666666666, 1.4], 
      Hue[0.48, 0.6851851851851851, 1.4], 
      Hue[0.48, 0.7037037037037035, 1.4], 
      Hue[0.48, 0.722222222222222, 1.4], 
      Hue[0.48, 0.7407407407407404, 1.4], 
      Hue[0.48, 0.7592592592592589, 1.4], 
      Hue[0.48, 0.7777777777777773, 1.4], 
      Hue[0.48, 0.7962962962962957, 1.4], 
      Hue[0.48, 0.8148148148148142, 1.4], 
      Hue[0.48, 0.8333333333333327, 1.4], 
      Hue[0.48, 0.8518518518518511, 1.4], 
      Hue[0.48, 0.8703703703703696, 1.4], 
      Hue[0.48, 0.8888888888888881, 1.4], 
      Hue[0.48, 0.9074074074074064, 1.4], 
      Hue[0.48, 0.9259259259259249, 1.4], 
      Hue[0.48, 0.9444444444444434, 1.4], 
      Hue[0.48, 0.9629629629629618, 1.4], 
      Hue[0.48, 0.9814814814814803, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41851851851851857`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41851851851851857`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41851851851851857`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41851851851851857`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41851851851851857`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41851851851851857`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41851851851851857`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41851851851851857`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41851851851851857`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41851851851851857`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41851851851851857`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41851851851851857`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41851851851851857`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41851851851851857`], 
      Hue[0.48, 0.0625, 0.4370370370370371], 
      Hue[0.48, 0.125, 0.4370370370370371], 
      Hue[0.48, 0.1875, 0.4370370370370371], 
      Hue[0.48, 0.25, 0.4370370370370371], 
      Hue[0.48, 0.3125, 0.4370370370370371], 
      Hue[0.48, 0.375, 0.4370370370370371], 
      Hue[0.48, 0.4375, 0.4370370370370371], 
      Hue[0.48, 0.5625, 0.4370370370370371], 
      Hue[0.48, 0.625, 0.4370370370370371], 
      Hue[0.48, 0.6874999999999999, 0.4370370370370371], 
      Hue[0.48, 0.75, 0.4370370370370371], 
      Hue[0.48, 0.8125000000000001, 0.4370370370370371], 
      Hue[0.48, 0.8750000000000001, 0.4370370370370371], 
      Hue[0.48, 0.9375000000000002, 0.4370370370370371], 
      Hue[0.48, 0.0625, 0.45555555555555566`], 
      Hue[0.48, 0.125, 0.45555555555555566`], 
      Hue[0.48, 0.1875, 0.45555555555555566`], 
      Hue[0.48, 0.25, 0.45555555555555566`], 
      Hue[0.48, 0.3125, 0.45555555555555566`], 
      Hue[0.48, 0.375, 0.45555555555555566`], 
      Hue[0.48, 0.4375, 0.45555555555555566`], 
      Hue[0.48, 0.5625, 0.45555555555555566`], 
      Hue[0.48, 0.625, 0.45555555555555566`], 
      Hue[0.48, 0.6874999999999999, 0.45555555555555566`], 
      Hue[0.48, 0.75, 0.45555555555555566`], 
      Hue[0.48, 0.8125000000000001, 0.45555555555555566`], 
      Hue[0.48, 0.8750000000000001, 0.45555555555555566`], 
      Hue[0.48, 0.9375000000000002, 0.45555555555555566`], 
      Hue[0.48, 0.0625, 0.4740740740740742], 
      Hue[0.48, 0.125, 0.4740740740740742], 
      Hue[0.48, 0.1875, 0.4740740740740742], 
      Hue[0.48, 0.25, 0.4740740740740742], 
      Hue[0.48, 0.3125, 0.4740740740740742], 
      Hue[0.48, 0.375, 0.4740740740740742], 
      Hue[0.48, 0.4375, 0.4740740740740742], 
      Hue[0.48, 0.5625, 0.4740740740740742], 
      Hue[0.48, 0.625, 0.4740740740740742], 
      Hue[0.48, 0.6874999999999999, 0.4740740740740742], 
      Hue[0.48, 0.75, 0.4740740740740742], 
      Hue[0.48, 0.8125000000000001, 0.4740740740740742], 
      Hue[0.48, 0.8750000000000001, 0.4740740740740742], 
      Hue[0.48, 0.9375000000000002, 0.4740740740740742], 
      Hue[0.48, 0.0625, 0.49259259259259275`], 
      Hue[0.48, 0.125, 0.49259259259259275`], 
      Hue[0.48, 0.1875, 0.49259259259259275`], 
      Hue[0.48, 0.25, 0.49259259259259275`], 
      Hue[0.48, 0.3125, 0.49259259259259275`], 
      Hue[0.48, 0.375, 0.49259259259259275`], 
      Hue[0.48, 0.4375, 0.49259259259259275`], 
      Hue[0.48, 0.5625, 0.49259259259259275`], 
      Hue[0.48, 0.625, 0.49259259259259275`], 
      Hue[0.48, 0.6874999999999999, 0.49259259259259275`], 
      Hue[0.48, 0.75, 0.49259259259259275`], 
      Hue[0.48, 0.8125000000000001, 0.49259259259259275`], 
      Hue[0.48, 0.8750000000000001, 0.49259259259259275`], 
      Hue[0.48, 0.9375000000000002, 0.49259259259259275`], 
      Hue[0.48, 0.0625, 0.5111111111111113], 
      Hue[0.48, 0.125, 0.5111111111111113], 
      Hue[0.48, 0.1875, 0.5111111111111113], 
      Hue[0.48, 0.25, 0.5111111111111113], 
      Hue[0.48, 0.3125, 0.5111111111111113], 
      Hue[0.48, 0.375, 0.5111111111111113], 
      Hue[0.48, 0.4375, 0.5111111111111113], 
      Hue[0.48, 0.5625, 0.5111111111111113], 
      Hue[0.48, 0.625, 0.5111111111111113], 
      Hue[0.48, 0.6874999999999999, 0.5111111111111113], 
      Hue[0.48, 0.75, 0.5111111111111113], 
      Hue[0.48, 0.8125000000000001, 0.5111111111111113], 
      Hue[0.48, 0.8750000000000001, 0.5111111111111113], 
      Hue[0.48, 0.9375000000000002, 0.5111111111111113], 
      Hue[0.48, 0.0625, 0.5296296296296299], 
      Hue[0.48, 0.125, 0.5296296296296299], 
      Hue[0.48, 0.1875, 0.5296296296296299], 
      Hue[0.48, 0.25, 0.5296296296296299], 
      Hue[0.48, 0.3125, 0.5296296296296299], 
      Hue[0.48, 0.375, 0.5296296296296299], 
      Hue[0.48, 0.4375, 0.5296296296296299], 
      Hue[0.48, 0.5625, 0.5296296296296299], 
      Hue[0.48, 0.625, 0.5296296296296299], 
      Hue[0.48, 0.6874999999999999, 0.5296296296296299], 
      Hue[0.48, 0.75, 0.5296296296296299], 
      Hue[0.48, 0.8125000000000001, 0.5296296296296299], 
      Hue[0.48, 0.8750000000000001, 0.5296296296296299], 
      Hue[0.48, 0.9375000000000002, 0.5296296296296299], 
      Hue[0.48, 0.0625, 0.5481481481481484], 
      Hue[0.48, 0.125, 0.5481481481481484], 
      Hue[0.48, 0.1875, 0.5481481481481484], 
      Hue[0.48, 0.25, 0.5481481481481484], 
      Hue[0.48, 0.3125, 0.5481481481481484], 
      Hue[0.48, 0.375, 0.5481481481481484], 
      Hue[0.48, 0.4375, 0.5481481481481484], 
      Hue[0.48, 0.5625, 0.5481481481481484], 
      Hue[0.48, 0.625, 0.5481481481481484], 
      Hue[0.48, 0.6874999999999999, 0.5481481481481484], 
      Hue[0.48, 0.75, 0.5481481481481484], 
      Hue[0.48, 0.8125000000000001, 0.5481481481481484], 
      Hue[0.48, 0.8750000000000001, 0.5481481481481484], 
      Hue[0.48, 0.9375000000000002, 0.5481481481481484], 
      Hue[0.48, 0.0625, 0.566666666666667], 
      Hue[0.48, 0.125, 0.566666666666667], 
      Hue[0.48, 0.1875, 0.566666666666667], 
      Hue[0.48, 0.25, 0.566666666666667], 
      Hue[0.48, 0.3125, 0.566666666666667], 
      Hue[0.48, 0.375, 0.566666666666667], 
      Hue[0.48, 0.4375, 0.566666666666667], 
      Hue[0.48, 0.5625, 0.566666666666667], 
      Hue[0.48, 0.625, 0.566666666666667], 
      Hue[0.48, 0.6874999999999999, 0.566666666666667], 
      Hue[0.48, 0.75, 0.566666666666667], 
      Hue[0.48, 0.8125000000000001, 0.566666666666667], 
      Hue[0.48, 0.8750000000000001, 0.566666666666667], 
      Hue[0.48, 0.9375000000000002, 0.566666666666667], 
      Hue[0.48, 0.0625, 0.5851851851851855], 
      Hue[0.48, 0.125, 0.5851851851851855], 
      Hue[0.48, 0.1875, 0.5851851851851855], 
      Hue[0.48, 0.25, 0.5851851851851855], 
      Hue[0.48, 0.3125, 0.5851851851851855], 
      Hue[0.48, 0.375, 0.5851851851851855], 
      Hue[0.48, 0.4375, 0.5851851851851855], 
      Hue[0.48, 0.5625, 0.5851851851851855], 
      Hue[0.48, 0.625, 0.5851851851851855], 
      Hue[0.48, 0.6874999999999999, 0.5851851851851855], 
      Hue[0.48, 0.75, 0.5851851851851855], 
      Hue[0.48, 0.8125000000000001, 0.5851851851851855], 
      Hue[0.48, 0.8750000000000001, 0.5851851851851855], 
      Hue[0.48, 0.9375000000000002, 0.5851851851851855], 
      Hue[0.48, 0.0625, 0.6037037037037041], 
      Hue[0.48, 0.125, 0.6037037037037041], 
      Hue[0.48, 0.1875, 0.6037037037037041], 
      Hue[0.48, 0.25, 0.6037037037037041], 
      Hue[0.48, 0.3125, 0.6037037037037041], 
      Hue[0.48, 0.375, 0.6037037037037041], 
      Hue[0.48, 0.4375, 0.6037037037037041], 
      Hue[0.48, 0.5625, 0.6037037037037041], 
      Hue[0.48, 0.625, 0.6037037037037041], 
      Hue[0.48, 0.6874999999999999, 0.6037037037037041], 
      Hue[0.48, 0.75, 0.6037037037037041], 
      Hue[0.48, 0.8125000000000001, 0.6037037037037041], 
      Hue[0.48, 0.8750000000000001, 0.6037037037037041], 
      Hue[0.48, 0.9375000000000002, 0.6037037037037041], 
      Hue[0.48, 0.0625, 0.6222222222222226], 
      Hue[0.48, 0.125, 0.6222222222222226], 
      Hue[0.48, 0.1875, 0.6222222222222226], 
      Hue[0.48, 0.25, 0.6222222222222226], 
      Hue[0.48, 0.3125, 0.6222222222222226], 
      Hue[0.48, 0.375, 0.6222222222222226], 
      Hue[0.48, 0.4375, 0.6222222222222226], 
      Hue[0.48, 0.5625, 0.6222222222222226], 
      Hue[0.48, 0.625, 0.6222222222222226], 
      Hue[0.48, 0.6874999999999999, 0.6222222222222226], 
      Hue[0.48, 0.75, 0.6222222222222226], 
      Hue[0.48, 0.8125000000000001, 0.6222222222222226], 
      Hue[0.48, 0.8750000000000001, 0.6222222222222226], 
      Hue[0.48, 0.9375000000000002, 0.6222222222222226], 
      Hue[0.48, 0.0625, 0.6407407407407412], 
      Hue[0.48, 0.125, 0.6407407407407412], 
      Hue[0.48, 0.1875, 0.6407407407407412], 
      Hue[0.48, 0.25, 0.6407407407407412], 
      Hue[0.48, 0.3125, 0.6407407407407412], 
      Hue[0.48, 0.375, 0.6407407407407412], 
      Hue[0.48, 0.4375, 0.6407407407407412], 
      Hue[0.48, 0.5625, 0.6407407407407412], 
      Hue[0.48, 0.625, 0.6407407407407412], 
      Hue[0.48, 0.6874999999999999, 0.6407407407407412], 
      Hue[0.48, 0.75, 0.6407407407407412], 
      Hue[0.48, 0.8125000000000001, 0.6407407407407412], 
      Hue[0.48, 0.8750000000000001, 0.6407407407407412], 
      Hue[0.48, 0.9375000000000002, 0.6407407407407412], 
      Hue[0.48, 0.0625, 0.6592592592592597], 
      Hue[0.48, 0.125, 0.6592592592592597], 
      Hue[0.48, 0.1875, 0.6592592592592597], 
      Hue[0.48, 0.25, 0.6592592592592597], 
      Hue[0.48, 0.3125, 0.6592592592592597], 
      Hue[0.48, 0.375, 0.6592592592592597], 
      Hue[0.48, 0.4375, 0.6592592592592597], 
      Hue[0.48, 0.5625, 0.6592592592592597], 
      Hue[0.48, 0.625, 0.6592592592592597], 
      Hue[0.48, 0.6874999999999999, 0.6592592592592597], 
      Hue[0.48, 0.75, 0.6592592592592597], 
      Hue[0.48, 0.8125000000000001, 0.6592592592592597], 
      Hue[0.48, 0.8750000000000001, 0.6592592592592597], 
      Hue[0.48, 0.9375000000000002, 0.6592592592592597], 
      Hue[0.48, 0.0625, 0.6777777777777783], 
      Hue[0.48, 0.125, 0.6777777777777783], 
      Hue[0.48, 0.1875, 0.6777777777777783], 
      Hue[0.48, 0.25, 0.6777777777777783], 
      Hue[0.48, 0.3125, 0.6777777777777783], 
      Hue[0.48, 0.375, 0.6777777777777783], 
      Hue[0.48, 0.4375, 0.6777777777777783], 
      Hue[0.48, 0.5625, 0.6777777777777783], 
      Hue[0.48, 0.625, 0.6777777777777783], 
      Hue[0.48, 0.6874999999999999, 0.6777777777777783], 
      Hue[0.48, 0.75, 0.6777777777777783], 
      Hue[0.48, 0.8125000000000001, 0.6777777777777783], 
      Hue[0.48, 0.8750000000000001, 0.6777777777777783], 
      Hue[0.48, 0.9375000000000002, 0.6777777777777783], 
      Hue[0.48, 0.0625, 0.6962962962962967], 
      Hue[0.48, 0.125, 0.6962962962962967], 
      Hue[0.48, 0.1875, 0.6962962962962967], 
      Hue[0.48, 0.25, 0.6962962962962967], 
      Hue[0.48, 0.3125, 0.6962962962962967], 
      Hue[0.48, 0.375, 0.6962962962962967], 
      Hue[0.48, 0.4375, 0.6962962962962967], 
      Hue[0.48, 0.5625, 0.6962962962962967], 
      Hue[0.48, 0.625, 0.6962962962962967], 
      Hue[0.48, 0.6874999999999999, 0.6962962962962967], 
      Hue[0.48, 0.75, 0.6962962962962967], 
      Hue[0.48, 0.8125000000000001, 0.6962962962962967], 
      Hue[0.48, 0.8750000000000001, 0.6962962962962967], 
      Hue[0.48, 0.9375000000000002, 0.6962962962962967], 
      Hue[0.48, 0.0625, 0.7148148148148152], 
      Hue[0.48, 0.125, 0.7148148148148152], 
      Hue[0.48, 0.1875, 0.7148148148148152], 
      Hue[0.48, 0.25, 0.7148148148148152], 
      Hue[0.48, 0.3125, 0.7148148148148152], 
      Hue[0.48, 0.375, 0.7148148148148152], 
      Hue[0.48, 0.4375, 0.7148148148148152], 
      Hue[0.48, 0.5625, 0.7148148148148152], 
      Hue[0.48, 0.625, 0.7148148148148152], 
      Hue[0.48, 0.6874999999999999, 0.7148148148148152], 
      Hue[0.48, 0.75, 0.7148148148148152], 
      Hue[0.48, 0.8125000000000001, 0.7148148148148152], 
      Hue[0.48, 0.8750000000000001, 0.7148148148148152], 
      Hue[0.48, 0.9375000000000002, 0.7148148148148152], 
      Hue[0.48, 0.0625, 0.7333333333333338], 
      Hue[0.48, 0.125, 0.7333333333333338], 
      Hue[0.48, 0.1875, 0.7333333333333338], 
      Hue[0.48, 0.25, 0.7333333333333338], 
      Hue[0.48, 0.3125, 0.7333333333333338], 
      Hue[0.48, 0.375, 0.7333333333333338], 
      Hue[0.48, 0.4375, 0.7333333333333338], 
      Hue[0.48, 0.5625, 0.7333333333333338], 
      Hue[0.48, 0.625, 0.7333333333333338], 
      Hue[0.48, 0.6874999999999999, 0.7333333333333338], 
      Hue[0.48, 0.75, 0.7333333333333338], 
      Hue[0.48, 0.8125000000000001, 0.7333333333333338], 
      Hue[0.48, 0.8750000000000001, 0.7333333333333338], 
      Hue[0.48, 0.9375000000000002, 0.7333333333333338], 
      Hue[0.48, 0.0625, 0.7518518518518524], 
      Hue[0.48, 0.125, 0.7518518518518524], 
      Hue[0.48, 0.1875, 0.7518518518518524], 
      Hue[0.48, 0.25, 0.7518518518518524], 
      Hue[0.48, 0.3125, 0.7518518518518524], 
      Hue[0.48, 0.375, 0.7518518518518524], 
      Hue[0.48, 0.4375, 0.7518518518518524], 
      Hue[0.48, 0.5625, 0.7518518518518524], 
      Hue[0.48, 0.625, 0.7518518518518524], 
      Hue[0.48, 0.6874999999999999, 0.7518518518518524], 
      Hue[0.48, 0.75, 0.7518518518518524], 
      Hue[0.48, 0.8125000000000001, 0.7518518518518524], 
      Hue[0.48, 0.8750000000000001, 0.7518518518518524], 
      Hue[0.48, 0.9375000000000002, 0.7518518518518524], 
      Hue[0.48, 0.0625, 0.770370370370371], 
      Hue[0.48, 0.125, 0.770370370370371], 
      Hue[0.48, 0.1875, 0.770370370370371], 
      Hue[0.48, 0.25, 0.770370370370371], 
      Hue[0.48, 0.3125, 0.770370370370371], 
      Hue[0.48, 0.375, 0.770370370370371], 
      Hue[0.48, 0.4375, 0.770370370370371], 
      Hue[0.48, 0.5625, 0.770370370370371], 
      Hue[0.48, 0.625, 0.770370370370371], 
      Hue[0.48, 0.6874999999999999, 0.770370370370371], 
      Hue[0.48, 0.75, 0.770370370370371], 
      Hue[0.48, 0.8125000000000001, 0.770370370370371], 
      Hue[0.48, 0.8750000000000001, 0.770370370370371], 
      Hue[0.48, 0.9375000000000002, 0.770370370370371], 
      Hue[0.48, 0.0625, 0.7888888888888895], 
      Hue[0.48, 0.125, 0.7888888888888895], 
      Hue[0.48, 0.1875, 0.7888888888888895], 
      Hue[0.48, 0.25, 0.7888888888888895], 
      Hue[0.48, 0.3125, 0.7888888888888895], 
      Hue[0.48, 0.375, 0.7888888888888895], 
      Hue[0.48, 0.4375, 0.7888888888888895], 
      Hue[0.48, 0.5625, 0.7888888888888895], 
      Hue[0.48, 0.625, 0.7888888888888895], 
      Hue[0.48, 0.6874999999999999, 0.7888888888888895], 
      Hue[0.48, 0.75, 0.7888888888888895], 
      Hue[0.48, 0.8125000000000001, 0.7888888888888895], 
      Hue[0.48, 0.8750000000000001, 0.7888888888888895], 
      Hue[0.48, 0.9375000000000002, 0.7888888888888895], 
      Hue[0.48, 0.0625, 0.807407407407408], 
      Hue[0.48, 0.125, 0.807407407407408], 
      Hue[0.48, 0.1875, 0.807407407407408], 
      Hue[0.48, 0.25, 0.807407407407408], 
      Hue[0.48, 0.3125, 0.807407407407408], 
      Hue[0.48, 0.375, 0.807407407407408], 
      Hue[0.48, 0.4375, 0.807407407407408], 
      Hue[0.48, 0.5625, 0.807407407407408], 
      Hue[0.48, 0.625, 0.807407407407408], 
      Hue[0.48, 0.6874999999999999, 0.807407407407408], 
      Hue[0.48, 0.75, 0.807407407407408], 
      Hue[0.48, 0.8125000000000001, 0.807407407407408], 
      Hue[0.48, 0.8750000000000001, 0.807407407407408], 
      Hue[0.48, 0.9375000000000002, 0.807407407407408], 
      Hue[0.48, 0.0625, 0.8259259259259266], 
      Hue[0.48, 0.125, 0.8259259259259266], 
      Hue[0.48, 0.1875, 0.8259259259259266], 
      Hue[0.48, 0.25, 0.8259259259259266], 
      Hue[0.48, 0.3125, 0.8259259259259266], 
      Hue[0.48, 0.375, 0.8259259259259266], 
      Hue[0.48, 0.4375, 0.8259259259259266], 
      Hue[0.48, 0.5625, 0.8259259259259266], 
      Hue[0.48, 0.625, 0.8259259259259266], 
      Hue[0.48, 0.6874999999999999, 0.8259259259259266], 
      Hue[0.48, 0.75, 0.8259259259259266], 
      Hue[0.48, 0.8125000000000001, 0.8259259259259266], 
      Hue[0.48, 0.8750000000000001, 0.8259259259259266], 
      Hue[0.48, 0.9375000000000002, 0.8259259259259266], 
      Hue[0.48, 0.0625, 0.8444444444444452], 
      Hue[0.48, 0.125, 0.8444444444444452], 
      Hue[0.48, 0.1875, 0.8444444444444452], 
      Hue[0.48, 0.25, 0.8444444444444452], 
      Hue[0.48, 0.3125, 0.8444444444444452], 
      Hue[0.48, 0.375, 0.8444444444444452], 
      Hue[0.48, 0.4375, 0.8444444444444452], 
      Hue[0.48, 0.5625, 0.8444444444444452], 
      Hue[0.48, 0.625, 0.8444444444444452], 
      Hue[0.48, 0.6874999999999999, 0.8444444444444452], 
      Hue[0.48, 0.75, 0.8444444444444452], 
      Hue[0.48, 0.8125000000000001, 0.8444444444444452], 
      Hue[0.48, 0.8750000000000001, 0.8444444444444452], 
      Hue[0.48, 0.9375000000000002, 0.8444444444444452], 
      Hue[0.48, 0.0625, 0.8629629629629637], 
      Hue[0.48, 0.125, 0.8629629629629637], 
      Hue[0.48, 0.1875, 0.8629629629629637], 
      Hue[0.48, 0.25, 0.8629629629629637], 
      Hue[0.48, 0.3125, 0.8629629629629637], 
      Hue[0.48, 0.375, 0.8629629629629637], 
      Hue[0.48, 0.4375, 0.8629629629629637], 
      Hue[0.48, 0.5625, 0.8629629629629637], 
      Hue[0.48, 0.625, 0.8629629629629637], 
      Hue[0.48, 0.6874999999999999, 0.8629629629629637], 
      Hue[0.48, 0.75, 0.8629629629629637], 
      Hue[0.48, 0.8125000000000001, 0.8629629629629637], 
      Hue[0.48, 0.8750000000000001, 0.8629629629629637], 
      Hue[0.48, 0.9375000000000002, 0.8629629629629637], 
      Hue[0.48, 0.0625, 0.8814814814814822], 
      Hue[0.48, 0.125, 0.8814814814814822], 
      Hue[0.48, 0.1875, 0.8814814814814822], 
      Hue[0.48, 0.25, 0.8814814814814822], 
      Hue[0.48, 0.3125, 0.8814814814814822], 
      Hue[0.48, 0.375, 0.8814814814814822], 
      Hue[0.48, 0.4375, 0.8814814814814822], 
      Hue[0.48, 0.5625, 0.8814814814814822], 
      Hue[0.48, 0.625, 0.8814814814814822], 
      Hue[0.48, 0.6874999999999999, 0.8814814814814822], 
      Hue[0.48, 0.75, 0.8814814814814822], 
      Hue[0.48, 0.8125000000000001, 0.8814814814814822], 
      Hue[0.48, 0.8750000000000001, 0.8814814814814822], 
      Hue[0.48, 0.9375000000000002, 0.8814814814814822], 
      Hue[0.48, 0.0625, 0.9000000000000008], 
      Hue[0.48, 0.125, 0.9000000000000008], 
      Hue[0.48, 0.1875, 0.9000000000000008], 
      Hue[0.48, 0.25, 0.9000000000000008], 
      Hue[0.48, 0.3125, 0.9000000000000008], 
      Hue[0.48, 0.375, 0.9000000000000008], 
      Hue[0.48, 0.4375, 0.9000000000000008], 
      Hue[0.48, 0.5625, 0.9000000000000008], 
      Hue[0.48, 0.625, 0.9000000000000008], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000008], 
      Hue[0.48, 0.75, 0.9000000000000008], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000008], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000008], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000008], 
      Hue[0.48, 0.0625, 0.9185185185185193], 
      Hue[0.48, 0.125, 0.9185185185185193], 
      Hue[0.48, 0.1875, 0.9185185185185193], 
      Hue[0.48, 0.25, 0.9185185185185193], 
      Hue[0.48, 0.3125, 0.9185185185185193], 
      Hue[0.48, 0.375, 0.9185185185185193], 
      Hue[0.48, 0.4375, 0.9185185185185193], 
      Hue[0.48, 0.5625, 0.9185185185185193], 
      Hue[0.48, 0.625, 0.9185185185185193], 
      Hue[0.48, 0.6874999999999999, 0.9185185185185193], 
      Hue[0.48, 0.75, 0.9185185185185193], 
      Hue[0.48, 0.8125000000000001, 0.9185185185185193], 
      Hue[0.48, 0.8750000000000001, 0.9185185185185193], 
      Hue[0.48, 0.9375000000000002, 0.9185185185185193], 
      Hue[0.48, 0.0625, 0.9370370370370379], 
      Hue[0.48, 0.125, 0.9370370370370379], 
      Hue[0.48, 0.1875, 0.9370370370370379], 
      Hue[0.48, 0.25, 0.9370370370370379], 
      Hue[0.48, 0.3125, 0.9370370370370379], 
      Hue[0.48, 0.375, 0.9370370370370379], 
      Hue[0.48, 0.4375, 0.9370370370370379], 
      Hue[0.48, 0.5625, 0.9370370370370379], 
      Hue[0.48, 0.625, 0.9370370370370379], 
      Hue[0.48, 0.6874999999999999, 0.9370370370370379], 
      Hue[0.48, 0.75, 0.9370370370370379], 
      Hue[0.48, 0.8125000000000001, 0.9370370370370379], 
      Hue[0.48, 0.8750000000000001, 0.9370370370370379], 
      Hue[0.48, 0.9375000000000002, 0.9370370370370379], 
      Hue[0.48, 0.0625, 0.9555555555555564], 
      Hue[0.48, 0.125, 0.9555555555555564], 
      Hue[0.48, 0.1875, 0.9555555555555564], 
      Hue[0.48, 0.25, 0.9555555555555564], 
      Hue[0.48, 0.3125, 0.9555555555555564], 
      Hue[0.48, 0.375, 0.9555555555555564], 
      Hue[0.48, 0.4375, 0.9555555555555564], 
      Hue[0.48, 0.5625, 0.9555555555555564], 
      Hue[0.48, 0.625, 0.9555555555555564], 
      Hue[0.48, 0.6874999999999999, 0.9555555555555564], 
      Hue[0.48, 0.75, 0.9555555555555564], 
      Hue[0.48, 0.8125000000000001, 0.9555555555555564], 
      Hue[0.48, 0.8750000000000001, 0.9555555555555564], 
      Hue[0.48, 0.9375000000000002, 0.9555555555555564], 
      Hue[0.48, 0.0625, 0.974074074074075], 
      Hue[0.48, 0.125, 0.974074074074075], 
      Hue[0.48, 0.1875, 0.974074074074075], 
      Hue[0.48, 0.25, 0.974074074074075], 
      Hue[0.48, 0.3125, 0.974074074074075], 
      Hue[0.48, 0.375, 0.974074074074075], 
      Hue[0.48, 0.4375, 0.974074074074075], 
      Hue[0.48, 0.5625, 0.974074074074075], 
      Hue[0.48, 0.625, 0.974074074074075], 
      Hue[0.48, 0.6874999999999999, 0.974074074074075], 
      Hue[0.48, 0.75, 0.974074074074075], 
      Hue[0.48, 0.8125000000000001, 0.974074074074075], 
      Hue[0.48, 0.8750000000000001, 0.974074074074075], 
      Hue[0.48, 0.9375000000000002, 0.974074074074075], 
      Hue[0.48, 0.0625, 0.9925925925925935], 
      Hue[0.48, 0.125, 0.9925925925925935], 
      Hue[0.48, 0.1875, 0.9925925925925935], 
      Hue[0.48, 0.25, 0.9925925925925935], 
      Hue[0.48, 0.3125, 0.9925925925925935], 
      Hue[0.48, 0.375, 0.9925925925925935], 
      Hue[0.48, 0.4375, 0.9925925925925935], 
      Hue[0.48, 0.5625, 0.9925925925925935], 
      Hue[0.48, 0.625, 0.9925925925925935], 
      Hue[0.48, 0.6874999999999999, 0.9925925925925935], 
      Hue[0.48, 0.75, 0.9925925925925935], 
      Hue[0.48, 0.8125000000000001, 0.9925925925925935], 
      Hue[0.48, 0.8750000000000001, 0.9925925925925935], 
      Hue[0.48, 0.9375000000000002, 0.9925925925925935], 
      Hue[0.48, 0.0625, 1.011111111111112], 
      Hue[0.48, 0.125, 1.011111111111112], 
      Hue[0.48, 0.1875, 1.011111111111112], 
      Hue[0.48, 0.25, 1.011111111111112], 
      Hue[0.48, 0.3125, 1.011111111111112], 
      Hue[0.48, 0.375, 1.011111111111112], 
      Hue[0.48, 0.4375, 1.011111111111112], 
      Hue[0.48, 0.5625, 1.011111111111112], 
      Hue[0.48, 0.625, 1.011111111111112], 
      Hue[0.48, 0.6874999999999999, 1.011111111111112], 
      Hue[0.48, 0.75, 1.011111111111112], 
      Hue[0.48, 0.8125000000000001, 1.011111111111112], 
      Hue[0.48, 0.8750000000000001, 1.011111111111112], 
      Hue[0.48, 0.9375000000000002, 1.011111111111112], 
      Hue[0.48, 0.0625, 1.0296296296296306`], 
      Hue[0.48, 0.125, 1.0296296296296306`], 
      Hue[0.48, 0.1875, 1.0296296296296306`], 
      Hue[0.48, 0.25, 1.0296296296296306`], 
      Hue[0.48, 0.3125, 1.0296296296296306`], 
      Hue[0.48, 0.375, 1.0296296296296306`], 
      Hue[0.48, 0.4375, 1.0296296296296306`], 
      Hue[0.48, 0.5625, 1.0296296296296306`], 
      Hue[0.48, 0.625, 1.0296296296296306`], 
      Hue[0.48, 0.6874999999999999, 1.0296296296296306`], 
      Hue[0.48, 0.75, 1.0296296296296306`], 
      Hue[0.48, 0.8125000000000001, 1.0296296296296306`], 
      Hue[0.48, 0.8750000000000001, 1.0296296296296306`], 
      Hue[0.48, 0.9375000000000002, 1.0296296296296306`], 
      Hue[0.48, 0.0625, 1.0481481481481492`], 
      Hue[0.48, 0.125, 1.0481481481481492`], 
      Hue[0.48, 0.1875, 1.0481481481481492`], 
      Hue[0.48, 0.25, 1.0481481481481492`], 
      Hue[0.48, 0.3125, 1.0481481481481492`], 
      Hue[0.48, 0.375, 1.0481481481481492`], 
      Hue[0.48, 0.4375, 1.0481481481481492`], 
      Hue[0.48, 0.5625, 1.0481481481481492`], 
      Hue[0.48, 0.625, 1.0481481481481492`], 
      Hue[0.48, 0.6874999999999999, 1.0481481481481492`], 
      Hue[0.48, 0.75, 1.0481481481481492`], 
      Hue[0.48, 0.8125000000000001, 1.0481481481481492`], 
      Hue[0.48, 0.8750000000000001, 1.0481481481481492`], 
      Hue[0.48, 0.9375000000000002, 1.0481481481481492`], 
      Hue[0.48, 0.0625, 1.0666666666666678`], 
      Hue[0.48, 0.125, 1.0666666666666678`], 
      Hue[0.48, 0.1875, 1.0666666666666678`], 
      Hue[0.48, 0.25, 1.0666666666666678`], 
      Hue[0.48, 0.3125, 1.0666666666666678`], 
      Hue[0.48, 0.375, 1.0666666666666678`], 
      Hue[0.48, 0.4375, 1.0666666666666678`], 
      Hue[0.48, 0.5625, 1.0666666666666678`], 
      Hue[0.48, 0.625, 1.0666666666666678`], 
      Hue[0.48, 0.6874999999999999, 1.0666666666666678`], 
      Hue[0.48, 0.75, 1.0666666666666678`], 
      Hue[0.48, 0.8125000000000001, 1.0666666666666678`], 
      Hue[0.48, 0.8750000000000001, 1.0666666666666678`], 
      Hue[0.48, 0.9375000000000002, 1.0666666666666678`], 
      Hue[0.48, 0.0625, 1.0851851851851864`], 
      Hue[0.48, 0.125, 1.0851851851851864`], 
      Hue[0.48, 0.1875, 1.0851851851851864`], 
      Hue[0.48, 0.25, 1.0851851851851864`], 
      Hue[0.48, 0.3125, 1.0851851851851864`], 
      Hue[0.48, 0.375, 1.0851851851851864`], 
      Hue[0.48, 0.4375, 1.0851851851851864`], 
      Hue[0.48, 0.5625, 1.0851851851851864`], 
      Hue[0.48, 0.625, 1.0851851851851864`], 
      Hue[0.48, 0.6874999999999999, 1.0851851851851864`], 
      Hue[0.48, 0.75, 1.0851851851851864`], 
      Hue[0.48, 0.8125000000000001, 1.0851851851851864`], 
      Hue[0.48, 0.8750000000000001, 1.0851851851851864`], 
      Hue[0.48, 0.9375000000000002, 1.0851851851851864`], 
      Hue[0.48, 0.0625, 1.103703703703705], 
      Hue[0.48, 0.125, 1.103703703703705], 
      Hue[0.48, 0.1875, 1.103703703703705], 
      Hue[0.48, 0.25, 1.103703703703705], 
      Hue[0.48, 0.3125, 1.103703703703705], 
      Hue[0.48, 0.375, 1.103703703703705], 
      Hue[0.48, 0.4375, 1.103703703703705], 
      Hue[0.48, 0.5625, 1.103703703703705], 
      Hue[0.48, 0.625, 1.103703703703705], 
      Hue[0.48, 0.6874999999999999, 1.103703703703705], 
      Hue[0.48, 0.75, 1.103703703703705], 
      Hue[0.48, 0.8125000000000001, 1.103703703703705], 
      Hue[0.48, 0.8750000000000001, 1.103703703703705], 
      Hue[0.48, 0.9375000000000002, 1.103703703703705], 
      Hue[0.48, 0.0625, 1.1222222222222233`], 
      Hue[0.48, 0.125, 1.1222222222222233`], 
      Hue[0.48, 0.1875, 1.1222222222222233`], 
      Hue[0.48, 0.25, 1.1222222222222233`], 
      Hue[0.48, 0.3125, 1.1222222222222233`], 
      Hue[0.48, 0.375, 1.1222222222222233`], 
      Hue[0.48, 0.4375, 1.1222222222222233`], 
      Hue[0.48, 0.5625, 1.1222222222222233`], 
      Hue[0.48, 0.625, 1.1222222222222233`], 
      Hue[0.48, 0.6874999999999999, 1.1222222222222233`], 
      Hue[0.48, 0.75, 1.1222222222222233`], 
      Hue[0.48, 0.8125000000000001, 1.1222222222222233`], 
      Hue[0.48, 0.8750000000000001, 1.1222222222222233`], 
      Hue[0.48, 0.9375000000000002, 1.1222222222222233`], 
      Hue[0.48, 0.0625, 1.140740740740742], 
      Hue[0.48, 0.125, 1.140740740740742], 
      Hue[0.48, 0.1875, 1.140740740740742], 
      Hue[0.48, 0.25, 1.140740740740742], 
      Hue[0.48, 0.3125, 1.140740740740742], 
      Hue[0.48, 0.375, 1.140740740740742], 
      Hue[0.48, 0.4375, 1.140740740740742], 
      Hue[0.48, 0.5625, 1.140740740740742], 
      Hue[0.48, 0.625, 1.140740740740742], 
      Hue[0.48, 0.6874999999999999, 1.140740740740742], 
      Hue[0.48, 0.75, 1.140740740740742], 
      Hue[0.48, 0.8125000000000001, 1.140740740740742], 
      Hue[0.48, 0.8750000000000001, 1.140740740740742], 
      Hue[0.48, 0.9375000000000002, 1.140740740740742], 
      Hue[0.48, 0.0625, 1.1592592592592603`], 
      Hue[0.48, 0.125, 1.1592592592592603`], 
      Hue[0.48, 0.1875, 1.1592592592592603`], 
      Hue[0.48, 0.25, 1.1592592592592603`], 
      Hue[0.48, 0.3125, 1.1592592592592603`], 
      Hue[0.48, 0.375, 1.1592592592592603`], 
      Hue[0.48, 0.4375, 1.1592592592592603`], 
      Hue[0.48, 0.5625, 1.1592592592592603`], 
      Hue[0.48, 0.625, 1.1592592592592603`], 
      Hue[0.48, 0.6874999999999999, 1.1592592592592603`], 
      Hue[0.48, 0.75, 1.1592592592592603`], 
      Hue[0.48, 0.8125000000000001, 1.1592592592592603`], 
      Hue[0.48, 0.8750000000000001, 1.1592592592592603`], 
      Hue[0.48, 0.9375000000000002, 1.1592592592592603`], 
      Hue[0.48, 0.0625, 1.177777777777779], 
      Hue[0.48, 0.125, 1.177777777777779], 
      Hue[0.48, 0.1875, 1.177777777777779], 
      Hue[0.48, 0.25, 1.177777777777779], 
      Hue[0.48, 0.3125, 1.177777777777779], 
      Hue[0.48, 0.375, 1.177777777777779], 
      Hue[0.48, 0.4375, 1.177777777777779], 
      Hue[0.48, 0.5625, 1.177777777777779], 
      Hue[0.48, 0.625, 1.177777777777779], 
      Hue[0.48, 0.6874999999999999, 1.177777777777779], 
      Hue[0.48, 0.75, 1.177777777777779], 
      Hue[0.48, 0.8125000000000001, 1.177777777777779], 
      Hue[0.48, 0.8750000000000001, 1.177777777777779], 
      Hue[0.48, 0.9375000000000002, 1.177777777777779], 
      Hue[0.48, 0.0625, 1.1962962962962975`], 
      Hue[0.48, 0.125, 1.1962962962962975`], 
      Hue[0.48, 0.1875, 1.1962962962962975`], 
      Hue[0.48, 0.25, 1.1962962962962975`], 
      Hue[0.48, 0.3125, 1.1962962962962975`], 
      Hue[0.48, 0.375, 1.1962962962962975`], 
      Hue[0.48, 0.4375, 1.1962962962962975`], 
      Hue[0.48, 0.5625, 1.1962962962962975`], 
      Hue[0.48, 0.625, 1.1962962962962975`], 
      Hue[0.48, 0.6874999999999999, 1.1962962962962975`], 
      Hue[0.48, 0.75, 1.1962962962962975`], 
      Hue[0.48, 0.8125000000000001, 1.1962962962962975`], 
      Hue[0.48, 0.8750000000000001, 1.1962962962962975`], 
      Hue[0.48, 0.9375000000000002, 1.1962962962962975`], 
      Hue[0.48, 0.0625, 1.214814814814816], 
      Hue[0.48, 0.125, 1.214814814814816], 
      Hue[0.48, 0.1875, 1.214814814814816], 
      Hue[0.48, 0.25, 1.214814814814816], 
      Hue[0.48, 0.3125, 1.214814814814816], 
      Hue[0.48, 0.375, 1.214814814814816], 
      Hue[0.48, 0.4375, 1.214814814814816], 
      Hue[0.48, 0.5625, 1.214814814814816], 
      Hue[0.48, 0.625, 1.214814814814816], 
      Hue[0.48, 0.6874999999999999, 1.214814814814816], 
      Hue[0.48, 0.75, 1.214814814814816], 
      Hue[0.48, 0.8125000000000001, 1.214814814814816], 
      Hue[0.48, 0.8750000000000001, 1.214814814814816], 
      Hue[0.48, 0.9375000000000002, 1.214814814814816], 
      Hue[0.48, 0.0625, 1.2333333333333345`], 
      Hue[0.48, 0.125, 1.2333333333333345`], 
      Hue[0.48, 0.1875, 1.2333333333333345`], 
      Hue[0.48, 0.25, 1.2333333333333345`], 
      Hue[0.48, 0.3125, 1.2333333333333345`], 
      Hue[0.48, 0.375, 1.2333333333333345`], 
      Hue[0.48, 0.4375, 1.2333333333333345`], 
      Hue[0.48, 0.5625, 1.2333333333333345`], 
      Hue[0.48, 0.625, 1.2333333333333345`], 
      Hue[0.48, 0.6874999999999999, 1.2333333333333345`], 
      Hue[0.48, 0.75, 1.2333333333333345`], 
      Hue[0.48, 0.8125000000000001, 1.2333333333333345`], 
      Hue[0.48, 0.8750000000000001, 1.2333333333333345`], 
      Hue[0.48, 0.9375000000000002, 1.2333333333333345`], 
      Hue[0.48, 0.0625, 1.2518518518518529`], 
      Hue[0.48, 0.125, 1.2518518518518529`], 
      Hue[0.48, 0.1875, 1.2518518518518529`], 
      Hue[0.48, 0.25, 1.2518518518518529`], 
      Hue[0.48, 0.3125, 1.2518518518518529`], 
      Hue[0.48, 0.375, 1.2518518518518529`], 
      Hue[0.48, 0.4375, 1.2518518518518529`], 
      Hue[0.48, 0.5625, 1.2518518518518529`], 
      Hue[0.48, 0.625, 1.2518518518518529`], 
      Hue[0.48, 0.6874999999999999, 1.2518518518518529`], 
      Hue[0.48, 0.75, 1.2518518518518529`], 
      Hue[0.48, 0.8125000000000001, 1.2518518518518529`], 
      Hue[0.48, 0.8750000000000001, 1.2518518518518529`], 
      Hue[0.48, 0.9375000000000002, 1.2518518518518529`], 
      Hue[0.48, 0.0625, 1.2703703703703715`], 
      Hue[0.48, 0.125, 1.2703703703703715`], 
      Hue[0.48, 0.1875, 1.2703703703703715`], 
      Hue[0.48, 0.25, 1.2703703703703715`], 
      Hue[0.48, 0.3125, 1.2703703703703715`], 
      Hue[0.48, 0.375, 1.2703703703703715`], 
      Hue[0.48, 0.4375, 1.2703703703703715`], 
      Hue[0.48, 0.5625, 1.2703703703703715`], 
      Hue[0.48, 0.625, 1.2703703703703715`], 
      Hue[0.48, 0.6874999999999999, 1.2703703703703715`], 
      Hue[0.48, 0.75, 1.2703703703703715`], 
      Hue[0.48, 0.8125000000000001, 1.2703703703703715`], 
      Hue[0.48, 0.8750000000000001, 1.2703703703703715`], 
      Hue[0.48, 0.9375000000000002, 1.2703703703703715`], 
      Hue[0.48, 0.0625, 1.28888888888889], 
      Hue[0.48, 0.125, 1.28888888888889], 
      Hue[0.48, 0.1875, 1.28888888888889], 
      Hue[0.48, 0.25, 1.28888888888889], 
      Hue[0.48, 0.3125, 1.28888888888889], 
      Hue[0.48, 0.375, 1.28888888888889], 
      Hue[0.48, 0.4375, 1.28888888888889], 
      Hue[0.48, 0.5625, 1.28888888888889], 
      Hue[0.48, 0.625, 1.28888888888889], 
      Hue[0.48, 0.6874999999999999, 1.28888888888889], 
      Hue[0.48, 0.75, 1.28888888888889], 
      Hue[0.48, 0.8125000000000001, 1.28888888888889], 
      Hue[0.48, 0.8750000000000001, 1.28888888888889], 
      Hue[0.48, 0.9375000000000002, 1.28888888888889], 
      Hue[0.48, 0.0625, 1.3074074074074087`], 
      Hue[0.48, 0.125, 1.3074074074074087`], 
      Hue[0.48, 0.1875, 1.3074074074074087`], 
      Hue[0.48, 0.25, 1.3074074074074087`], 
      Hue[0.48, 0.3125, 1.3074074074074087`], 
      Hue[0.48, 0.375, 1.3074074074074087`], 
      Hue[0.48, 0.4375, 1.3074074074074087`], 
      Hue[0.48, 0.5625, 1.3074074074074087`], 
      Hue[0.48, 0.625, 1.3074074074074087`], 
      Hue[0.48, 0.6874999999999999, 1.3074074074074087`], 
      Hue[0.48, 0.75, 1.3074074074074087`], 
      Hue[0.48, 0.8125000000000001, 1.3074074074074087`], 
      Hue[0.48, 0.8750000000000001, 1.3074074074074087`], 
      Hue[0.48, 0.9375000000000002, 1.3074074074074087`], 
      Hue[0.48, 0.0625, 1.3259259259259273`], 
      Hue[0.48, 0.125, 1.3259259259259273`], 
      Hue[0.48, 0.1875, 1.3259259259259273`], 
      Hue[0.48, 0.25, 1.3259259259259273`], 
      Hue[0.48, 0.3125, 1.3259259259259273`], 
      Hue[0.48, 0.375, 1.3259259259259273`], 
      Hue[0.48, 0.4375, 1.3259259259259273`], 
      Hue[0.48, 0.5625, 1.3259259259259273`], 
      Hue[0.48, 0.625, 1.3259259259259273`], 
      Hue[0.48, 0.6874999999999999, 1.3259259259259273`], 
      Hue[0.48, 0.75, 1.3259259259259273`], 
      Hue[0.48, 0.8125000000000001, 1.3259259259259273`], 
      Hue[0.48, 0.8750000000000001, 1.3259259259259273`], 
      Hue[0.48, 0.9375000000000002, 1.3259259259259273`], 
      Hue[0.48, 0.0625, 1.3444444444444459`], 
      Hue[0.48, 0.125, 1.3444444444444459`], 
      Hue[0.48, 0.1875, 1.3444444444444459`], 
      Hue[0.48, 0.25, 1.3444444444444459`], 
      Hue[0.48, 0.3125, 1.3444444444444459`], 
      Hue[0.48, 0.375, 1.3444444444444459`], 
      Hue[0.48, 0.4375, 1.3444444444444459`], 
      Hue[0.48, 0.5625, 1.3444444444444459`], 
      Hue[0.48, 0.625, 1.3444444444444459`], 
      Hue[0.48, 0.6874999999999999, 1.3444444444444459`], 
      Hue[0.48, 0.75, 1.3444444444444459`], 
      Hue[0.48, 0.8125000000000001, 1.3444444444444459`], 
      Hue[0.48, 0.8750000000000001, 1.3444444444444459`], 
      Hue[0.48, 0.9375000000000002, 1.3444444444444459`], 
      Hue[0.48, 0.0625, 1.3629629629629643`], 
      Hue[0.48, 0.125, 1.3629629629629643`], 
      Hue[0.48, 0.1875, 1.3629629629629643`], 
      Hue[0.48, 0.25, 1.3629629629629643`], 
      Hue[0.48, 0.3125, 1.3629629629629643`], 
      Hue[0.48, 0.375, 1.3629629629629643`], 
      Hue[0.48, 0.4375, 1.3629629629629643`], 
      Hue[0.48, 0.5625, 1.3629629629629643`], 
      Hue[0.48, 0.625, 1.3629629629629643`], 
      Hue[0.48, 0.6874999999999999, 1.3629629629629643`], 
      Hue[0.48, 0.75, 1.3629629629629643`], 
      Hue[0.48, 0.8125000000000001, 1.3629629629629643`], 
      Hue[0.48, 0.8750000000000001, 1.3629629629629643`], 
      Hue[0.48, 0.9375000000000002, 1.3629629629629643`], 
      Hue[0.48, 0.0625, 1.3814814814814829`], 
      Hue[0.48, 0.125, 1.3814814814814829`], 
      Hue[0.48, 0.1875, 1.3814814814814829`], 
      Hue[0.48, 0.25, 1.3814814814814829`], 
      Hue[0.48, 0.3125, 1.3814814814814829`], 
      Hue[0.48, 0.375, 1.3814814814814829`], 
      Hue[0.48, 0.4375, 1.3814814814814829`], 
      Hue[0.48, 0.5625, 1.3814814814814829`], 
      Hue[0.48, 0.625, 1.3814814814814829`], 
      Hue[0.48, 0.6874999999999999, 1.3814814814814829`], 
      Hue[0.48, 0.75, 1.3814814814814829`], 
      Hue[0.48, 0.8125000000000001, 1.3814814814814829`], 
      Hue[0.48, 0.8750000000000001, 1.3814814814814829`], 
      Hue[0.48, 0.9375000000000002, 1.3814814814814829`], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.018518518518518517`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.037037037037037035`, 0.525], 
      Hue[0.48, 0.05555555555555555, 0.525], 
      Hue[0.48, 0.07407407407407407, 0.525], 
      Hue[0.48, 0.09259259259259259, 0.525], 
      Hue[0.48, 0.1111111111111111, 0.525], 
      Hue[0.48, 0.12962962962962962`, 0.525], 
      Hue[0.48, 0.14814814814814814`, 0.525], 
      Hue[0.48, 0.16666666666666666`, 0.525], 
      Hue[0.48, 0.18518518518518517`, 0.525], 
      Hue[0.48, 0.2037037037037037, 0.525], 
      Hue[0.48, 0.2222222222222222, 0.525], 
      Hue[0.48, 0.24074074074074073`, 0.525], 
      Hue[0.48, 0.25925925925925924`, 0.525], 
      Hue[0.48, 0.2777777777777778, 0.525], 
      Hue[0.48, 0.2962962962962963, 0.525], 
      Hue[0.48, 0.3148148148148148, 0.525], 
      Hue[0.48, 0.3333333333333333, 0.525], 
      Hue[0.48, 0.3518518518518518, 0.525], 
      Hue[0.48, 0.37037037037037035`, 0.525], 
      Hue[0.48, 0.3888888888888889, 0.525], 
      Hue[0.48, 0.4074074074074074, 0.525], 
      Hue[0.48, 0.42592592592592593`, 0.525], 
      Hue[0.48, 0.4444444444444444, 0.525], 
      Hue[0.48, 0.46296296296296297`, 0.525], 
      Hue[0.48, 0.48148148148148145`, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5185185185185185, 0.525], 
      Hue[0.48, 0.5370370370370371, 0.525], 
      Hue[0.48, 0.5555555555555556, 0.525], 
      Hue[0.48, 0.5740740740740741, 0.525], 
      Hue[0.48, 0.5925925925925926, 0.525], 
      Hue[0.48, 0.6111111111111112, 0.525], 
      Hue[0.48, 0.6296296296296297, 0.525], 
      Hue[0.48, 0.6481481481481481, 0.525], 
      Hue[0.48, 0.6666666666666666, 0.525], 
      Hue[0.48, 0.6851851851851851, 0.525], 
      Hue[0.48, 0.7037037037037035, 0.525], 
      Hue[0.48, 0.722222222222222, 0.525], 
      Hue[0.48, 0.7407407407407404, 0.525], 
      Hue[0.48, 0.7592592592592589, 0.525], 
      Hue[0.48, 0.7777777777777773, 0.525], 
      Hue[0.48, 0.7962962962962957, 0.525], 
      Hue[0.48, 0.8148148148148142, 0.525], 
      Hue[0.48, 0.8333333333333327, 0.525], 
      Hue[0.48, 0.8518518518518511, 0.525], 
      Hue[0.48, 0.8703703703703696, 0.525], 
      Hue[0.48, 0.8888888888888881, 0.525], 
      Hue[0.48, 0.9074074074074064, 0.525], 
      Hue[0.48, 0.9259259259259249, 0.525], 
      Hue[0.48, 0.9444444444444434, 0.525], 
      Hue[0.48, 0.9629629629629618, 0.525], 
      Hue[0.48, 0.9814814814814803, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.018518518518518517`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.037037037037037035`, 0.65], 
      Hue[0.48, 0.05555555555555555, 0.65], 
      Hue[0.48, 0.07407407407407407, 0.65], 
      Hue[0.48, 0.09259259259259259, 0.65], 
      Hue[0.48, 0.1111111111111111, 0.65], 
      Hue[0.48, 0.12962962962962962`, 0.65], 
      Hue[0.48, 0.14814814814814814`, 0.65], 
      Hue[0.48, 0.16666666666666666`, 0.65], 
      Hue[0.48, 0.18518518518518517`, 0.65], 
      Hue[0.48, 0.2037037037037037, 0.65], 
      Hue[0.48, 0.2222222222222222, 0.65], 
      Hue[0.48, 0.24074074074074073`, 0.65], 
      Hue[0.48, 0.25925925925925924`, 0.65], 
      Hue[0.48, 0.2777777777777778, 0.65], 
      Hue[0.48, 0.2962962962962963, 0.65], 
      Hue[0.48, 0.3148148148148148, 0.65], 
      Hue[0.48, 0.3333333333333333, 0.65], 
      Hue[0.48, 0.3518518518518518, 0.65], 
      Hue[0.48, 0.37037037037037035`, 0.65], 
      Hue[0.48, 0.3888888888888889, 0.65], 
      Hue[0.48, 0.4074074074074074, 0.65], 
      Hue[0.48, 0.42592592592592593`, 0.65], 
      Hue[0.48, 0.4444444444444444, 0.65], 
      Hue[0.48, 0.46296296296296297`, 0.65], 
      Hue[0.48, 0.48148148148148145`, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5185185185185185, 0.65], 
      Hue[0.48, 0.5370370370370371, 0.65], 
      Hue[0.48, 0.5555555555555556, 0.65], 
      Hue[0.48, 0.5740740740740741, 0.65], 
      Hue[0.48, 0.5925925925925926, 0.65], 
      Hue[0.48, 0.6111111111111112, 0.65], 
      Hue[0.48, 0.6296296296296297, 0.65], 
      Hue[0.48, 0.6481481481481481, 0.65], 
      Hue[0.48, 0.6666666666666666, 0.65], 
      Hue[0.48, 0.6851851851851851, 0.65], 
      Hue[0.48, 0.7037037037037035, 0.65], 
      Hue[0.48, 0.722222222222222, 0.65], 
      Hue[0.48, 0.7407407407407404, 0.65], 
      Hue[0.48, 0.7592592592592589, 0.65], 
      Hue[0.48, 0.7777777777777773, 0.65], 
      Hue[0.48, 0.7962962962962957, 0.65], 
      Hue[0.48, 0.8148148148148142, 0.65], 
      Hue[0.48, 0.8333333333333327, 0.65], 
      Hue[0.48, 0.8518518518518511, 0.65], 
      Hue[0.48, 0.8703703703703696, 0.65], 
      Hue[0.48, 0.8888888888888881, 0.65], 
      Hue[0.48, 0.9074074074074064, 0.65], 
      Hue[0.48, 0.9259259259259249, 0.65], 
      Hue[0.48, 0.9444444444444434, 0.65], 
      Hue[0.48, 0.9629629629629618, 0.65], 
      Hue[0.48, 0.9814814814814803, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.018518518518518517`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.037037037037037035`, 0.7749999999999999], 
      Hue[0.48, 0.05555555555555555, 0.7749999999999999], 
      Hue[0.48, 0.07407407407407407, 0.7749999999999999], 
      Hue[0.48, 0.09259259259259259, 0.7749999999999999], 
      Hue[0.48, 0.1111111111111111, 0.7749999999999999], 
      Hue[0.48, 0.12962962962962962`, 0.7749999999999999], 
      Hue[0.48, 0.14814814814814814`, 0.7749999999999999], 
      Hue[0.48, 0.16666666666666666`, 0.7749999999999999], 
      Hue[0.48, 0.18518518518518517`, 0.7749999999999999], 
      Hue[0.48, 0.2037037037037037, 0.7749999999999999], 
      Hue[0.48, 0.2222222222222222, 0.7749999999999999], 
      Hue[0.48, 0.24074074074074073`, 0.7749999999999999], 
      Hue[0.48, 0.25925925925925924`, 0.7749999999999999], 
      Hue[0.48, 0.2777777777777778, 0.7749999999999999], 
      Hue[0.48, 0.2962962962962963, 0.7749999999999999], 
      Hue[0.48, 0.3148148148148148, 0.7749999999999999], 
      Hue[0.48, 0.3333333333333333, 0.7749999999999999], 
      Hue[0.48, 0.3518518518518518, 0.7749999999999999], 
      Hue[0.48, 0.37037037037037035`, 0.7749999999999999], 
      Hue[0.48, 0.3888888888888889, 0.7749999999999999], 
      Hue[0.48, 0.4074074074074074, 0.7749999999999999], 
      Hue[0.48, 0.42592592592592593`, 0.7749999999999999], 
      Hue[0.48, 0.4444444444444444, 0.7749999999999999], 
      Hue[0.48, 0.46296296296296297`, 0.7749999999999999], 
      Hue[0.48, 0.48148148148148145`, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5185185185185185, 0.7749999999999999], 
      Hue[0.48, 0.5370370370370371, 0.7749999999999999], 
      Hue[0.48, 0.5555555555555556, 0.7749999999999999], 
      Hue[0.48, 0.5740740740740741, 0.7749999999999999], 
      Hue[0.48, 0.5925925925925926, 0.7749999999999999], 
      Hue[0.48, 0.6111111111111112, 0.7749999999999999], 
      Hue[0.48, 0.6296296296296297, 0.7749999999999999], 
      Hue[0.48, 0.6481481481481481, 0.7749999999999999], 
      Hue[0.48, 0.6666666666666666, 0.7749999999999999], 
      Hue[0.48, 0.6851851851851851, 0.7749999999999999], 
      Hue[0.48, 0.7037037037037035, 0.7749999999999999], 
      Hue[0.48, 0.722222222222222, 0.7749999999999999], 
      Hue[0.48, 0.7407407407407404, 0.7749999999999999], 
      Hue[0.48, 0.7592592592592589, 0.7749999999999999], 
      Hue[0.48, 0.7777777777777773, 0.7749999999999999], 
      Hue[0.48, 0.7962962962962957, 0.7749999999999999], 
      Hue[0.48, 0.8148148148148142, 0.7749999999999999], 
      Hue[0.48, 0.8333333333333327, 0.7749999999999999], 
      Hue[0.48, 0.8518518518518511, 0.7749999999999999], 
      Hue[0.48, 0.8703703703703696, 0.7749999999999999], 
      Hue[0.48, 0.8888888888888881, 0.7749999999999999], 
      Hue[0.48, 0.9074074074074064, 0.7749999999999999], 
      Hue[0.48, 0.9259259259259249, 0.7749999999999999], 
      Hue[0.48, 0.9444444444444434, 0.7749999999999999], 
      Hue[0.48, 0.9629629629629618, 0.7749999999999999], 
      Hue[0.48, 0.9814814814814803, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.018518518518518517`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.037037037037037035`, 0.8999999999999999], 
      Hue[0.48, 0.05555555555555555, 0.8999999999999999], 
      Hue[0.48, 0.07407407407407407, 0.8999999999999999], 
      Hue[0.48, 0.09259259259259259, 0.8999999999999999], 
      Hue[0.48, 0.1111111111111111, 0.8999999999999999], 
      Hue[0.48, 0.12962962962962962`, 0.8999999999999999], 
      Hue[0.48, 0.14814814814814814`, 0.8999999999999999], 
      Hue[0.48, 0.16666666666666666`, 0.8999999999999999], 
      Hue[0.48, 0.18518518518518517`, 0.8999999999999999], 
      Hue[0.48, 0.2037037037037037, 0.8999999999999999], 
      Hue[0.48, 0.2222222222222222, 0.8999999999999999], 
      Hue[0.48, 0.24074074074074073`, 0.8999999999999999], 
      Hue[0.48, 0.25925925925925924`, 0.8999999999999999], 
      Hue[0.48, 0.2777777777777778, 0.8999999999999999], 
      Hue[0.48, 0.2962962962962963, 0.8999999999999999], 
      Hue[0.48, 0.3148148148148148, 0.8999999999999999], 
      Hue[0.48, 0.3333333333333333, 0.8999999999999999], 
      Hue[0.48, 0.3518518518518518, 0.8999999999999999], 
      Hue[0.48, 0.37037037037037035`, 0.8999999999999999], 
      Hue[0.48, 0.3888888888888889, 0.8999999999999999], 
      Hue[0.48, 0.4074074074074074, 0.8999999999999999], 
      Hue[0.48, 0.42592592592592593`, 0.8999999999999999], 
      Hue[0.48, 0.4444444444444444, 0.8999999999999999], 
      Hue[0.48, 0.46296296296296297`, 0.8999999999999999], 
      Hue[0.48, 0.48148148148148145`, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5185185185185185, 0.8999999999999999], 
      Hue[0.48, 0.5370370370370371, 0.8999999999999999], 
      Hue[0.48, 0.5555555555555556, 0.8999999999999999], 
      Hue[0.48, 0.5740740740740741, 0.8999999999999999], 
      Hue[0.48, 0.5925925925925926, 0.8999999999999999], 
      Hue[0.48, 0.6111111111111112, 0.8999999999999999], 
      Hue[0.48, 0.6296296296296297, 0.8999999999999999], 
      Hue[0.48, 0.6481481481481481, 0.8999999999999999], 
      Hue[0.48, 0.6666666666666666, 0.8999999999999999], 
      Hue[0.48, 0.6851851851851851, 0.8999999999999999], 
      Hue[0.48, 0.7037037037037035, 0.8999999999999999], 
      Hue[0.48, 0.722222222222222, 0.8999999999999999], 
      Hue[0.48, 0.7407407407407404, 0.8999999999999999], 
      Hue[0.48, 0.7592592592592589, 0.8999999999999999], 
      Hue[0.48, 0.7777777777777773, 0.8999999999999999], 
      Hue[0.48, 0.7962962962962957, 0.8999999999999999], 
      Hue[0.48, 0.8148148148148142, 0.8999999999999999], 
      Hue[0.48, 0.8333333333333327, 0.8999999999999999], 
      Hue[0.48, 0.8518518518518511, 0.8999999999999999], 
      Hue[0.48, 0.8703703703703696, 0.8999999999999999], 
      Hue[0.48, 0.8888888888888881, 0.8999999999999999], 
      Hue[0.48, 0.9074074074074064, 0.8999999999999999], 
      Hue[0.48, 0.9259259259259249, 0.8999999999999999], 
      Hue[0.48, 0.9444444444444434, 0.8999999999999999], 
      Hue[0.48, 0.9629629629629618, 0.8999999999999999], 
      Hue[0.48, 0.9814814814814803, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.018518518518518517`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.037037037037037035`, 1.025], 
      Hue[0.48, 0.05555555555555555, 1.025], 
      Hue[0.48, 0.07407407407407407, 1.025], 
      Hue[0.48, 0.09259259259259259, 1.025], 
      Hue[0.48, 0.1111111111111111, 1.025], 
      Hue[0.48, 0.12962962962962962`, 1.025], 
      Hue[0.48, 0.14814814814814814`, 1.025], 
      Hue[0.48, 0.16666666666666666`, 1.025], 
      Hue[0.48, 0.18518518518518517`, 1.025], 
      Hue[0.48, 0.2037037037037037, 1.025], 
      Hue[0.48, 0.2222222222222222, 1.025], 
      Hue[0.48, 0.24074074074074073`, 1.025], 
      Hue[0.48, 0.25925925925925924`, 1.025], 
      Hue[0.48, 0.2777777777777778, 1.025], 
      Hue[0.48, 0.2962962962962963, 1.025], 
      Hue[0.48, 0.3148148148148148, 1.025], 
      Hue[0.48, 0.3333333333333333, 1.025], 
      Hue[0.48, 0.3518518518518518, 1.025], 
      Hue[0.48, 0.37037037037037035`, 1.025], 
      Hue[0.48, 0.3888888888888889, 1.025], 
      Hue[0.48, 0.4074074074074074, 1.025], 
      Hue[0.48, 0.42592592592592593`, 1.025], 
      Hue[0.48, 0.4444444444444444, 1.025], 
      Hue[0.48, 0.46296296296296297`, 1.025], 
      Hue[0.48, 0.48148148148148145`, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5185185185185185, 1.025], 
      Hue[0.48, 0.5370370370370371, 1.025], 
      Hue[0.48, 0.5555555555555556, 1.025], 
      Hue[0.48, 0.5740740740740741, 1.025], 
      Hue[0.48, 0.5925925925925926, 1.025], 
      Hue[0.48, 0.6111111111111112, 1.025], 
      Hue[0.48, 0.6296296296296297, 1.025], 
      Hue[0.48, 0.6481481481481481, 1.025], 
      Hue[0.48, 0.6666666666666666, 1.025], 
      Hue[0.48, 0.6851851851851851, 1.025], 
      Hue[0.48, 0.7037037037037035, 1.025], 
      Hue[0.48, 0.722222222222222, 1.025], 
      Hue[0.48, 0.7407407407407404, 1.025], 
      Hue[0.48, 0.7592592592592589, 1.025], 
      Hue[0.48, 0.7777777777777773, 1.025], 
      Hue[0.48, 0.7962962962962957, 1.025], 
      Hue[0.48, 0.8148148148148142, 1.025], 
      Hue[0.48, 0.8333333333333327, 1.025], 
      Hue[0.48, 0.8518518518518511, 1.025], 
      Hue[0.48, 0.8703703703703696, 1.025], 
      Hue[0.48, 0.8888888888888881, 1.025], 
      Hue[0.48, 0.9074074074074064, 1.025], 
      Hue[0.48, 0.9259259259259249, 1.025], 
      Hue[0.48, 0.9444444444444434, 1.025], 
      Hue[0.48, 0.9629629629629618, 1.025], 
      Hue[0.48, 0.9814814814814803, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.018518518518518517`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.037037037037037035`, 1.15], 
      Hue[0.48, 0.05555555555555555, 1.15], 
      Hue[0.48, 0.07407407407407407, 1.15], 
      Hue[0.48, 0.09259259259259259, 1.15], 
      Hue[0.48, 0.1111111111111111, 1.15], 
      Hue[0.48, 0.12962962962962962`, 1.15], 
      Hue[0.48, 0.14814814814814814`, 1.15], 
      Hue[0.48, 0.16666666666666666`, 1.15], 
      Hue[0.48, 0.18518518518518517`, 1.15], 
      Hue[0.48, 0.2037037037037037, 1.15], 
      Hue[0.48, 0.2222222222222222, 1.15], 
      Hue[0.48, 0.24074074074074073`, 1.15], 
      Hue[0.48, 0.25925925925925924`, 1.15], 
      Hue[0.48, 0.2777777777777778, 1.15], 
      Hue[0.48, 0.2962962962962963, 1.15], 
      Hue[0.48, 0.3148148148148148, 1.15], 
      Hue[0.48, 0.3333333333333333, 1.15], 
      Hue[0.48, 0.3518518518518518, 1.15], 
      Hue[0.48, 0.37037037037037035`, 1.15], 
      Hue[0.48, 0.3888888888888889, 1.15], 
      Hue[0.48, 0.4074074074074074, 1.15], 
      Hue[0.48, 0.42592592592592593`, 1.15], 
      Hue[0.48, 0.4444444444444444, 1.15], 
      Hue[0.48, 0.46296296296296297`, 1.15], 
      Hue[0.48, 0.48148148148148145`, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5185185185185185, 1.15], 
      Hue[0.48, 0.5370370370370371, 1.15], 
      Hue[0.48, 0.5555555555555556, 1.15], 
      Hue[0.48, 0.5740740740740741, 1.15], 
      Hue[0.48, 0.5925925925925926, 1.15], 
      Hue[0.48, 0.6111111111111112, 1.15], 
      Hue[0.48, 0.6296296296296297, 1.15], 
      Hue[0.48, 0.6481481481481481, 1.15], 
      Hue[0.48, 0.6666666666666666, 1.15], 
      Hue[0.48, 0.6851851851851851, 1.15], 
      Hue[0.48, 0.7037037037037035, 1.15], 
      Hue[0.48, 0.722222222222222, 1.15], 
      Hue[0.48, 0.7407407407407404, 1.15], 
      Hue[0.48, 0.7592592592592589, 1.15], 
      Hue[0.48, 0.7777777777777773, 1.15], 
      Hue[0.48, 0.7962962962962957, 1.15], 
      Hue[0.48, 0.8148148148148142, 1.15], 
      Hue[0.48, 0.8333333333333327, 1.15], 
      Hue[0.48, 0.8518518518518511, 1.15], 
      Hue[0.48, 0.8703703703703696, 1.15], 
      Hue[0.48, 0.8888888888888881, 1.15], 
      Hue[0.48, 0.9074074074074064, 1.15], 
      Hue[0.48, 0.9259259259259249, 1.15], 
      Hue[0.48, 0.9444444444444434, 1.15], 
      Hue[0.48, 0.9629629629629618, 1.15], 
      Hue[0.48, 0.9814814814814803, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.018518518518518517`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.037037037037037035`, 1.275], 
      Hue[0.48, 0.05555555555555555, 1.275], 
      Hue[0.48, 0.07407407407407407, 1.275], 
      Hue[0.48, 0.09259259259259259, 1.275], 
      Hue[0.48, 0.1111111111111111, 1.275], 
      Hue[0.48, 0.12962962962962962`, 1.275], 
      Hue[0.48, 0.14814814814814814`, 1.275], 
      Hue[0.48, 0.16666666666666666`, 1.275], 
      Hue[0.48, 0.18518518518518517`, 1.275], 
      Hue[0.48, 0.2037037037037037, 1.275], 
      Hue[0.48, 0.2222222222222222, 1.275], 
      Hue[0.48, 0.24074074074074073`, 1.275], 
      Hue[0.48, 0.25925925925925924`, 1.275], 
      Hue[0.48, 0.2777777777777778, 1.275], 
      Hue[0.48, 0.2962962962962963, 1.275], 
      Hue[0.48, 0.3148148148148148, 1.275], 
      Hue[0.48, 0.3333333333333333, 1.275], 
      Hue[0.48, 0.3518518518518518, 1.275], 
      Hue[0.48, 0.37037037037037035`, 1.275], 
      Hue[0.48, 0.3888888888888889, 1.275], 
      Hue[0.48, 0.4074074074074074, 1.275], 
      Hue[0.48, 0.42592592592592593`, 1.275], 
      Hue[0.48, 0.4444444444444444, 1.275], 
      Hue[0.48, 0.46296296296296297`, 1.275], 
      Hue[0.48, 0.48148148148148145`, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5185185185185185, 1.275], 
      Hue[0.48, 0.5370370370370371, 1.275], 
      Hue[0.48, 0.5555555555555556, 1.275], 
      Hue[0.48, 0.5740740740740741, 1.275], 
      Hue[0.48, 0.5925925925925926, 1.275], 
      Hue[0.48, 0.6111111111111112, 1.275], 
      Hue[0.48, 0.6296296296296297, 1.275], 
      Hue[0.48, 0.6481481481481481, 1.275], 
      Hue[0.48, 0.6666666666666666, 1.275], 
      Hue[0.48, 0.6851851851851851, 1.275], 
      Hue[0.48, 0.7037037037037035, 1.275], 
      Hue[0.48, 0.722222222222222, 1.275], 
      Hue[0.48, 0.7407407407407404, 1.275], 
      Hue[0.48, 0.7592592592592589, 1.275], 
      Hue[0.48, 0.7777777777777773, 1.275], 
      Hue[0.48, 0.7962962962962957, 1.275], 
      Hue[0.48, 0.8148148148148142, 1.275], 
      Hue[0.48, 0.8333333333333327, 1.275], 
      Hue[0.48, 0.8518518518518511, 1.275], 
      Hue[0.48, 0.8703703703703696, 1.275], 
      Hue[0.48, 0.8888888888888881, 1.275], 
      Hue[0.48, 0.9074074074074064, 1.275], 
      Hue[0.48, 0.9259259259259249, 1.275], 
      Hue[0.48, 0.9444444444444434, 1.275], 
      Hue[0.48, 0.9629629629629618, 1.275], 
      Hue[0.48, 0.9814814814814803, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUm3VUldvWhzEwAIuWkGbTjQoie2JhF2J3YjcK2KgIipjYiih2YQe6p4Xd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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXOcJFm3tStRlVmZEdE5tu0eu4c9tm312LZto8e2bdu2rR77W8+71v19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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd09dvzlEYB/CnqNqrVJWi9t57JeLO5t52bUvEne0PsPdqtTVqa1VtitLW
jAg1IyIS27XPT/J+3m+ec3Le93eec3458xfPXJQSESm+aiXJCBaTx2taGpzE
syYRa2UJ3+luwWy28oBGTSNq144YxVLyeUNGnYgpTDC/Xpbyk56pEXPZTiWp
dSPGsJxC3pGZFrHaumlyI2X8pne9iPns5LT5aplWP2IcKznOB7IaRHw2P0Nu
5ip/6dswYiG72cNe9nHHHvfLAxykXH1IHuYIudw1liePks89dYEs5Bj31cfl
CU5SRIWxU/I0Z3igPivPcZ4LXKSYEh6avyRLuUylukxe4SrXqDJ2Xd7gJtXq
W/J2sg8eqcuT502eMXkuHhurSP4/+Q+eqCuT30rWJ2vYxQL68EevrrCJ7GYR
02Ub3uvtMVYwlrp80ucq57CDefTil7O6zAaKzE+VrXnrbAtYxmjq8NAd2MYc
evDDHbnEKuvWycm0osadOsoSRjLefC1Z4Q5uYRbd+OaOFtPA/Bo5kXReudO5
LGI4wxjKEL7a82A5iIF8UQ+Q/elHXz4nvZG96cUndU/Zg+58VHeTXelCZ94b
6yRz6MhbdQfZnmza0ZYs2lBjPlO2JoNX6lbJu0g6LXhprLl0LGGL8ULtOKMx
jXiu9gnHFY4nHEc8NaD9od2hxfFYraWhff/f/3/iNoYL
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4126, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4140, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4154, 3320, 3334, 3348, 3362, 3376, 3390, 3404, 3418, 
        3432, 3446, 3460, 3474, 3488, 4168, 3502, 3516, 3530, 3544, 3558, 
        3572, 3586, 4182, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 4196, 
        3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4127, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4141, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4155, 3321, 3335, 3349, 3363, 3377, 3391, 3405, 3419, 
        3433, 3447, 3461, 3475, 3489, 4169, 3503, 3517, 3531, 3545, 3559, 
        3573, 3587, 4183, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 4197, 
        3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4128, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4142, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4156, 3322, 3336, 3350, 3364, 3378, 3392, 3406, 3420, 
        3434, 3448, 3462, 3476, 3490, 4170, 3504, 3518, 3532, 3546, 3560, 
        3574, 3588, 4184, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 4198, 
        3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4129, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4143, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4157, 3323, 3337, 3351, 3365, 3379, 3393, 3407, 3421, 
        3435, 3449, 3463, 3477, 3491, 4171, 3505, 3519, 3533, 3547, 3561, 
        3575, 3589, 4185, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 4199, 
        3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4130, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4144, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4158, 3324, 3338, 3352, 3366, 3380, 3394, 3408, 3422, 
        3436, 3450, 3464, 3478, 3492, 4172, 3506, 3520, 3534, 3548, 3562, 
        3576, 3590, 4186, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 4200, 
        3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4131, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4145, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4159, 3325, 3339, 3353, 3367, 3381, 3395, 3409, 3423, 
        3437, 3451, 3465, 3479, 3493, 4173, 3507, 3521, 3535, 3549, 3563, 
        3577, 3591, 4187, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 4201, 
        3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4132, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4146, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4160, 3326, 3340, 3354, 3368, 3382, 3396, 3410, 3424, 
        3438, 3452, 3466, 3480, 3494, 4174, 3508, 3522, 3536, 3550, 3564, 
        3578, 3592, 4188, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 4202, 
        3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 1513, 1568, 1623, 1678, 1733, 1788, 
        1843, 3988, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4043, 2283, 
        2338, 2393, 2448, 2503, 2558, 2613, 4098, 2668, 2723, 2778, 2833, 
        2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4133, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4147, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4161, 3327, 3341, 3355, 3369, 3383, 3397, 3411, 3425, 
        3439, 3453, 3467, 3481, 3495, 4175, 3509, 3523, 3537, 3551, 3565, 
        3579, 3593, 4189, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 4203, 
        3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4134, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4148, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4162, 3328, 3342, 3356, 3370, 3384, 3398, 3412, 3426, 
        3440, 3454, 3468, 3482, 3496, 4176, 3510, 3524, 3538, 3552, 3566, 
        3580, 3594, 4190, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 4204, 
        3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4135, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4149, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4163, 3329, 3343, 3357, 3371, 3385, 3399, 3413, 3427, 
        3441, 3455, 3469, 3483, 3497, 4177, 3511, 3525, 3539, 3553, 3567, 
        3581, 3595, 4191, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 4205, 
        3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4136, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4150, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4164, 3330, 3344, 3358, 3372, 3386, 3400, 3414, 3428, 
        3442, 3456, 3470, 3484, 3498, 4178, 3512, 3526, 3540, 3554, 3568, 
        3582, 3596, 4192, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 4206, 
        3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4137, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4151, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4165, 3331, 3345, 3359, 3373, 3387, 3401, 3415, 3429, 
        3443, 3457, 3471, 3485, 3499, 4179, 3513, 3527, 3541, 3555, 3569, 
        3583, 3597, 4193, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 4207, 
        3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4138, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4152, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4166, 3332, 3346, 3360, 3374, 3388, 3402, 3416, 3430, 
        3444, 3458, 3472, 3486, 3500, 4180, 3514, 3528, 3542, 3556, 3570, 
        3584, 3598, 4194, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 4208, 
        3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4139, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4153, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4167, 3333, 3347, 3361, 3375, 3389, 3403, 3417, 3431, 
        3445, 3459, 3473, 3487, 3501, 4181, 3515, 3529, 3543, 3557, 3571, 
        3585, 3599, 4195, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 4209, 
        3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4126, 3800, 3801, 3802, 4127, 3803, 
        3804, 3805, 3806, 4128, 3807, 3808, 3809, 4129, 3810, 3811, 3812, 
        4130, 3813, 3814, 3815, 3816, 4131, 3817, 3818, 3819, 4132, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4133, 3827, 3828, 3829, 4134, 
        3830, 3831, 3832, 3833, 4135, 3834, 3835, 3836, 4136, 3837, 3838, 
        3839, 4137, 3840, 3841, 3842, 3843, 4138, 3844, 3845, 3846, 4139, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4140, 3855, 3856, 3857, 4141, 3858, 
        3859, 3860, 3861, 4142, 3862, 3863, 3864, 4143, 3865, 3866, 3867, 
        4144, 3868, 3869, 3870, 3871, 4145, 3872, 3873, 3874, 4146, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4147, 3882, 3883, 3884, 4148, 
        3885, 3886, 3887, 3888, 4149, 3889, 3890, 3891, 4150, 3892, 3893, 
        3894, 4151, 3895, 3896, 3897, 3898, 4152, 3899, 3900, 3901, 4153, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4154, 3910, 3911, 3912, 4155, 3913, 
        3914, 3915, 3916, 4156, 3917, 3918, 3919, 4157, 3920, 3921, 3922, 
        4158, 3923, 3924, 3925, 3926, 4159, 3927, 3928, 3929, 4160, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4161, 3937, 3938, 3939, 4162, 
        3940, 3941, 3942, 3943, 4163, 3944, 3945, 3946, 4164, 3947, 3948, 
        3949, 4165, 3950, 3951, 3952, 3953, 4166, 3954, 3955, 3956, 4167, 
        3957, 3958, 3959, 3960}], 
       LineBox[{1486, 1487, 1488, 1489, 3404, 1490, 1491, 1492, 3405, 1493, 
        1494, 1495, 1496, 3406, 1497, 1498, 1499, 3407, 1500, 1501, 1502, 
        3408, 1503, 1504, 1505, 1506, 3409, 1507, 1508, 1509, 3410, 1510, 
        1511, 1512, 1513, 1514, 1515, 1516, 3411, 1517, 1518, 1519, 3412, 
        1520, 1521, 1522, 1523, 3413, 1524, 1525, 1526, 3414, 1527, 1528, 
        1529, 3415, 1530, 1531, 1532, 1533, 3416, 1534, 1535, 1536, 3417, 
        1537, 1538, 1539, 1540}], 
       LineBox[{3962, 3961, 3963, 3964, 4168, 3965, 3966, 3967, 4169, 3968, 
        3969, 3970, 3971, 4170, 3972, 3973, 3974, 4171, 3975, 3976, 3977, 
        4172, 3978, 3979, 3980, 3981, 4173, 3982, 3983, 3984, 4174, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4175, 3992, 3993, 3994, 4176, 
        3995, 3996, 3997, 3998, 4177, 3999, 4000, 4001, 4178, 4002, 4003, 
        4004, 4179, 4005, 4006, 4007, 4008, 4180, 4009, 4010, 4011, 4181, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4182, 4020, 4021, 4022, 4183, 4023, 
        4024, 4025, 4026, 4184, 4027, 4028, 4029, 4185, 4030, 4031, 4032, 
        4186, 4033, 4034, 4035, 4036, 4187, 4037, 4038, 4039, 4188, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4189, 4047, 4048, 4049, 4190, 
        4050, 4051, 4052, 4053, 4191, 4054, 4055, 4056, 4192, 4057, 4058, 
        4059, 4193, 4060, 4061, 4062, 4063, 4194, 4064, 4065, 4066, 4195, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4196, 4075, 4076, 4077, 4197, 4078, 
        4079, 4080, 4081, 4198, 4082, 4083, 4084, 4199, 4085, 4086, 4087, 
        4200, 4088, 4089, 4090, 4091, 4201, 4092, 4093, 4094, 4202, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4203, 4102, 4103, 4104, 4204, 
        4105, 4106, 4107, 4108, 4205, 4109, 4110, 4111, 4206, 4112, 4113, 
        4114, 4207, 4115, 4116, 4117, 4118, 4208, 4119, 4120, 4121, 4209, 
        4122, 4123, 4124, 4125}]}}},
    VertexColors->{
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.018518518518518517`, 0.4], 
      Hue[0.4, 0.037037037037037035`, 0.4], 
      Hue[0.4, 0.05555555555555555, 0.4], 
      Hue[0.4, 0.07407407407407407, 0.4], 
      Hue[0.4, 0.09259259259259259, 0.4], 
      Hue[0.4, 0.1111111111111111, 0.4], 
      Hue[0.4, 0.12962962962962962`, 0.4], 
      Hue[0.4, 0.14814814814814814`, 0.4], 
      Hue[0.4, 0.16666666666666666`, 0.4], 
      Hue[0.4, 0.18518518518518517`, 0.4], 
      Hue[0.4, 0.2037037037037037, 0.4], 
      Hue[0.4, 0.2222222222222222, 0.4], 
      Hue[0.4, 0.24074074074074073`, 0.4], 
      Hue[0.4, 0.25925925925925924`, 0.4], 
      Hue[0.4, 0.2777777777777778, 0.4], 
      Hue[0.4, 0.2962962962962963, 0.4], 
      Hue[0.4, 0.3148148148148148, 0.4], 
      Hue[0.4, 0.3333333333333333, 0.4], 
      Hue[0.4, 0.3518518518518518, 0.4], 
      Hue[0.4, 0.37037037037037035`, 0.4], 
      Hue[0.4, 0.3888888888888889, 0.4], 
      Hue[0.4, 0.4074074074074074, 0.4], 
      Hue[0.4, 0.42592592592592593`, 0.4], 
      Hue[0.4, 0.4444444444444444, 0.4], 
      Hue[0.4, 0.46296296296296297`, 0.4], 
      Hue[0.4, 0.48148148148148145`, 0.4], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5185185185185185, 0.4], 
      Hue[0.4, 0.5370370370370371, 0.4], 
      Hue[0.4, 0.5555555555555556, 0.4], 
      Hue[0.4, 0.5740740740740741, 0.4], 
      Hue[0.4, 0.5925925925925926, 0.4], 
      Hue[0.4, 0.6111111111111112, 0.4], 
      Hue[0.4, 0.6296296296296297, 0.4], 
      Hue[0.4, 0.6481481481481481, 0.4], 
      Hue[0.4, 0.6666666666666666, 0.4], 
      Hue[0.4, 0.6851851851851851, 0.4], 
      Hue[0.4, 0.7037037037037035, 0.4], 
      Hue[0.4, 0.722222222222222, 0.4], 
      Hue[0.4, 0.7407407407407404, 0.4], 
      Hue[0.4, 0.7592592592592589, 0.4], 
      Hue[0.4, 0.7777777777777773, 0.4], 
      Hue[0.4, 0.7962962962962957, 0.4], 
      Hue[0.4, 0.8148148148148142, 0.4], 
      Hue[0.4, 0.8333333333333327, 0.4], 
      Hue[0.4, 0.8518518518518511, 0.4], 
      Hue[0.4, 0.8703703703703696, 0.4], 
      Hue[0.4, 0.8888888888888881, 0.4], 
      Hue[0.4, 0.9074074074074064, 0.4], 
      Hue[0.4, 0.9259259259259249, 0.4], 
      Hue[0.4, 0.9444444444444434, 0.4], 
      Hue[0.4, 0.9629629629629618, 0.4], 
      Hue[0.4, 0.9814814814814803, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.4185185185185185], 
      Hue[0.4, 0.018518518518518517`, 0.4185185185185185], 
      Hue[0.4, 0.037037037037037035`, 0.4185185185185185], 
      Hue[0.4, 0.05555555555555555, 0.4185185185185185], 
      Hue[0.4, 0.07407407407407407, 0.4185185185185185], 
      Hue[0.4, 0.09259259259259259, 0.4185185185185185], 
      Hue[0.4, 0.1111111111111111, 0.4185185185185185], 
      Hue[0.4, 0.12962962962962962`, 0.4185185185185185], 
      Hue[0.4, 0.14814814814814814`, 0.4185185185185185], 
      Hue[0.4, 0.16666666666666666`, 0.4185185185185185], 
      Hue[0.4, 0.18518518518518517`, 0.4185185185185185], 
      Hue[0.4, 0.2037037037037037, 0.4185185185185185], 
      Hue[0.4, 0.2222222222222222, 0.4185185185185185], 
      Hue[0.4, 0.24074074074074073`, 0.4185185185185185], 
      Hue[0.4, 0.25925925925925924`, 0.4185185185185185], 
      Hue[0.4, 0.2777777777777778, 0.4185185185185185], 
      Hue[0.4, 0.2962962962962963, 0.4185185185185185], 
      Hue[0.4, 0.3148148148148148, 0.4185185185185185], 
      Hue[0.4, 0.3333333333333333, 0.4185185185185185], 
      Hue[0.4, 0.3518518518518518, 0.4185185185185185], 
      Hue[0.4, 0.37037037037037035`, 0.4185185185185185], 
      Hue[0.4, 0.3888888888888889, 0.4185185185185185], 
      Hue[0.4, 0.4074074074074074, 0.4185185185185185], 
      Hue[0.4, 0.42592592592592593`, 0.4185185185185185], 
      Hue[0.4, 0.4444444444444444, 0.4185185185185185], 
      Hue[0.4, 0.46296296296296297`, 0.4185185185185185], 
      Hue[0.4, 0.48148148148148145`, 0.4185185185185185], 
      Hue[0.4, 0.5, 0.4185185185185185], 
      Hue[0.4, 0.5185185185185185, 0.4185185185185185], 
      Hue[0.4, 0.5370370370370371, 0.4185185185185185], 
      Hue[0.4, 0.5555555555555556, 0.4185185185185185], 
      Hue[0.4, 0.5740740740740741, 0.4185185185185185], 
      Hue[0.4, 0.5925925925925926, 0.4185185185185185], 
      Hue[0.4, 0.6111111111111112, 0.4185185185185185], 
      Hue[0.4, 0.6296296296296297, 0.4185185185185185], 
      Hue[0.4, 0.6481481481481481, 0.4185185185185185], 
      Hue[0.4, 0.6666666666666666, 0.4185185185185185], 
      Hue[0.4, 0.6851851851851851, 0.4185185185185185], 
      Hue[0.4, 0.7037037037037035, 0.4185185185185185], 
      Hue[0.4, 0.722222222222222, 0.4185185185185185], 
      Hue[0.4, 0.7407407407407404, 0.4185185185185185], 
      Hue[0.4, 0.7592592592592589, 0.4185185185185185], 
      Hue[0.4, 0.7777777777777773, 0.4185185185185185], 
      Hue[0.4, 0.7962962962962957, 0.4185185185185185], 
      Hue[0.4, 0.8148148148148142, 0.4185185185185185], 
      Hue[0.4, 0.8333333333333327, 0.4185185185185185], 
      Hue[0.4, 0.8518518518518511, 0.4185185185185185], 
      Hue[0.4, 0.8703703703703696, 0.4185185185185185], 
      Hue[0.4, 0.8888888888888881, 0.4185185185185185], 
      Hue[0.4, 0.9074074074074064, 0.4185185185185185], 
      Hue[0.4, 0.9259259259259249, 0.4185185185185185], 
      Hue[0.4, 0.9444444444444434, 0.4185185185185185], 
      Hue[0.4, 0.9629629629629618, 0.4185185185185185], 
      Hue[0.4, 0.9814814814814803, 0.4185185185185185], 
      Hue[0.4, 1., 0.4185185185185185], 
      Hue[0.4, 0., 0.43703703703703695`], 
      Hue[0.4, 0.018518518518518517`, 0.43703703703703695`], 
      Hue[0.4, 0.037037037037037035`, 0.43703703703703695`], 
      Hue[0.4, 0.05555555555555555, 0.43703703703703695`], 
      Hue[0.4, 0.07407407407407407, 0.43703703703703695`], 
      Hue[0.4, 0.09259259259259259, 0.43703703703703695`], 
      Hue[0.4, 0.1111111111111111, 0.43703703703703695`], 
      Hue[0.4, 0.12962962962962962`, 0.43703703703703695`], 
      Hue[0.4, 0.14814814814814814`, 0.43703703703703695`], 
      Hue[0.4, 0.16666666666666666`, 0.43703703703703695`], 
      Hue[0.4, 0.18518518518518517`, 0.43703703703703695`], 
      Hue[0.4, 0.2037037037037037, 0.43703703703703695`], 
      Hue[0.4, 0.2222222222222222, 0.43703703703703695`], 
      Hue[0.4, 0.24074074074074073`, 0.43703703703703695`], 
      Hue[0.4, 0.25925925925925924`, 0.43703703703703695`], 
      Hue[0.4, 0.2777777777777778, 0.43703703703703695`], 
      Hue[0.4, 0.2962962962962963, 0.43703703703703695`], 
      Hue[0.4, 0.3148148148148148, 0.43703703703703695`], 
      Hue[0.4, 0.3333333333333333, 0.43703703703703695`], 
      Hue[0.4, 0.3518518518518518, 0.43703703703703695`], 
      Hue[0.4, 0.37037037037037035`, 0.43703703703703695`], 
      Hue[0.4, 0.3888888888888889, 0.43703703703703695`], 
      Hue[0.4, 0.4074074074074074, 0.43703703703703695`], 
      Hue[0.4, 0.42592592592592593`, 0.43703703703703695`], 
      Hue[0.4, 0.4444444444444444, 0.43703703703703695`], 
      Hue[0.4, 0.46296296296296297`, 0.43703703703703695`], 
      Hue[0.4, 0.48148148148148145`, 0.43703703703703695`], 
      Hue[0.4, 0.5, 0.43703703703703695`], 
      Hue[0.4, 0.5185185185185185, 0.43703703703703695`], 
      Hue[0.4, 0.5370370370370371, 0.43703703703703695`], 
      Hue[0.4, 0.5555555555555556, 0.43703703703703695`], 
      Hue[0.4, 0.5740740740740741, 0.43703703703703695`], 
      Hue[0.4, 0.5925925925925926, 0.43703703703703695`], 
      Hue[0.4, 0.6111111111111112, 0.43703703703703695`], 
      Hue[0.4, 0.6296296296296297, 0.43703703703703695`], 
      Hue[0.4, 0.6481481481481481, 0.43703703703703695`], 
      Hue[0.4, 0.6666666666666666, 0.43703703703703695`], 
      Hue[0.4, 0.6851851851851851, 0.43703703703703695`], 
      Hue[0.4, 0.7037037037037035, 0.43703703703703695`], 
      Hue[0.4, 0.722222222222222, 0.43703703703703695`], 
      Hue[0.4, 0.7407407407407404, 0.43703703703703695`], 
      Hue[0.4, 0.7592592592592589, 0.43703703703703695`], 
      Hue[0.4, 0.7777777777777773, 0.43703703703703695`], 
      Hue[0.4, 0.7962962962962957, 0.43703703703703695`], 
      Hue[0.4, 0.8148148148148142, 0.43703703703703695`], 
      Hue[0.4, 0.8333333333333327, 0.43703703703703695`], 
      Hue[0.4, 0.8518518518518511, 0.43703703703703695`], 
      Hue[0.4, 0.8703703703703696, 0.43703703703703695`], 
      Hue[0.4, 0.8888888888888881, 0.43703703703703695`], 
      Hue[0.4, 0.9074074074074064, 0.43703703703703695`], 
      Hue[0.4, 0.9259259259259249, 0.43703703703703695`], 
      Hue[0.4, 0.9444444444444434, 0.43703703703703695`], 
      Hue[0.4, 0.9629629629629618, 0.43703703703703695`], 
      Hue[0.4, 0.9814814814814803, 0.43703703703703695`], 
      Hue[0.4, 1., 0.43703703703703695`], 
      Hue[0.4, 0., 0.45555555555555544`], 
      Hue[0.4, 0.018518518518518517`, 0.45555555555555544`], 
      Hue[0.4, 0.037037037037037035`, 0.45555555555555544`], 
      Hue[0.4, 0.05555555555555555, 0.45555555555555544`], 
      Hue[0.4, 0.07407407407407407, 0.45555555555555544`], 
      Hue[0.4, 0.09259259259259259, 0.45555555555555544`], 
      Hue[0.4, 0.1111111111111111, 0.45555555555555544`], 
      Hue[0.4, 0.12962962962962962`, 0.45555555555555544`], 
      Hue[0.4, 0.14814814814814814`, 0.45555555555555544`], 
      Hue[0.4, 0.16666666666666666`, 0.45555555555555544`], 
      Hue[0.4, 0.18518518518518517`, 0.45555555555555544`], 
      Hue[0.4, 0.2037037037037037, 0.45555555555555544`], 
      Hue[0.4, 0.2222222222222222, 0.45555555555555544`], 
      Hue[0.4, 0.24074074074074073`, 0.45555555555555544`], 
      Hue[0.4, 0.25925925925925924`, 0.45555555555555544`], 
      Hue[0.4, 0.2777777777777778, 0.45555555555555544`], 
      Hue[0.4, 0.2962962962962963, 0.45555555555555544`], 
      Hue[0.4, 0.3148148148148148, 0.45555555555555544`], 
      Hue[0.4, 0.3333333333333333, 0.45555555555555544`], 
      Hue[0.4, 0.3518518518518518, 0.45555555555555544`], 
      Hue[0.4, 0.37037037037037035`, 0.45555555555555544`], 
      Hue[0.4, 0.3888888888888889, 0.45555555555555544`], 
      Hue[0.4, 0.4074074074074074, 0.45555555555555544`], 
      Hue[0.4, 0.42592592592592593`, 0.45555555555555544`], 
      Hue[0.4, 0.4444444444444444, 0.45555555555555544`], 
      Hue[0.4, 0.46296296296296297`, 0.45555555555555544`], 
      Hue[0.4, 0.48148148148148145`, 0.45555555555555544`], 
      Hue[0.4, 0.5, 0.45555555555555544`], 
      Hue[0.4, 0.5185185185185185, 0.45555555555555544`], 
      Hue[0.4, 0.5370370370370371, 0.45555555555555544`], 
      Hue[0.4, 0.5555555555555556, 0.45555555555555544`], 
      Hue[0.4, 0.5740740740740741, 0.45555555555555544`], 
      Hue[0.4, 0.5925925925925926, 0.45555555555555544`], 
      Hue[0.4, 0.6111111111111112, 0.45555555555555544`], 
      Hue[0.4, 0.6296296296296297, 0.45555555555555544`], 
      Hue[0.4, 0.6481481481481481, 0.45555555555555544`], 
      Hue[0.4, 0.6666666666666666, 0.45555555555555544`], 
      Hue[0.4, 0.6851851851851851, 0.45555555555555544`], 
      Hue[0.4, 0.7037037037037035, 0.45555555555555544`], 
      Hue[0.4, 0.722222222222222, 0.45555555555555544`], 
      Hue[0.4, 0.7407407407407404, 0.45555555555555544`], 
      Hue[0.4, 0.7592592592592589, 0.45555555555555544`], 
      Hue[0.4, 0.7777777777777773, 0.45555555555555544`], 
      Hue[0.4, 0.7962962962962957, 0.45555555555555544`], 
      Hue[0.4, 0.8148148148148142, 0.45555555555555544`], 
      Hue[0.4, 0.8333333333333327, 0.45555555555555544`], 
      Hue[0.4, 0.8518518518518511, 0.45555555555555544`], 
      Hue[0.4, 0.8703703703703696, 0.45555555555555544`], 
      Hue[0.4, 0.8888888888888881, 0.45555555555555544`], 
      Hue[0.4, 0.9074074074074064, 0.45555555555555544`], 
      Hue[0.4, 0.9259259259259249, 0.45555555555555544`], 
      Hue[0.4, 0.9444444444444434, 0.45555555555555544`], 
      Hue[0.4, 0.9629629629629618, 0.45555555555555544`], 
      Hue[0.4, 0.9814814814814803, 0.45555555555555544`], 
      Hue[0.4, 1., 0.45555555555555544`], 
      Hue[0.4, 0., 0.47407407407407387`], 
      Hue[0.4, 0.018518518518518517`, 0.47407407407407387`], 
      Hue[0.4, 0.037037037037037035`, 0.47407407407407387`], 
      Hue[0.4, 0.05555555555555555, 0.47407407407407387`], 
      Hue[0.4, 0.07407407407407407, 0.47407407407407387`], 
      Hue[0.4, 0.09259259259259259, 0.47407407407407387`], 
      Hue[0.4, 0.1111111111111111, 0.47407407407407387`], 
      Hue[0.4, 0.12962962962962962`, 0.47407407407407387`], 
      Hue[0.4, 0.14814814814814814`, 0.47407407407407387`], 
      Hue[0.4, 0.16666666666666666`, 0.47407407407407387`], 
      Hue[0.4, 0.18518518518518517`, 0.47407407407407387`], 
      Hue[0.4, 0.2037037037037037, 0.47407407407407387`], 
      Hue[0.4, 0.2222222222222222, 0.47407407407407387`], 
      Hue[0.4, 0.24074074074074073`, 0.47407407407407387`], 
      Hue[0.4, 0.25925925925925924`, 0.47407407407407387`], 
      Hue[0.4, 0.2777777777777778, 0.47407407407407387`], 
      Hue[0.4, 0.2962962962962963, 0.47407407407407387`], 
      Hue[0.4, 0.3148148148148148, 0.47407407407407387`], 
      Hue[0.4, 0.3333333333333333, 0.47407407407407387`], 
      Hue[0.4, 0.3518518518518518, 0.47407407407407387`], 
      Hue[0.4, 0.37037037037037035`, 0.47407407407407387`], 
      Hue[0.4, 0.3888888888888889, 0.47407407407407387`], 
      Hue[0.4, 0.4074074074074074, 0.47407407407407387`], 
      Hue[0.4, 0.42592592592592593`, 0.47407407407407387`], 
      Hue[0.4, 0.4444444444444444, 0.47407407407407387`], 
      Hue[0.4, 0.46296296296296297`, 0.47407407407407387`], 
      Hue[0.4, 0.48148148148148145`, 0.47407407407407387`], 
      Hue[0.4, 0.5, 0.47407407407407387`], 
      Hue[0.4, 0.5185185185185185, 0.47407407407407387`], 
      Hue[0.4, 0.5370370370370371, 0.47407407407407387`], 
      Hue[0.4, 0.5555555555555556, 0.47407407407407387`], 
      Hue[0.4, 0.5740740740740741, 0.47407407407407387`], 
      Hue[0.4, 0.5925925925925926, 0.47407407407407387`], 
      Hue[0.4, 0.6111111111111112, 0.47407407407407387`], 
      Hue[0.4, 0.6296296296296297, 0.47407407407407387`], 
      Hue[0.4, 0.6481481481481481, 0.47407407407407387`], 
      Hue[0.4, 0.6666666666666666, 0.47407407407407387`], 
      Hue[0.4, 0.6851851851851851, 0.47407407407407387`], 
      Hue[0.4, 0.7037037037037035, 0.47407407407407387`], 
      Hue[0.4, 0.722222222222222, 0.47407407407407387`], 
      Hue[0.4, 0.7407407407407404, 0.47407407407407387`], 
      Hue[0.4, 0.7592592592592589, 0.47407407407407387`], 
      Hue[0.4, 0.7777777777777773, 0.47407407407407387`], 
      Hue[0.4, 0.7962962962962957, 0.47407407407407387`], 
      Hue[0.4, 0.8148148148148142, 0.47407407407407387`], 
      Hue[0.4, 0.8333333333333327, 0.47407407407407387`], 
      Hue[0.4, 0.8518518518518511, 0.47407407407407387`], 
      Hue[0.4, 0.8703703703703696, 0.47407407407407387`], 
      Hue[0.4, 0.8888888888888881, 0.47407407407407387`], 
      Hue[0.4, 0.9074074074074064, 0.47407407407407387`], 
      Hue[0.4, 0.9259259259259249, 0.47407407407407387`], 
      Hue[0.4, 0.9444444444444434, 0.47407407407407387`], 
      Hue[0.4, 0.9629629629629618, 0.47407407407407387`], 
      Hue[0.4, 0.9814814814814803, 0.47407407407407387`], 
      Hue[0.4, 1., 0.47407407407407387`], 
      Hue[0.4, 0., 0.49259259259259236`], 
      Hue[0.4, 0.018518518518518517`, 0.49259259259259236`], 
      Hue[0.4, 0.037037037037037035`, 0.49259259259259236`], 
      Hue[0.4, 0.05555555555555555, 0.49259259259259236`], 
      Hue[0.4, 0.07407407407407407, 0.49259259259259236`], 
      Hue[0.4, 0.09259259259259259, 0.49259259259259236`], 
      Hue[0.4, 0.1111111111111111, 0.49259259259259236`], 
      Hue[0.4, 0.12962962962962962`, 0.49259259259259236`], 
      Hue[0.4, 0.14814814814814814`, 0.49259259259259236`], 
      Hue[0.4, 0.16666666666666666`, 0.49259259259259236`], 
      Hue[0.4, 0.18518518518518517`, 0.49259259259259236`], 
      Hue[0.4, 0.2037037037037037, 0.49259259259259236`], 
      Hue[0.4, 0.2222222222222222, 0.49259259259259236`], 
      Hue[0.4, 0.24074074074074073`, 0.49259259259259236`], 
      Hue[0.4, 0.25925925925925924`, 0.49259259259259236`], 
      Hue[0.4, 0.2777777777777778, 0.49259259259259236`], 
      Hue[0.4, 0.2962962962962963, 0.49259259259259236`], 
      Hue[0.4, 0.3148148148148148, 0.49259259259259236`], 
      Hue[0.4, 0.3333333333333333, 0.49259259259259236`], 
      Hue[0.4, 0.3518518518518518, 0.49259259259259236`], 
      Hue[0.4, 0.37037037037037035`, 0.49259259259259236`], 
      Hue[0.4, 0.3888888888888889, 0.49259259259259236`], 
      Hue[0.4, 0.4074074074074074, 0.49259259259259236`], 
      Hue[0.4, 0.42592592592592593`, 0.49259259259259236`], 
      Hue[0.4, 0.4444444444444444, 0.49259259259259236`], 
      Hue[0.4, 0.46296296296296297`, 0.49259259259259236`], 
      Hue[0.4, 0.48148148148148145`, 0.49259259259259236`], 
      Hue[0.4, 0.5, 0.49259259259259236`], 
      Hue[0.4, 0.5185185185185185, 0.49259259259259236`], 
      Hue[0.4, 0.5370370370370371, 0.49259259259259236`], 
      Hue[0.4, 0.5555555555555556, 0.49259259259259236`], 
      Hue[0.4, 0.5740740740740741, 0.49259259259259236`], 
      Hue[0.4, 0.5925925925925926, 0.49259259259259236`], 
      Hue[0.4, 0.6111111111111112, 0.49259259259259236`], 
      Hue[0.4, 0.6296296296296297, 0.49259259259259236`], 
      Hue[0.4, 0.6481481481481481, 0.49259259259259236`], 
      Hue[0.4, 0.6666666666666666, 0.49259259259259236`], 
      Hue[0.4, 0.6851851851851851, 0.49259259259259236`], 
      Hue[0.4, 0.7037037037037035, 0.49259259259259236`], 
      Hue[0.4, 0.722222222222222, 0.49259259259259236`], 
      Hue[0.4, 0.7407407407407404, 0.49259259259259236`], 
      Hue[0.4, 0.7592592592592589, 0.49259259259259236`], 
      Hue[0.4, 0.7777777777777773, 0.49259259259259236`], 
      Hue[0.4, 0.7962962962962957, 0.49259259259259236`], 
      Hue[0.4, 0.8148148148148142, 0.49259259259259236`], 
      Hue[0.4, 0.8333333333333327, 0.49259259259259236`], 
      Hue[0.4, 0.8518518518518511, 0.49259259259259236`], 
      Hue[0.4, 0.8703703703703696, 0.49259259259259236`], 
      Hue[0.4, 0.8888888888888881, 0.49259259259259236`], 
      Hue[0.4, 0.9074074074074064, 0.49259259259259236`], 
      Hue[0.4, 0.9259259259259249, 0.49259259259259236`], 
      Hue[0.4, 0.9444444444444434, 0.49259259259259236`], 
      Hue[0.4, 0.9629629629629618, 0.49259259259259236`], 
      Hue[0.4, 0.9814814814814803, 0.49259259259259236`], 
      Hue[0.4, 1., 0.49259259259259236`], 
      Hue[0.4, 0., 0.5111111111111108], 
      Hue[0.4, 0.018518518518518517`, 0.5111111111111108], 
      Hue[0.4, 0.037037037037037035`, 0.5111111111111108], 
      Hue[0.4, 0.05555555555555555, 0.5111111111111108], 
      Hue[0.4, 0.07407407407407407, 0.5111111111111108], 
      Hue[0.4, 0.09259259259259259, 0.5111111111111108], 
      Hue[0.4, 0.1111111111111111, 0.5111111111111108], 
      Hue[0.4, 0.12962962962962962`, 0.5111111111111108], 
      Hue[0.4, 0.14814814814814814`, 0.5111111111111108], 
      Hue[0.4, 0.16666666666666666`, 0.5111111111111108], 
      Hue[0.4, 0.18518518518518517`, 0.5111111111111108], 
      Hue[0.4, 0.2037037037037037, 0.5111111111111108], 
      Hue[0.4, 0.2222222222222222, 0.5111111111111108], 
      Hue[0.4, 0.24074074074074073`, 0.5111111111111108], 
      Hue[0.4, 0.25925925925925924`, 0.5111111111111108], 
      Hue[0.4, 0.2777777777777778, 0.5111111111111108], 
      Hue[0.4, 0.2962962962962963, 0.5111111111111108], 
      Hue[0.4, 0.3148148148148148, 0.5111111111111108], 
      Hue[0.4, 0.3333333333333333, 0.5111111111111108], 
      Hue[0.4, 0.3518518518518518, 0.5111111111111108], 
      Hue[0.4, 0.37037037037037035`, 0.5111111111111108], 
      Hue[0.4, 0.3888888888888889, 0.5111111111111108], 
      Hue[0.4, 0.4074074074074074, 0.5111111111111108], 
      Hue[0.4, 0.42592592592592593`, 0.5111111111111108], 
      Hue[0.4, 0.4444444444444444, 0.5111111111111108], 
      Hue[0.4, 0.46296296296296297`, 0.5111111111111108], 
      Hue[0.4, 0.48148148148148145`, 0.5111111111111108], 
      Hue[0.4, 0.5, 0.5111111111111108], 
      Hue[0.4, 0.5185185185185185, 0.5111111111111108], 
      Hue[0.4, 0.5370370370370371, 0.5111111111111108], 
      Hue[0.4, 0.5555555555555556, 0.5111111111111108], 
      Hue[0.4, 0.5740740740740741, 0.5111111111111108], 
      Hue[0.4, 0.5925925925925926, 0.5111111111111108], 
      Hue[0.4, 0.6111111111111112, 0.5111111111111108], 
      Hue[0.4, 0.6296296296296297, 0.5111111111111108], 
      Hue[0.4, 0.6481481481481481, 0.5111111111111108], 
      Hue[0.4, 0.6666666666666666, 0.5111111111111108], 
      Hue[0.4, 0.6851851851851851, 0.5111111111111108], 
      Hue[0.4, 0.7037037037037035, 0.5111111111111108], 
      Hue[0.4, 0.722222222222222, 0.5111111111111108], 
      Hue[0.4, 0.7407407407407404, 0.5111111111111108], 
      Hue[0.4, 0.7592592592592589, 0.5111111111111108], 
      Hue[0.4, 0.7777777777777773, 0.5111111111111108], 
      Hue[0.4, 0.7962962962962957, 0.5111111111111108], 
      Hue[0.4, 0.8148148148148142, 0.5111111111111108], 
      Hue[0.4, 0.8333333333333327, 0.5111111111111108], 
      Hue[0.4, 0.8518518518518511, 0.5111111111111108], 
      Hue[0.4, 0.8703703703703696, 0.5111111111111108], 
      Hue[0.4, 0.8888888888888881, 0.5111111111111108], 
      Hue[0.4, 0.9074074074074064, 0.5111111111111108], 
      Hue[0.4, 0.9259259259259249, 0.5111111111111108], 
      Hue[0.4, 0.9444444444444434, 0.5111111111111108], 
      Hue[0.4, 0.9629629629629618, 0.5111111111111108], 
      Hue[0.4, 0.9814814814814803, 0.5111111111111108], 
      Hue[0.4, 1., 0.5111111111111108], 
      Hue[0.4, 0., 0.5296296296296293], 
      Hue[0.4, 0.018518518518518517`, 0.5296296296296293], 
      Hue[0.4, 0.037037037037037035`, 0.5296296296296293], 
      Hue[0.4, 0.05555555555555555, 0.5296296296296293], 
      Hue[0.4, 0.07407407407407407, 0.5296296296296293], 
      Hue[0.4, 0.09259259259259259, 0.5296296296296293], 
      Hue[0.4, 0.1111111111111111, 0.5296296296296293], 
      Hue[0.4, 0.12962962962962962`, 0.5296296296296293], 
      Hue[0.4, 0.14814814814814814`, 0.5296296296296293], 
      Hue[0.4, 0.16666666666666666`, 0.5296296296296293], 
      Hue[0.4, 0.18518518518518517`, 0.5296296296296293], 
      Hue[0.4, 0.2037037037037037, 0.5296296296296293], 
      Hue[0.4, 0.2222222222222222, 0.5296296296296293], 
      Hue[0.4, 0.24074074074074073`, 0.5296296296296293], 
      Hue[0.4, 0.25925925925925924`, 0.5296296296296293], 
      Hue[0.4, 0.2777777777777778, 0.5296296296296293], 
      Hue[0.4, 0.2962962962962963, 0.5296296296296293], 
      Hue[0.4, 0.3148148148148148, 0.5296296296296293], 
      Hue[0.4, 0.3333333333333333, 0.5296296296296293], 
      Hue[0.4, 0.3518518518518518, 0.5296296296296293], 
      Hue[0.4, 0.37037037037037035`, 0.5296296296296293], 
      Hue[0.4, 0.3888888888888889, 0.5296296296296293], 
      Hue[0.4, 0.4074074074074074, 0.5296296296296293], 
      Hue[0.4, 0.42592592592592593`, 0.5296296296296293], 
      Hue[0.4, 0.4444444444444444, 0.5296296296296293], 
      Hue[0.4, 0.46296296296296297`, 0.5296296296296293], 
      Hue[0.4, 0.48148148148148145`, 0.5296296296296293], 
      Hue[0.4, 0.5, 0.5296296296296293], 
      Hue[0.4, 0.5185185185185185, 0.5296296296296293], 
      Hue[0.4, 0.5370370370370371, 0.5296296296296293], 
      Hue[0.4, 0.5555555555555556, 0.5296296296296293], 
      Hue[0.4, 0.5740740740740741, 0.5296296296296293], 
      Hue[0.4, 0.5925925925925926, 0.5296296296296293], 
      Hue[0.4, 0.6111111111111112, 0.5296296296296293], 
      Hue[0.4, 0.6296296296296297, 0.5296296296296293], 
      Hue[0.4, 0.6481481481481481, 0.5296296296296293], 
      Hue[0.4, 0.6666666666666666, 0.5296296296296293], 
      Hue[0.4, 0.6851851851851851, 0.5296296296296293], 
      Hue[0.4, 0.7037037037037035, 0.5296296296296293], 
      Hue[0.4, 0.722222222222222, 0.5296296296296293], 
      Hue[0.4, 0.7407407407407404, 0.5296296296296293], 
      Hue[0.4, 0.7592592592592589, 0.5296296296296293], 
      Hue[0.4, 0.7777777777777773, 0.5296296296296293], 
      Hue[0.4, 0.7962962962962957, 0.5296296296296293], 
      Hue[0.4, 0.8148148148148142, 0.5296296296296293], 
      Hue[0.4, 0.8333333333333327, 0.5296296296296293], 
      Hue[0.4, 0.8518518518518511, 0.5296296296296293], 
      Hue[0.4, 0.8703703703703696, 0.5296296296296293], 
      Hue[0.4, 0.8888888888888881, 0.5296296296296293], 
      Hue[0.4, 0.9074074074074064, 0.5296296296296293], 
      Hue[0.4, 0.9259259259259249, 0.5296296296296293], 
      Hue[0.4, 0.9444444444444434, 0.5296296296296293], 
      Hue[0.4, 0.9629629629629618, 0.5296296296296293], 
      Hue[0.4, 0.9814814814814803, 0.5296296296296293], 
      Hue[0.4, 1., 0.5296296296296293], 
      Hue[0.4, 0., 0.5481481481481478], 
      Hue[0.4, 0.018518518518518517`, 0.5481481481481478], 
      Hue[0.4, 0.037037037037037035`, 0.5481481481481478], 
      Hue[0.4, 0.05555555555555555, 0.5481481481481478], 
      Hue[0.4, 0.07407407407407407, 0.5481481481481478], 
      Hue[0.4, 0.09259259259259259, 0.5481481481481478], 
      Hue[0.4, 0.1111111111111111, 0.5481481481481478], 
      Hue[0.4, 0.12962962962962962`, 0.5481481481481478], 
      Hue[0.4, 0.14814814814814814`, 0.5481481481481478], 
      Hue[0.4, 0.16666666666666666`, 0.5481481481481478], 
      Hue[0.4, 0.18518518518518517`, 0.5481481481481478], 
      Hue[0.4, 0.2037037037037037, 0.5481481481481478], 
      Hue[0.4, 0.2222222222222222, 0.5481481481481478], 
      Hue[0.4, 0.24074074074074073`, 0.5481481481481478], 
      Hue[0.4, 0.25925925925925924`, 0.5481481481481478], 
      Hue[0.4, 0.2777777777777778, 0.5481481481481478], 
      Hue[0.4, 0.2962962962962963, 0.5481481481481478], 
      Hue[0.4, 0.3148148148148148, 0.5481481481481478], 
      Hue[0.4, 0.3333333333333333, 0.5481481481481478], 
      Hue[0.4, 0.3518518518518518, 0.5481481481481478], 
      Hue[0.4, 0.37037037037037035`, 0.5481481481481478], 
      Hue[0.4, 0.3888888888888889, 0.5481481481481478], 
      Hue[0.4, 0.4074074074074074, 0.5481481481481478], 
      Hue[0.4, 0.42592592592592593`, 0.5481481481481478], 
      Hue[0.4, 0.4444444444444444, 0.5481481481481478], 
      Hue[0.4, 0.46296296296296297`, 0.5481481481481478], 
      Hue[0.4, 0.48148148148148145`, 0.5481481481481478], 
      Hue[0.4, 0.5, 0.5481481481481478], 
      Hue[0.4, 0.5185185185185185, 0.5481481481481478], 
      Hue[0.4, 0.5370370370370371, 0.5481481481481478], 
      Hue[0.4, 0.5555555555555556, 0.5481481481481478], 
      Hue[0.4, 0.5740740740740741, 0.5481481481481478], 
      Hue[0.4, 0.5925925925925926, 0.5481481481481478], 
      Hue[0.4, 0.6111111111111112, 0.5481481481481478], 
      Hue[0.4, 0.6296296296296297, 0.5481481481481478], 
      Hue[0.4, 0.6481481481481481, 0.5481481481481478], 
      Hue[0.4, 0.6666666666666666, 0.5481481481481478], 
      Hue[0.4, 0.6851851851851851, 0.5481481481481478], 
      Hue[0.4, 0.7037037037037035, 0.5481481481481478], 
      Hue[0.4, 0.722222222222222, 0.5481481481481478], 
      Hue[0.4, 0.7407407407407404, 0.5481481481481478], 
      Hue[0.4, 0.7592592592592589, 0.5481481481481478], 
      Hue[0.4, 0.7777777777777773, 0.5481481481481478], 
      Hue[0.4, 0.7962962962962957, 0.5481481481481478], 
      Hue[0.4, 0.8148148148148142, 0.5481481481481478], 
      Hue[0.4, 0.8333333333333327, 0.5481481481481478], 
      Hue[0.4, 0.8518518518518511, 0.5481481481481478], 
      Hue[0.4, 0.8703703703703696, 0.5481481481481478], 
      Hue[0.4, 0.8888888888888881, 0.5481481481481478], 
      Hue[0.4, 0.9074074074074064, 0.5481481481481478], 
      Hue[0.4, 0.9259259259259249, 0.5481481481481478], 
      Hue[0.4, 0.9444444444444434, 0.5481481481481478], 
      Hue[0.4, 0.9629629629629618, 0.5481481481481478], 
      Hue[0.4, 0.9814814814814803, 0.5481481481481478], 
      Hue[0.4, 1., 0.5481481481481478], 
      Hue[0.4, 0., 0.5666666666666662], 
      Hue[0.4, 0.018518518518518517`, 0.5666666666666662], 
      Hue[0.4, 0.037037037037037035`, 0.5666666666666662], 
      Hue[0.4, 0.05555555555555555, 0.5666666666666662], 
      Hue[0.4, 0.07407407407407407, 0.5666666666666662], 
      Hue[0.4, 0.09259259259259259, 0.5666666666666662], 
      Hue[0.4, 0.1111111111111111, 0.5666666666666662], 
      Hue[0.4, 0.12962962962962962`, 0.5666666666666662], 
      Hue[0.4, 0.14814814814814814`, 0.5666666666666662], 
      Hue[0.4, 0.16666666666666666`, 0.5666666666666662], 
      Hue[0.4, 0.18518518518518517`, 0.5666666666666662], 
      Hue[0.4, 0.2037037037037037, 0.5666666666666662], 
      Hue[0.4, 0.2222222222222222, 0.5666666666666662], 
      Hue[0.4, 0.24074074074074073`, 0.5666666666666662], 
      Hue[0.4, 0.25925925925925924`, 0.5666666666666662], 
      Hue[0.4, 0.2777777777777778, 0.5666666666666662], 
      Hue[0.4, 0.2962962962962963, 0.5666666666666662], 
      Hue[0.4, 0.3148148148148148, 0.5666666666666662], 
      Hue[0.4, 0.3333333333333333, 0.5666666666666662], 
      Hue[0.4, 0.3518518518518518, 0.5666666666666662], 
      Hue[0.4, 0.37037037037037035`, 0.5666666666666662], 
      Hue[0.4, 0.3888888888888889, 0.5666666666666662], 
      Hue[0.4, 0.4074074074074074, 0.5666666666666662], 
      Hue[0.4, 0.42592592592592593`, 0.5666666666666662], 
      Hue[0.4, 0.4444444444444444, 0.5666666666666662], 
      Hue[0.4, 0.46296296296296297`, 0.5666666666666662], 
      Hue[0.4, 0.48148148148148145`, 0.5666666666666662], 
      Hue[0.4, 0.5, 0.5666666666666662], 
      Hue[0.4, 0.5185185185185185, 0.5666666666666662], 
      Hue[0.4, 0.5370370370370371, 0.5666666666666662], 
      Hue[0.4, 0.5555555555555556, 0.5666666666666662], 
      Hue[0.4, 0.5740740740740741, 0.5666666666666662], 
      Hue[0.4, 0.5925925925925926, 0.5666666666666662], 
      Hue[0.4, 0.6111111111111112, 0.5666666666666662], 
      Hue[0.4, 0.6296296296296297, 0.5666666666666662], 
      Hue[0.4, 0.6481481481481481, 0.5666666666666662], 
      Hue[0.4, 0.6666666666666666, 0.5666666666666662], 
      Hue[0.4, 0.6851851851851851, 0.5666666666666662], 
      Hue[0.4, 0.7037037037037035, 0.5666666666666662], 
      Hue[0.4, 0.722222222222222, 0.5666666666666662], 
      Hue[0.4, 0.7407407407407404, 0.5666666666666662], 
      Hue[0.4, 0.7592592592592589, 0.5666666666666662], 
      Hue[0.4, 0.7777777777777773, 0.5666666666666662], 
      Hue[0.4, 0.7962962962962957, 0.5666666666666662], 
      Hue[0.4, 0.8148148148148142, 0.5666666666666662], 
      Hue[0.4, 0.8333333333333327, 0.5666666666666662], 
      Hue[0.4, 0.8518518518518511, 0.5666666666666662], 
      Hue[0.4, 0.8703703703703696, 0.5666666666666662], 
      Hue[0.4, 0.8888888888888881, 0.5666666666666662], 
      Hue[0.4, 0.9074074074074064, 0.5666666666666662], 
      Hue[0.4, 0.9259259259259249, 0.5666666666666662], 
      Hue[0.4, 0.9444444444444434, 0.5666666666666662], 
      Hue[0.4, 0.9629629629629618, 0.5666666666666662], 
      Hue[0.4, 0.9814814814814803, 0.5666666666666662], 
      Hue[0.4, 1., 0.5666666666666662], 
      Hue[0.4, 0., 0.5851851851851847], 
      Hue[0.4, 0.018518518518518517`, 0.5851851851851847], 
      Hue[0.4, 0.037037037037037035`, 0.5851851851851847], 
      Hue[0.4, 0.05555555555555555, 0.5851851851851847], 
      Hue[0.4, 0.07407407407407407, 0.5851851851851847], 
      Hue[0.4, 0.09259259259259259, 0.5851851851851847], 
      Hue[0.4, 0.1111111111111111, 0.5851851851851847], 
      Hue[0.4, 0.12962962962962962`, 0.5851851851851847], 
      Hue[0.4, 0.14814814814814814`, 0.5851851851851847], 
      Hue[0.4, 0.16666666666666666`, 0.5851851851851847], 
      Hue[0.4, 0.18518518518518517`, 0.5851851851851847], 
      Hue[0.4, 0.2037037037037037, 0.5851851851851847], 
      Hue[0.4, 0.2222222222222222, 0.5851851851851847], 
      Hue[0.4, 0.24074074074074073`, 0.5851851851851847], 
      Hue[0.4, 0.25925925925925924`, 0.5851851851851847], 
      Hue[0.4, 0.2777777777777778, 0.5851851851851847], 
      Hue[0.4, 0.2962962962962963, 0.5851851851851847], 
      Hue[0.4, 0.3148148148148148, 0.5851851851851847], 
      Hue[0.4, 0.3333333333333333, 0.5851851851851847], 
      Hue[0.4, 0.3518518518518518, 0.5851851851851847], 
      Hue[0.4, 0.37037037037037035`, 0.5851851851851847], 
      Hue[0.4, 0.3888888888888889, 0.5851851851851847], 
      Hue[0.4, 0.4074074074074074, 0.5851851851851847], 
      Hue[0.4, 0.42592592592592593`, 0.5851851851851847], 
      Hue[0.4, 0.4444444444444444, 0.5851851851851847], 
      Hue[0.4, 0.46296296296296297`, 0.5851851851851847], 
      Hue[0.4, 0.48148148148148145`, 0.5851851851851847], 
      Hue[0.4, 0.5, 0.5851851851851847], 
      Hue[0.4, 0.5185185185185185, 0.5851851851851847], 
      Hue[0.4, 0.5370370370370371, 0.5851851851851847], 
      Hue[0.4, 0.5555555555555556, 0.5851851851851847], 
      Hue[0.4, 0.5740740740740741, 0.5851851851851847], 
      Hue[0.4, 0.5925925925925926, 0.5851851851851847], 
      Hue[0.4, 0.6111111111111112, 0.5851851851851847], 
      Hue[0.4, 0.6296296296296297, 0.5851851851851847], 
      Hue[0.4, 0.6481481481481481, 0.5851851851851847], 
      Hue[0.4, 0.6666666666666666, 0.5851851851851847], 
      Hue[0.4, 0.6851851851851851, 0.5851851851851847], 
      Hue[0.4, 0.7037037037037035, 0.5851851851851847], 
      Hue[0.4, 0.722222222222222, 0.5851851851851847], 
      Hue[0.4, 0.7407407407407404, 0.5851851851851847], 
      Hue[0.4, 0.7592592592592589, 0.5851851851851847], 
      Hue[0.4, 0.7777777777777773, 0.5851851851851847], 
      Hue[0.4, 0.7962962962962957, 0.5851851851851847], 
      Hue[0.4, 0.8148148148148142, 0.5851851851851847], 
      Hue[0.4, 0.8333333333333327, 0.5851851851851847], 
      Hue[0.4, 0.8518518518518511, 0.5851851851851847], 
      Hue[0.4, 0.8703703703703696, 0.5851851851851847], 
      Hue[0.4, 0.8888888888888881, 0.5851851851851847], 
      Hue[0.4, 0.9074074074074064, 0.5851851851851847], 
      Hue[0.4, 0.9259259259259249, 0.5851851851851847], 
      Hue[0.4, 0.9444444444444434, 0.5851851851851847], 
      Hue[0.4, 0.9629629629629618, 0.5851851851851847], 
      Hue[0.4, 0.9814814814814803, 0.5851851851851847], 
      Hue[0.4, 1., 0.5851851851851847], 
      Hue[0.4, 0., 0.6037037037037032], 
      Hue[0.4, 0.018518518518518517`, 0.6037037037037032], 
      Hue[0.4, 0.037037037037037035`, 0.6037037037037032], 
      Hue[0.4, 0.05555555555555555, 0.6037037037037032], 
      Hue[0.4, 0.07407407407407407, 0.6037037037037032], 
      Hue[0.4, 0.09259259259259259, 0.6037037037037032], 
      Hue[0.4, 0.1111111111111111, 0.6037037037037032], 
      Hue[0.4, 0.12962962962962962`, 0.6037037037037032], 
      Hue[0.4, 0.14814814814814814`, 0.6037037037037032], 
      Hue[0.4, 0.16666666666666666`, 0.6037037037037032], 
      Hue[0.4, 0.18518518518518517`, 0.6037037037037032], 
      Hue[0.4, 0.2037037037037037, 0.6037037037037032], 
      Hue[0.4, 0.2222222222222222, 0.6037037037037032], 
      Hue[0.4, 0.24074074074074073`, 0.6037037037037032], 
      Hue[0.4, 0.25925925925925924`, 0.6037037037037032], 
      Hue[0.4, 0.2777777777777778, 0.6037037037037032], 
      Hue[0.4, 0.2962962962962963, 0.6037037037037032], 
      Hue[0.4, 0.3148148148148148, 0.6037037037037032], 
      Hue[0.4, 0.3333333333333333, 0.6037037037037032], 
      Hue[0.4, 0.3518518518518518, 0.6037037037037032], 
      Hue[0.4, 0.37037037037037035`, 0.6037037037037032], 
      Hue[0.4, 0.3888888888888889, 0.6037037037037032], 
      Hue[0.4, 0.4074074074074074, 0.6037037037037032], 
      Hue[0.4, 0.42592592592592593`, 0.6037037037037032], 
      Hue[0.4, 0.4444444444444444, 0.6037037037037032], 
      Hue[0.4, 0.46296296296296297`, 0.6037037037037032], 
      Hue[0.4, 0.48148148148148145`, 0.6037037037037032], 
      Hue[0.4, 0.5, 0.6037037037037032], 
      Hue[0.4, 0.5185185185185185, 0.6037037037037032], 
      Hue[0.4, 0.5370370370370371, 0.6037037037037032], 
      Hue[0.4, 0.5555555555555556, 0.6037037037037032], 
      Hue[0.4, 0.5740740740740741, 0.6037037037037032], 
      Hue[0.4, 0.5925925925925926, 0.6037037037037032], 
      Hue[0.4, 0.6111111111111112, 0.6037037037037032], 
      Hue[0.4, 0.6296296296296297, 0.6037037037037032], 
      Hue[0.4, 0.6481481481481481, 0.6037037037037032], 
      Hue[0.4, 0.6666666666666666, 0.6037037037037032], 
      Hue[0.4, 0.6851851851851851, 0.6037037037037032], 
      Hue[0.4, 0.7037037037037035, 0.6037037037037032], 
      Hue[0.4, 0.722222222222222, 0.6037037037037032], 
      Hue[0.4, 0.7407407407407404, 0.6037037037037032], 
      Hue[0.4, 0.7592592592592589, 0.6037037037037032], 
      Hue[0.4, 0.7777777777777773, 0.6037037037037032], 
      Hue[0.4, 0.7962962962962957, 0.6037037037037032], 
      Hue[0.4, 0.8148148148148142, 0.6037037037037032], 
      Hue[0.4, 0.8333333333333327, 0.6037037037037032], 
      Hue[0.4, 0.8518518518518511, 0.6037037037037032], 
      Hue[0.4, 0.8703703703703696, 0.6037037037037032], 
      Hue[0.4, 0.8888888888888881, 0.6037037037037032], 
      Hue[0.4, 0.9074074074074064, 0.6037037037037032], 
      Hue[0.4, 0.9259259259259249, 0.6037037037037032], 
      Hue[0.4, 0.9444444444444434, 0.6037037037037032], 
      Hue[0.4, 0.9629629629629618, 0.6037037037037032], 
      Hue[0.4, 0.9814814814814803, 0.6037037037037032], 
      Hue[0.4, 1., 0.6037037037037032], 
      Hue[0.4, 0., 0.6222222222222217], 
      Hue[0.4, 0.018518518518518517`, 0.6222222222222217], 
      Hue[0.4, 0.037037037037037035`, 0.6222222222222217], 
      Hue[0.4, 0.05555555555555555, 0.6222222222222217], 
      Hue[0.4, 0.07407407407407407, 0.6222222222222217], 
      Hue[0.4, 0.09259259259259259, 0.6222222222222217], 
      Hue[0.4, 0.1111111111111111, 0.6222222222222217], 
      Hue[0.4, 0.12962962962962962`, 0.6222222222222217], 
      Hue[0.4, 0.14814814814814814`, 0.6222222222222217], 
      Hue[0.4, 0.16666666666666666`, 0.6222222222222217], 
      Hue[0.4, 0.18518518518518517`, 0.6222222222222217], 
      Hue[0.4, 0.2037037037037037, 0.6222222222222217], 
      Hue[0.4, 0.2222222222222222, 0.6222222222222217], 
      Hue[0.4, 0.24074074074074073`, 0.6222222222222217], 
      Hue[0.4, 0.25925925925925924`, 0.6222222222222217], 
      Hue[0.4, 0.2777777777777778, 0.6222222222222217], 
      Hue[0.4, 0.2962962962962963, 0.6222222222222217], 
      Hue[0.4, 0.3148148148148148, 0.6222222222222217], 
      Hue[0.4, 0.3333333333333333, 0.6222222222222217], 
      Hue[0.4, 0.3518518518518518, 0.6222222222222217], 
      Hue[0.4, 0.37037037037037035`, 0.6222222222222217], 
      Hue[0.4, 0.3888888888888889, 0.6222222222222217], 
      Hue[0.4, 0.4074074074074074, 0.6222222222222217], 
      Hue[0.4, 0.42592592592592593`, 0.6222222222222217], 
      Hue[0.4, 0.4444444444444444, 0.6222222222222217], 
      Hue[0.4, 0.46296296296296297`, 0.6222222222222217], 
      Hue[0.4, 0.48148148148148145`, 0.6222222222222217], 
      Hue[0.4, 0.5, 0.6222222222222217], 
      Hue[0.4, 0.5185185185185185, 0.6222222222222217], 
      Hue[0.4, 0.5370370370370371, 0.6222222222222217], 
      Hue[0.4, 0.5555555555555556, 0.6222222222222217], 
      Hue[0.4, 0.5740740740740741, 0.6222222222222217], 
      Hue[0.4, 0.5925925925925926, 0.6222222222222217], 
      Hue[0.4, 0.6111111111111112, 0.6222222222222217], 
      Hue[0.4, 0.6296296296296297, 0.6222222222222217], 
      Hue[0.4, 0.6481481481481481, 0.6222222222222217], 
      Hue[0.4, 0.6666666666666666, 0.6222222222222217], 
      Hue[0.4, 0.6851851851851851, 0.6222222222222217], 
      Hue[0.4, 0.7037037037037035, 0.6222222222222217], 
      Hue[0.4, 0.722222222222222, 0.6222222222222217], 
      Hue[0.4, 0.7407407407407404, 0.6222222222222217], 
      Hue[0.4, 0.7592592592592589, 0.6222222222222217], 
      Hue[0.4, 0.7777777777777773, 0.6222222222222217], 
      Hue[0.4, 0.7962962962962957, 0.6222222222222217], 
      Hue[0.4, 0.8148148148148142, 0.6222222222222217], 
      Hue[0.4, 0.8333333333333327, 0.6222222222222217], 
      Hue[0.4, 0.8518518518518511, 0.6222222222222217], 
      Hue[0.4, 0.8703703703703696, 0.6222222222222217], 
      Hue[0.4, 0.8888888888888881, 0.6222222222222217], 
      Hue[0.4, 0.9074074074074064, 0.6222222222222217], 
      Hue[0.4, 0.9259259259259249, 0.6222222222222217], 
      Hue[0.4, 0.9444444444444434, 0.6222222222222217], 
      Hue[0.4, 0.9629629629629618, 0.6222222222222217], 
      Hue[0.4, 0.9814814814814803, 0.6222222222222217], 
      Hue[0.4, 1., 0.6222222222222217], 
      Hue[0.4, 0., 0.6407407407407402], 
      Hue[0.4, 0.018518518518518517`, 0.6407407407407402], 
      Hue[0.4, 0.037037037037037035`, 0.6407407407407402], 
      Hue[0.4, 0.05555555555555555, 0.6407407407407402], 
      Hue[0.4, 0.07407407407407407, 0.6407407407407402], 
      Hue[0.4, 0.09259259259259259, 0.6407407407407402], 
      Hue[0.4, 0.1111111111111111, 0.6407407407407402], 
      Hue[0.4, 0.12962962962962962`, 0.6407407407407402], 
      Hue[0.4, 0.14814814814814814`, 0.6407407407407402], 
      Hue[0.4, 0.16666666666666666`, 0.6407407407407402], 
      Hue[0.4, 0.18518518518518517`, 0.6407407407407402], 
      Hue[0.4, 0.2037037037037037, 0.6407407407407402], 
      Hue[0.4, 0.2222222222222222, 0.6407407407407402], 
      Hue[0.4, 0.24074074074074073`, 0.6407407407407402], 
      Hue[0.4, 0.25925925925925924`, 0.6407407407407402], 
      Hue[0.4, 0.2777777777777778, 0.6407407407407402], 
      Hue[0.4, 0.2962962962962963, 0.6407407407407402], 
      Hue[0.4, 0.3148148148148148, 0.6407407407407402], 
      Hue[0.4, 0.3333333333333333, 0.6407407407407402], 
      Hue[0.4, 0.3518518518518518, 0.6407407407407402], 
      Hue[0.4, 0.37037037037037035`, 0.6407407407407402], 
      Hue[0.4, 0.3888888888888889, 0.6407407407407402], 
      Hue[0.4, 0.4074074074074074, 0.6407407407407402], 
      Hue[0.4, 0.42592592592592593`, 0.6407407407407402], 
      Hue[0.4, 0.4444444444444444, 0.6407407407407402], 
      Hue[0.4, 0.46296296296296297`, 0.6407407407407402], 
      Hue[0.4, 0.48148148148148145`, 0.6407407407407402], 
      Hue[0.4, 0.5, 0.6407407407407402], 
      Hue[0.4, 0.5185185185185185, 0.6407407407407402], 
      Hue[0.4, 0.5370370370370371, 0.6407407407407402], 
      Hue[0.4, 0.5555555555555556, 0.6407407407407402], 
      Hue[0.4, 0.5740740740740741, 0.6407407407407402], 
      Hue[0.4, 0.5925925925925926, 0.6407407407407402], 
      Hue[0.4, 0.6111111111111112, 0.6407407407407402], 
      Hue[0.4, 0.6296296296296297, 0.6407407407407402], 
      Hue[0.4, 0.6481481481481481, 0.6407407407407402], 
      Hue[0.4, 0.6666666666666666, 0.6407407407407402], 
      Hue[0.4, 0.6851851851851851, 0.6407407407407402], 
      Hue[0.4, 0.7037037037037035, 0.6407407407407402], 
      Hue[0.4, 0.722222222222222, 0.6407407407407402], 
      Hue[0.4, 0.7407407407407404, 0.6407407407407402], 
      Hue[0.4, 0.7592592592592589, 0.6407407407407402], 
      Hue[0.4, 0.7777777777777773, 0.6407407407407402], 
      Hue[0.4, 0.7962962962962957, 0.6407407407407402], 
      Hue[0.4, 0.8148148148148142, 0.6407407407407402], 
      Hue[0.4, 0.8333333333333327, 0.6407407407407402], 
      Hue[0.4, 0.8518518518518511, 0.6407407407407402], 
      Hue[0.4, 0.8703703703703696, 0.6407407407407402], 
      Hue[0.4, 0.8888888888888881, 0.6407407407407402], 
      Hue[0.4, 0.9074074074074064, 0.6407407407407402], 
      Hue[0.4, 0.9259259259259249, 0.6407407407407402], 
      Hue[0.4, 0.9444444444444434, 0.6407407407407402], 
      Hue[0.4, 0.9629629629629618, 0.6407407407407402], 
      Hue[0.4, 0.9814814814814803, 0.6407407407407402], 
      Hue[0.4, 1., 0.6407407407407402], 
      Hue[0.4, 0., 0.6592592592592585], 
      Hue[0.4, 0.018518518518518517`, 0.6592592592592585], 
      Hue[0.4, 0.037037037037037035`, 0.6592592592592585], 
      Hue[0.4, 0.05555555555555555, 0.6592592592592585], 
      Hue[0.4, 0.07407407407407407, 0.6592592592592585], 
      Hue[0.4, 0.09259259259259259, 0.6592592592592585], 
      Hue[0.4, 0.1111111111111111, 0.6592592592592585], 
      Hue[0.4, 0.12962962962962962`, 0.6592592592592585], 
      Hue[0.4, 0.14814814814814814`, 0.6592592592592585], 
      Hue[0.4, 0.16666666666666666`, 0.6592592592592585], 
      Hue[0.4, 0.18518518518518517`, 0.6592592592592585], 
      Hue[0.4, 0.2037037037037037, 0.6592592592592585], 
      Hue[0.4, 0.2222222222222222, 0.6592592592592585], 
      Hue[0.4, 0.24074074074074073`, 0.6592592592592585], 
      Hue[0.4, 0.25925925925925924`, 0.6592592592592585], 
      Hue[0.4, 0.2777777777777778, 0.6592592592592585], 
      Hue[0.4, 0.2962962962962963, 0.6592592592592585], 
      Hue[0.4, 0.3148148148148148, 0.6592592592592585], 
      Hue[0.4, 0.3333333333333333, 0.6592592592592585], 
      Hue[0.4, 0.3518518518518518, 0.6592592592592585], 
      Hue[0.4, 0.37037037037037035`, 0.6592592592592585], 
      Hue[0.4, 0.3888888888888889, 0.6592592592592585], 
      Hue[0.4, 0.4074074074074074, 0.6592592592592585], 
      Hue[0.4, 0.42592592592592593`, 0.6592592592592585], 
      Hue[0.4, 0.4444444444444444, 0.6592592592592585], 
      Hue[0.4, 0.46296296296296297`, 0.6592592592592585], 
      Hue[0.4, 0.48148148148148145`, 0.6592592592592585], 
      Hue[0.4, 0.5, 0.6592592592592585], 
      Hue[0.4, 0.5185185185185185, 0.6592592592592585], 
      Hue[0.4, 0.5370370370370371, 0.6592592592592585], 
      Hue[0.4, 0.5555555555555556, 0.6592592592592585], 
      Hue[0.4, 0.5740740740740741, 0.6592592592592585], 
      Hue[0.4, 0.5925925925925926, 0.6592592592592585], 
      Hue[0.4, 0.6111111111111112, 0.6592592592592585], 
      Hue[0.4, 0.6296296296296297, 0.6592592592592585], 
      Hue[0.4, 0.6481481481481481, 0.6592592592592585], 
      Hue[0.4, 0.6666666666666666, 0.6592592592592585], 
      Hue[0.4, 0.6851851851851851, 0.6592592592592585], 
      Hue[0.4, 0.7037037037037035, 0.6592592592592585], 
      Hue[0.4, 0.722222222222222, 0.6592592592592585], 
      Hue[0.4, 0.7407407407407404, 0.6592592592592585], 
      Hue[0.4, 0.7592592592592589, 0.6592592592592585], 
      Hue[0.4, 0.7777777777777773, 0.6592592592592585], 
      Hue[0.4, 0.7962962962962957, 0.6592592592592585], 
      Hue[0.4, 0.8148148148148142, 0.6592592592592585], 
      Hue[0.4, 0.8333333333333327, 0.6592592592592585], 
      Hue[0.4, 0.8518518518518511, 0.6592592592592585], 
      Hue[0.4, 0.8703703703703696, 0.6592592592592585], 
      Hue[0.4, 0.8888888888888881, 0.6592592592592585], 
      Hue[0.4, 0.9074074074074064, 0.6592592592592585], 
      Hue[0.4, 0.9259259259259249, 0.6592592592592585], 
      Hue[0.4, 0.9444444444444434, 0.6592592592592585], 
      Hue[0.4, 0.9629629629629618, 0.6592592592592585], 
      Hue[0.4, 0.9814814814814803, 0.6592592592592585], 
      Hue[0.4, 1., 0.6592592592592585], 
      Hue[0.4, 0., 0.6777777777777771], 
      Hue[0.4, 0.018518518518518517`, 0.6777777777777771], 
      Hue[0.4, 0.037037037037037035`, 0.6777777777777771], 
      Hue[0.4, 0.05555555555555555, 0.6777777777777771], 
      Hue[0.4, 0.07407407407407407, 0.6777777777777771], 
      Hue[0.4, 0.09259259259259259, 0.6777777777777771], 
      Hue[0.4, 0.1111111111111111, 0.6777777777777771], 
      Hue[0.4, 0.12962962962962962`, 0.6777777777777771], 
      Hue[0.4, 0.14814814814814814`, 0.6777777777777771], 
      Hue[0.4, 0.16666666666666666`, 0.6777777777777771], 
      Hue[0.4, 0.18518518518518517`, 0.6777777777777771], 
      Hue[0.4, 0.2037037037037037, 0.6777777777777771], 
      Hue[0.4, 0.2222222222222222, 0.6777777777777771], 
      Hue[0.4, 0.24074074074074073`, 0.6777777777777771], 
      Hue[0.4, 0.25925925925925924`, 0.6777777777777771], 
      Hue[0.4, 0.2777777777777778, 0.6777777777777771], 
      Hue[0.4, 0.2962962962962963, 0.6777777777777771], 
      Hue[0.4, 0.3148148148148148, 0.6777777777777771], 
      Hue[0.4, 0.3333333333333333, 0.6777777777777771], 
      Hue[0.4, 0.3518518518518518, 0.6777777777777771], 
      Hue[0.4, 0.37037037037037035`, 0.6777777777777771], 
      Hue[0.4, 0.3888888888888889, 0.6777777777777771], 
      Hue[0.4, 0.4074074074074074, 0.6777777777777771], 
      Hue[0.4, 0.42592592592592593`, 0.6777777777777771], 
      Hue[0.4, 0.4444444444444444, 0.6777777777777771], 
      Hue[0.4, 0.46296296296296297`, 0.6777777777777771], 
      Hue[0.4, 0.48148148148148145`, 0.6777777777777771], 
      Hue[0.4, 0.5, 0.6777777777777771], 
      Hue[0.4, 0.5185185185185185, 0.6777777777777771], 
      Hue[0.4, 0.5370370370370371, 0.6777777777777771], 
      Hue[0.4, 0.5555555555555556, 0.6777777777777771], 
      Hue[0.4, 0.5740740740740741, 0.6777777777777771], 
      Hue[0.4, 0.5925925925925926, 0.6777777777777771], 
      Hue[0.4, 0.6111111111111112, 0.6777777777777771], 
      Hue[0.4, 0.6296296296296297, 0.6777777777777771], 
      Hue[0.4, 0.6481481481481481, 0.6777777777777771], 
      Hue[0.4, 0.6666666666666666, 0.6777777777777771], 
      Hue[0.4, 0.6851851851851851, 0.6777777777777771], 
      Hue[0.4, 0.7037037037037035, 0.6777777777777771], 
      Hue[0.4, 0.722222222222222, 0.6777777777777771], 
      Hue[0.4, 0.7407407407407404, 0.6777777777777771], 
      Hue[0.4, 0.7592592592592589, 0.6777777777777771], 
      Hue[0.4, 0.7777777777777773, 0.6777777777777771], 
      Hue[0.4, 0.7962962962962957, 0.6777777777777771], 
      Hue[0.4, 0.8148148148148142, 0.6777777777777771], 
      Hue[0.4, 0.8333333333333327, 0.6777777777777771], 
      Hue[0.4, 0.8518518518518511, 0.6777777777777771], 
      Hue[0.4, 0.8703703703703696, 0.6777777777777771], 
      Hue[0.4, 0.8888888888888881, 0.6777777777777771], 
      Hue[0.4, 0.9074074074074064, 0.6777777777777771], 
      Hue[0.4, 0.9259259259259249, 0.6777777777777771], 
      Hue[0.4, 0.9444444444444434, 0.6777777777777771], 
      Hue[0.4, 0.9629629629629618, 0.6777777777777771], 
      Hue[0.4, 0.9814814814814803, 0.6777777777777771], 
      Hue[0.4, 1., 0.6777777777777771], 
      Hue[0.4, 0., 0.6962962962962955], 
      Hue[0.4, 0.018518518518518517`, 0.6962962962962955], 
      Hue[0.4, 0.037037037037037035`, 0.6962962962962955], 
      Hue[0.4, 0.05555555555555555, 0.6962962962962955], 
      Hue[0.4, 0.07407407407407407, 0.6962962962962955], 
      Hue[0.4, 0.09259259259259259, 0.6962962962962955], 
      Hue[0.4, 0.1111111111111111, 0.6962962962962955], 
      Hue[0.4, 0.12962962962962962`, 0.6962962962962955], 
      Hue[0.4, 0.14814814814814814`, 0.6962962962962955], 
      Hue[0.4, 0.16666666666666666`, 0.6962962962962955], 
      Hue[0.4, 0.18518518518518517`, 0.6962962962962955], 
      Hue[0.4, 0.2037037037037037, 0.6962962962962955], 
      Hue[0.4, 0.2222222222222222, 0.6962962962962955], 
      Hue[0.4, 0.24074074074074073`, 0.6962962962962955], 
      Hue[0.4, 0.25925925925925924`, 0.6962962962962955], 
      Hue[0.4, 0.2777777777777778, 0.6962962962962955], 
      Hue[0.4, 0.2962962962962963, 0.6962962962962955], 
      Hue[0.4, 0.3148148148148148, 0.6962962962962955], 
      Hue[0.4, 0.3333333333333333, 0.6962962962962955], 
      Hue[0.4, 0.3518518518518518, 0.6962962962962955], 
      Hue[0.4, 0.37037037037037035`, 0.6962962962962955], 
      Hue[0.4, 0.3888888888888889, 0.6962962962962955], 
      Hue[0.4, 0.4074074074074074, 0.6962962962962955], 
      Hue[0.4, 0.42592592592592593`, 0.6962962962962955], 
      Hue[0.4, 0.4444444444444444, 0.6962962962962955], 
      Hue[0.4, 0.46296296296296297`, 0.6962962962962955], 
      Hue[0.4, 0.48148148148148145`, 0.6962962962962955], 
      Hue[0.4, 0.5, 0.6962962962962955], 
      Hue[0.4, 0.5185185185185185, 0.6962962962962955], 
      Hue[0.4, 0.5370370370370371, 0.6962962962962955], 
      Hue[0.4, 0.5555555555555556, 0.6962962962962955], 
      Hue[0.4, 0.5740740740740741, 0.6962962962962955], 
      Hue[0.4, 0.5925925925925926, 0.6962962962962955], 
      Hue[0.4, 0.6111111111111112, 0.6962962962962955], 
      Hue[0.4, 0.6296296296296297, 0.6962962962962955], 
      Hue[0.4, 0.6481481481481481, 0.6962962962962955], 
      Hue[0.4, 0.6666666666666666, 0.6962962962962955], 
      Hue[0.4, 0.6851851851851851, 0.6962962962962955], 
      Hue[0.4, 0.7037037037037035, 0.6962962962962955], 
      Hue[0.4, 0.722222222222222, 0.6962962962962955], 
      Hue[0.4, 0.7407407407407404, 0.6962962962962955], 
      Hue[0.4, 0.7592592592592589, 0.6962962962962955], 
      Hue[0.4, 0.7777777777777773, 0.6962962962962955], 
      Hue[0.4, 0.7962962962962957, 0.6962962962962955], 
      Hue[0.4, 0.8148148148148142, 0.6962962962962955], 
      Hue[0.4, 0.8333333333333327, 0.6962962962962955], 
      Hue[0.4, 0.8518518518518511, 0.6962962962962955], 
      Hue[0.4, 0.8703703703703696, 0.6962962962962955], 
      Hue[0.4, 0.8888888888888881, 0.6962962962962955], 
      Hue[0.4, 0.9074074074074064, 0.6962962962962955], 
      Hue[0.4, 0.9259259259259249, 0.6962962962962955], 
      Hue[0.4, 0.9444444444444434, 0.6962962962962955], 
      Hue[0.4, 0.9629629629629618, 0.6962962962962955], 
      Hue[0.4, 0.9814814814814803, 0.6962962962962955], 
      Hue[0.4, 1., 0.6962962962962955], 
      Hue[0.4, 0., 0.7148148148148141], 
      Hue[0.4, 0.018518518518518517`, 0.7148148148148141], 
      Hue[0.4, 0.037037037037037035`, 0.7148148148148141], 
      Hue[0.4, 0.05555555555555555, 0.7148148148148141], 
      Hue[0.4, 0.07407407407407407, 0.7148148148148141], 
      Hue[0.4, 0.09259259259259259, 0.7148148148148141], 
      Hue[0.4, 0.1111111111111111, 0.7148148148148141], 
      Hue[0.4, 0.12962962962962962`, 0.7148148148148141], 
      Hue[0.4, 0.14814814814814814`, 0.7148148148148141], 
      Hue[0.4, 0.16666666666666666`, 0.7148148148148141], 
      Hue[0.4, 0.18518518518518517`, 0.7148148148148141], 
      Hue[0.4, 0.2037037037037037, 0.7148148148148141], 
      Hue[0.4, 0.2222222222222222, 0.7148148148148141], 
      Hue[0.4, 0.24074074074074073`, 0.7148148148148141], 
      Hue[0.4, 0.25925925925925924`, 0.7148148148148141], 
      Hue[0.4, 0.2777777777777778, 0.7148148148148141], 
      Hue[0.4, 0.2962962962962963, 0.7148148148148141], 
      Hue[0.4, 0.3148148148148148, 0.7148148148148141], 
      Hue[0.4, 0.3333333333333333, 0.7148148148148141], 
      Hue[0.4, 0.3518518518518518, 0.7148148148148141], 
      Hue[0.4, 0.37037037037037035`, 0.7148148148148141], 
      Hue[0.4, 0.3888888888888889, 0.7148148148148141], 
      Hue[0.4, 0.4074074074074074, 0.7148148148148141], 
      Hue[0.4, 0.42592592592592593`, 0.7148148148148141], 
      Hue[0.4, 0.4444444444444444, 0.7148148148148141], 
      Hue[0.4, 0.46296296296296297`, 0.7148148148148141], 
      Hue[0.4, 0.48148148148148145`, 0.7148148148148141], 
      Hue[0.4, 0.5, 0.7148148148148141], 
      Hue[0.4, 0.5185185185185185, 0.7148148148148141], 
      Hue[0.4, 0.5370370370370371, 0.7148148148148141], 
      Hue[0.4, 0.5555555555555556, 0.7148148148148141], 
      Hue[0.4, 0.5740740740740741, 0.7148148148148141], 
      Hue[0.4, 0.5925925925925926, 0.7148148148148141], 
      Hue[0.4, 0.6111111111111112, 0.7148148148148141], 
      Hue[0.4, 0.6296296296296297, 0.7148148148148141], 
      Hue[0.4, 0.6481481481481481, 0.7148148148148141], 
      Hue[0.4, 0.6666666666666666, 0.7148148148148141], 
      Hue[0.4, 0.6851851851851851, 0.7148148148148141], 
      Hue[0.4, 0.7037037037037035, 0.7148148148148141], 
      Hue[0.4, 0.722222222222222, 0.7148148148148141], 
      Hue[0.4, 0.7407407407407404, 0.7148148148148141], 
      Hue[0.4, 0.7592592592592589, 0.7148148148148141], 
      Hue[0.4, 0.7777777777777773, 0.7148148148148141], 
      Hue[0.4, 0.7962962962962957, 0.7148148148148141], 
      Hue[0.4, 0.8148148148148142, 0.7148148148148141], 
      Hue[0.4, 0.8333333333333327, 0.7148148148148141], 
      Hue[0.4, 0.8518518518518511, 0.7148148148148141], 
      Hue[0.4, 0.8703703703703696, 0.7148148148148141], 
      Hue[0.4, 0.8888888888888881, 0.7148148148148141], 
      Hue[0.4, 0.9074074074074064, 0.7148148148148141], 
      Hue[0.4, 0.9259259259259249, 0.7148148148148141], 
      Hue[0.4, 0.9444444444444434, 0.7148148148148141], 
      Hue[0.4, 0.9629629629629618, 0.7148148148148141], 
      Hue[0.4, 0.9814814814814803, 0.7148148148148141], 
      Hue[0.4, 1., 0.7148148148148141], 
      Hue[0.4, 0., 0.7333333333333327], 
      Hue[0.4, 0.018518518518518517`, 0.7333333333333327], 
      Hue[0.4, 0.037037037037037035`, 0.7333333333333327], 
      Hue[0.4, 0.05555555555555555, 0.7333333333333327], 
      Hue[0.4, 0.07407407407407407, 0.7333333333333327], 
      Hue[0.4, 0.09259259259259259, 0.7333333333333327], 
      Hue[0.4, 0.1111111111111111, 0.7333333333333327], 
      Hue[0.4, 0.12962962962962962`, 0.7333333333333327], 
      Hue[0.4, 0.14814814814814814`, 0.7333333333333327], 
      Hue[0.4, 0.16666666666666666`, 0.7333333333333327], 
      Hue[0.4, 0.18518518518518517`, 0.7333333333333327], 
      Hue[0.4, 0.2037037037037037, 0.7333333333333327], 
      Hue[0.4, 0.2222222222222222, 0.7333333333333327], 
      Hue[0.4, 0.24074074074074073`, 0.7333333333333327], 
      Hue[0.4, 0.25925925925925924`, 0.7333333333333327], 
      Hue[0.4, 0.2777777777777778, 0.7333333333333327], 
      Hue[0.4, 0.2962962962962963, 0.7333333333333327], 
      Hue[0.4, 0.3148148148148148, 0.7333333333333327], 
      Hue[0.4, 0.3333333333333333, 0.7333333333333327], 
      Hue[0.4, 0.3518518518518518, 0.7333333333333327], 
      Hue[0.4, 0.37037037037037035`, 0.7333333333333327], 
      Hue[0.4, 0.3888888888888889, 0.7333333333333327], 
      Hue[0.4, 0.4074074074074074, 0.7333333333333327], 
      Hue[0.4, 0.42592592592592593`, 0.7333333333333327], 
      Hue[0.4, 0.4444444444444444, 0.7333333333333327], 
      Hue[0.4, 0.46296296296296297`, 0.7333333333333327], 
      Hue[0.4, 0.48148148148148145`, 0.7333333333333327], 
      Hue[0.4, 0.5, 0.7333333333333327], 
      Hue[0.4, 0.5185185185185185, 0.7333333333333327], 
      Hue[0.4, 0.5370370370370371, 0.7333333333333327], 
      Hue[0.4, 0.5555555555555556, 0.7333333333333327], 
      Hue[0.4, 0.5740740740740741, 0.7333333333333327], 
      Hue[0.4, 0.5925925925925926, 0.7333333333333327], 
      Hue[0.4, 0.6111111111111112, 0.7333333333333327], 
      Hue[0.4, 0.6296296296296297, 0.7333333333333327], 
      Hue[0.4, 0.6481481481481481, 0.7333333333333327], 
      Hue[0.4, 0.6666666666666666, 0.7333333333333327], 
      Hue[0.4, 0.6851851851851851, 0.7333333333333327], 
      Hue[0.4, 0.7037037037037035, 0.7333333333333327], 
      Hue[0.4, 0.722222222222222, 0.7333333333333327], 
      Hue[0.4, 0.7407407407407404, 0.7333333333333327], 
      Hue[0.4, 0.7592592592592589, 0.7333333333333327], 
      Hue[0.4, 0.7777777777777773, 0.7333333333333327], 
      Hue[0.4, 0.7962962962962957, 0.7333333333333327], 
      Hue[0.4, 0.8148148148148142, 0.7333333333333327], 
      Hue[0.4, 0.8333333333333327, 0.7333333333333327], 
      Hue[0.4, 0.8518518518518511, 0.7333333333333327], 
      Hue[0.4, 0.8703703703703696, 0.7333333333333327], 
      Hue[0.4, 0.8888888888888881, 0.7333333333333327], 
      Hue[0.4, 0.9074074074074064, 0.7333333333333327], 
      Hue[0.4, 0.9259259259259249, 0.7333333333333327], 
      Hue[0.4, 0.9444444444444434, 0.7333333333333327], 
      Hue[0.4, 0.9629629629629618, 0.7333333333333327], 
      Hue[0.4, 0.9814814814814803, 0.7333333333333327], 
      Hue[0.4, 1., 0.7333333333333327], 
      Hue[0.4, 0., 0.7518518518518513], 
      Hue[0.4, 0.018518518518518517`, 0.7518518518518513], 
      Hue[0.4, 0.037037037037037035`, 0.7518518518518513], 
      Hue[0.4, 0.05555555555555555, 0.7518518518518513], 
      Hue[0.4, 0.07407407407407407, 0.7518518518518513], 
      Hue[0.4, 0.09259259259259259, 0.7518518518518513], 
      Hue[0.4, 0.1111111111111111, 0.7518518518518513], 
      Hue[0.4, 0.12962962962962962`, 0.7518518518518513], 
      Hue[0.4, 0.14814814814814814`, 0.7518518518518513], 
      Hue[0.4, 0.16666666666666666`, 0.7518518518518513], 
      Hue[0.4, 0.18518518518518517`, 0.7518518518518513], 
      Hue[0.4, 0.2037037037037037, 0.7518518518518513], 
      Hue[0.4, 0.2222222222222222, 0.7518518518518513], 
      Hue[0.4, 0.24074074074074073`, 0.7518518518518513], 
      Hue[0.4, 0.25925925925925924`, 0.7518518518518513], 
      Hue[0.4, 0.2777777777777778, 0.7518518518518513], 
      Hue[0.4, 0.2962962962962963, 0.7518518518518513], 
      Hue[0.4, 0.3148148148148148, 0.7518518518518513], 
      Hue[0.4, 0.3333333333333333, 0.7518518518518513], 
      Hue[0.4, 0.3518518518518518, 0.7518518518518513], 
      Hue[0.4, 0.37037037037037035`, 0.7518518518518513], 
      Hue[0.4, 0.3888888888888889, 0.7518518518518513], 
      Hue[0.4, 0.4074074074074074, 0.7518518518518513], 
      Hue[0.4, 0.42592592592592593`, 0.7518518518518513], 
      Hue[0.4, 0.4444444444444444, 0.7518518518518513], 
      Hue[0.4, 0.46296296296296297`, 0.7518518518518513], 
      Hue[0.4, 0.48148148148148145`, 0.7518518518518513], 
      Hue[0.4, 0.5, 0.7518518518518513], 
      Hue[0.4, 0.5185185185185185, 0.7518518518518513], 
      Hue[0.4, 0.5370370370370371, 0.7518518518518513], 
      Hue[0.4, 0.5555555555555556, 0.7518518518518513], 
      Hue[0.4, 0.5740740740740741, 0.7518518518518513], 
      Hue[0.4, 0.5925925925925926, 0.7518518518518513], 
      Hue[0.4, 0.6111111111111112, 0.7518518518518513], 
      Hue[0.4, 0.6296296296296297, 0.7518518518518513], 
      Hue[0.4, 0.6481481481481481, 0.7518518518518513], 
      Hue[0.4, 0.6666666666666666, 0.7518518518518513], 
      Hue[0.4, 0.6851851851851851, 0.7518518518518513], 
      Hue[0.4, 0.7037037037037035, 0.7518518518518513], 
      Hue[0.4, 0.722222222222222, 0.7518518518518513], 
      Hue[0.4, 0.7407407407407404, 0.7518518518518513], 
      Hue[0.4, 0.7592592592592589, 0.7518518518518513], 
      Hue[0.4, 0.7777777777777773, 0.7518518518518513], 
      Hue[0.4, 0.7962962962962957, 0.7518518518518513], 
      Hue[0.4, 0.8148148148148142, 0.7518518518518513], 
      Hue[0.4, 0.8333333333333327, 0.7518518518518513], 
      Hue[0.4, 0.8518518518518511, 0.7518518518518513], 
      Hue[0.4, 0.8703703703703696, 0.7518518518518513], 
      Hue[0.4, 0.8888888888888881, 0.7518518518518513], 
      Hue[0.4, 0.9074074074074064, 0.7518518518518513], 
      Hue[0.4, 0.9259259259259249, 0.7518518518518513], 
      Hue[0.4, 0.9444444444444434, 0.7518518518518513], 
      Hue[0.4, 0.9629629629629618, 0.7518518518518513], 
      Hue[0.4, 0.9814814814814803, 0.7518518518518513], 
      Hue[0.4, 1., 0.7518518518518513], 
      Hue[0.4, 0., 0.7703703703703699], 
      Hue[0.4, 0.018518518518518517`, 0.7703703703703699], 
      Hue[0.4, 0.037037037037037035`, 0.7703703703703699], 
      Hue[0.4, 0.05555555555555555, 0.7703703703703699], 
      Hue[0.4, 0.07407407407407407, 0.7703703703703699], 
      Hue[0.4, 0.09259259259259259, 0.7703703703703699], 
      Hue[0.4, 0.1111111111111111, 0.7703703703703699], 
      Hue[0.4, 0.12962962962962962`, 0.7703703703703699], 
      Hue[0.4, 0.14814814814814814`, 0.7703703703703699], 
      Hue[0.4, 0.16666666666666666`, 0.7703703703703699], 
      Hue[0.4, 0.18518518518518517`, 0.7703703703703699], 
      Hue[0.4, 0.2037037037037037, 0.7703703703703699], 
      Hue[0.4, 0.2222222222222222, 0.7703703703703699], 
      Hue[0.4, 0.24074074074074073`, 0.7703703703703699], 
      Hue[0.4, 0.25925925925925924`, 0.7703703703703699], 
      Hue[0.4, 0.2777777777777778, 0.7703703703703699], 
      Hue[0.4, 0.2962962962962963, 0.7703703703703699], 
      Hue[0.4, 0.3148148148148148, 0.7703703703703699], 
      Hue[0.4, 0.3333333333333333, 0.7703703703703699], 
      Hue[0.4, 0.3518518518518518, 0.7703703703703699], 
      Hue[0.4, 0.37037037037037035`, 0.7703703703703699], 
      Hue[0.4, 0.3888888888888889, 0.7703703703703699], 
      Hue[0.4, 0.4074074074074074, 0.7703703703703699], 
      Hue[0.4, 0.42592592592592593`, 0.7703703703703699], 
      Hue[0.4, 0.4444444444444444, 0.7703703703703699], 
      Hue[0.4, 0.46296296296296297`, 0.7703703703703699], 
      Hue[0.4, 0.48148148148148145`, 0.7703703703703699], 
      Hue[0.4, 0.5, 0.7703703703703699], 
      Hue[0.4, 0.5185185185185185, 0.7703703703703699], 
      Hue[0.4, 0.5370370370370371, 0.7703703703703699], 
      Hue[0.4, 0.5555555555555556, 0.7703703703703699], 
      Hue[0.4, 0.5740740740740741, 0.7703703703703699], 
      Hue[0.4, 0.5925925925925926, 0.7703703703703699], 
      Hue[0.4, 0.6111111111111112, 0.7703703703703699], 
      Hue[0.4, 0.6296296296296297, 0.7703703703703699], 
      Hue[0.4, 0.6481481481481481, 0.7703703703703699], 
      Hue[0.4, 0.6666666666666666, 0.7703703703703699], 
      Hue[0.4, 0.6851851851851851, 0.7703703703703699], 
      Hue[0.4, 0.7037037037037035, 0.7703703703703699], 
      Hue[0.4, 0.722222222222222, 0.7703703703703699], 
      Hue[0.4, 0.7407407407407404, 0.7703703703703699], 
      Hue[0.4, 0.7592592592592589, 0.7703703703703699], 
      Hue[0.4, 0.7777777777777773, 0.7703703703703699], 
      Hue[0.4, 0.7962962962962957, 0.7703703703703699], 
      Hue[0.4, 0.8148148148148142, 0.7703703703703699], 
      Hue[0.4, 0.8333333333333327, 0.7703703703703699], 
      Hue[0.4, 0.8518518518518511, 0.7703703703703699], 
      Hue[0.4, 0.8703703703703696, 0.7703703703703699], 
      Hue[0.4, 0.8888888888888881, 0.7703703703703699], 
      Hue[0.4, 0.9074074074074064, 0.7703703703703699], 
      Hue[0.4, 0.9259259259259249, 0.7703703703703699], 
      Hue[0.4, 0.9444444444444434, 0.7703703703703699], 
      Hue[0.4, 0.9629629629629618, 0.7703703703703699], 
      Hue[0.4, 0.9814814814814803, 0.7703703703703699], 
      Hue[0.4, 1., 0.7703703703703699], 
      Hue[0.4, 0., 0.7888888888888885], 
      Hue[0.4, 0.018518518518518517`, 0.7888888888888885], 
      Hue[0.4, 0.037037037037037035`, 0.7888888888888885], 
      Hue[0.4, 0.05555555555555555, 0.7888888888888885], 
      Hue[0.4, 0.07407407407407407, 0.7888888888888885], 
      Hue[0.4, 0.09259259259259259, 0.7888888888888885], 
      Hue[0.4, 0.1111111111111111, 0.7888888888888885], 
      Hue[0.4, 0.12962962962962962`, 0.7888888888888885], 
      Hue[0.4, 0.14814814814814814`, 0.7888888888888885], 
      Hue[0.4, 0.16666666666666666`, 0.7888888888888885], 
      Hue[0.4, 0.18518518518518517`, 0.7888888888888885], 
      Hue[0.4, 0.2037037037037037, 0.7888888888888885], 
      Hue[0.4, 0.2222222222222222, 0.7888888888888885], 
      Hue[0.4, 0.24074074074074073`, 0.7888888888888885], 
      Hue[0.4, 0.25925925925925924`, 0.7888888888888885], 
      Hue[0.4, 0.2777777777777778, 0.7888888888888885], 
      Hue[0.4, 0.2962962962962963, 0.7888888888888885], 
      Hue[0.4, 0.3148148148148148, 0.7888888888888885], 
      Hue[0.4, 0.3333333333333333, 0.7888888888888885], 
      Hue[0.4, 0.3518518518518518, 0.7888888888888885], 
      Hue[0.4, 0.37037037037037035`, 0.7888888888888885], 
      Hue[0.4, 0.3888888888888889, 0.7888888888888885], 
      Hue[0.4, 0.4074074074074074, 0.7888888888888885], 
      Hue[0.4, 0.42592592592592593`, 0.7888888888888885], 
      Hue[0.4, 0.4444444444444444, 0.7888888888888885], 
      Hue[0.4, 0.46296296296296297`, 0.7888888888888885], 
      Hue[0.4, 0.48148148148148145`, 0.7888888888888885], 
      Hue[0.4, 0.5, 0.7888888888888885], 
      Hue[0.4, 0.5185185185185185, 0.7888888888888885], 
      Hue[0.4, 0.5370370370370371, 0.7888888888888885], 
      Hue[0.4, 0.5555555555555556, 0.7888888888888885], 
      Hue[0.4, 0.5740740740740741, 0.7888888888888885], 
      Hue[0.4, 0.5925925925925926, 0.7888888888888885], 
      Hue[0.4, 0.6111111111111112, 0.7888888888888885], 
      Hue[0.4, 0.6296296296296297, 0.7888888888888885], 
      Hue[0.4, 0.6481481481481481, 0.7888888888888885], 
      Hue[0.4, 0.6666666666666666, 0.7888888888888885], 
      Hue[0.4, 0.6851851851851851, 0.7888888888888885], 
      Hue[0.4, 0.7037037037037035, 0.7888888888888885], 
      Hue[0.4, 0.722222222222222, 0.7888888888888885], 
      Hue[0.4, 0.7407407407407404, 0.7888888888888885], 
      Hue[0.4, 0.7592592592592589, 0.7888888888888885], 
      Hue[0.4, 0.7777777777777773, 0.7888888888888885], 
      Hue[0.4, 0.7962962962962957, 0.7888888888888885], 
      Hue[0.4, 0.8148148148148142, 0.7888888888888885], 
      Hue[0.4, 0.8333333333333327, 0.7888888888888885], 
      Hue[0.4, 0.8518518518518511, 0.7888888888888885], 
      Hue[0.4, 0.8703703703703696, 0.7888888888888885], 
      Hue[0.4, 0.8888888888888881, 0.7888888888888885], 
      Hue[0.4, 0.9074074074074064, 0.7888888888888885], 
      Hue[0.4, 0.9259259259259249, 0.7888888888888885], 
      Hue[0.4, 0.9444444444444434, 0.7888888888888885], 
      Hue[0.4, 0.9629629629629618, 0.7888888888888885], 
      Hue[0.4, 0.9814814814814803, 0.7888888888888885], 
      Hue[0.4, 1., 0.7888888888888885], 
      Hue[0.4, 0., 0.8074074074074071], 
      Hue[0.4, 0.018518518518518517`, 0.8074074074074071], 
      Hue[0.4, 0.037037037037037035`, 0.8074074074074071], 
      Hue[0.4, 0.05555555555555555, 0.8074074074074071], 
      Hue[0.4, 0.07407407407407407, 0.8074074074074071], 
      Hue[0.4, 0.09259259259259259, 0.8074074074074071], 
      Hue[0.4, 0.1111111111111111, 0.8074074074074071], 
      Hue[0.4, 0.12962962962962962`, 0.8074074074074071], 
      Hue[0.4, 0.14814814814814814`, 0.8074074074074071], 
      Hue[0.4, 0.16666666666666666`, 0.8074074074074071], 
      Hue[0.4, 0.18518518518518517`, 0.8074074074074071], 
      Hue[0.4, 0.2037037037037037, 0.8074074074074071], 
      Hue[0.4, 0.2222222222222222, 0.8074074074074071], 
      Hue[0.4, 0.24074074074074073`, 0.8074074074074071], 
      Hue[0.4, 0.25925925925925924`, 0.8074074074074071], 
      Hue[0.4, 0.2777777777777778, 0.8074074074074071], 
      Hue[0.4, 0.2962962962962963, 0.8074074074074071], 
      Hue[0.4, 0.3148148148148148, 0.8074074074074071], 
      Hue[0.4, 0.3333333333333333, 0.8074074074074071], 
      Hue[0.4, 0.3518518518518518, 0.8074074074074071], 
      Hue[0.4, 0.37037037037037035`, 0.8074074074074071], 
      Hue[0.4, 0.3888888888888889, 0.8074074074074071], 
      Hue[0.4, 0.4074074074074074, 0.8074074074074071], 
      Hue[0.4, 0.42592592592592593`, 0.8074074074074071], 
      Hue[0.4, 0.4444444444444444, 0.8074074074074071], 
      Hue[0.4, 0.46296296296296297`, 0.8074074074074071], 
      Hue[0.4, 0.48148148148148145`, 0.8074074074074071], 
      Hue[0.4, 0.5, 0.8074074074074071], 
      Hue[0.4, 0.5185185185185185, 0.8074074074074071], 
      Hue[0.4, 0.5370370370370371, 0.8074074074074071], 
      Hue[0.4, 0.5555555555555556, 0.8074074074074071], 
      Hue[0.4, 0.5740740740740741, 0.8074074074074071], 
      Hue[0.4, 0.5925925925925926, 0.8074074074074071], 
      Hue[0.4, 0.6111111111111112, 0.8074074074074071], 
      Hue[0.4, 0.6296296296296297, 0.8074074074074071], 
      Hue[0.4, 0.6481481481481481, 0.8074074074074071], 
      Hue[0.4, 0.6666666666666666, 0.8074074074074071], 
      Hue[0.4, 0.6851851851851851, 0.8074074074074071], 
      Hue[0.4, 0.7037037037037035, 0.8074074074074071], 
      Hue[0.4, 0.722222222222222, 0.8074074074074071], 
      Hue[0.4, 0.7407407407407404, 0.8074074074074071], 
      Hue[0.4, 0.7592592592592589, 0.8074074074074071], 
      Hue[0.4, 0.7777777777777773, 0.8074074074074071], 
      Hue[0.4, 0.7962962962962957, 0.8074074074074071], 
      Hue[0.4, 0.8148148148148142, 0.8074074074074071], 
      Hue[0.4, 0.8333333333333327, 0.8074074074074071], 
      Hue[0.4, 0.8518518518518511, 0.8074074074074071], 
      Hue[0.4, 0.8703703703703696, 0.8074074074074071], 
      Hue[0.4, 0.8888888888888881, 0.8074074074074071], 
      Hue[0.4, 0.9074074074074064, 0.8074074074074071], 
      Hue[0.4, 0.9259259259259249, 0.8074074074074071], 
      Hue[0.4, 0.9444444444444434, 0.8074074074074071], 
      Hue[0.4, 0.9629629629629618, 0.8074074074074071], 
      Hue[0.4, 0.9814814814814803, 0.8074074074074071], 
      Hue[0.4, 1., 0.8074074074074071], 
      Hue[0.4, 0., 0.8259259259259257], 
      Hue[0.4, 0.018518518518518517`, 0.8259259259259257], 
      Hue[0.4, 0.037037037037037035`, 0.8259259259259257], 
      Hue[0.4, 0.05555555555555555, 0.8259259259259257], 
      Hue[0.4, 0.07407407407407407, 0.8259259259259257], 
      Hue[0.4, 0.09259259259259259, 0.8259259259259257], 
      Hue[0.4, 0.1111111111111111, 0.8259259259259257], 
      Hue[0.4, 0.12962962962962962`, 0.8259259259259257], 
      Hue[0.4, 0.14814814814814814`, 0.8259259259259257], 
      Hue[0.4, 0.16666666666666666`, 0.8259259259259257], 
      Hue[0.4, 0.18518518518518517`, 0.8259259259259257], 
      Hue[0.4, 0.2037037037037037, 0.8259259259259257], 
      Hue[0.4, 0.2222222222222222, 0.8259259259259257], 
      Hue[0.4, 0.24074074074074073`, 0.8259259259259257], 
      Hue[0.4, 0.25925925925925924`, 0.8259259259259257], 
      Hue[0.4, 0.2777777777777778, 0.8259259259259257], 
      Hue[0.4, 0.2962962962962963, 0.8259259259259257], 
      Hue[0.4, 0.3148148148148148, 0.8259259259259257], 
      Hue[0.4, 0.3333333333333333, 0.8259259259259257], 
      Hue[0.4, 0.3518518518518518, 0.8259259259259257], 
      Hue[0.4, 0.37037037037037035`, 0.8259259259259257], 
      Hue[0.4, 0.3888888888888889, 0.8259259259259257], 
      Hue[0.4, 0.4074074074074074, 0.8259259259259257], 
      Hue[0.4, 0.42592592592592593`, 0.8259259259259257], 
      Hue[0.4, 0.4444444444444444, 0.8259259259259257], 
      Hue[0.4, 0.46296296296296297`, 0.8259259259259257], 
      Hue[0.4, 0.48148148148148145`, 0.8259259259259257], 
      Hue[0.4, 0.5, 0.8259259259259257], 
      Hue[0.4, 0.5185185185185185, 0.8259259259259257], 
      Hue[0.4, 0.5370370370370371, 0.8259259259259257], 
      Hue[0.4, 0.5555555555555556, 0.8259259259259257], 
      Hue[0.4, 0.5740740740740741, 0.8259259259259257], 
      Hue[0.4, 0.5925925925925926, 0.8259259259259257], 
      Hue[0.4, 0.6111111111111112, 0.8259259259259257], 
      Hue[0.4, 0.6296296296296297, 0.8259259259259257], 
      Hue[0.4, 0.6481481481481481, 0.8259259259259257], 
      Hue[0.4, 0.6666666666666666, 0.8259259259259257], 
      Hue[0.4, 0.6851851851851851, 0.8259259259259257], 
      Hue[0.4, 0.7037037037037035, 0.8259259259259257], 
      Hue[0.4, 0.722222222222222, 0.8259259259259257], 
      Hue[0.4, 0.7407407407407404, 0.8259259259259257], 
      Hue[0.4, 0.7592592592592589, 0.8259259259259257], 
      Hue[0.4, 0.7777777777777773, 0.8259259259259257], 
      Hue[0.4, 0.7962962962962957, 0.8259259259259257], 
      Hue[0.4, 0.8148148148148142, 0.8259259259259257], 
      Hue[0.4, 0.8333333333333327, 0.8259259259259257], 
      Hue[0.4, 0.8518518518518511, 0.8259259259259257], 
      Hue[0.4, 0.8703703703703696, 0.8259259259259257], 
      Hue[0.4, 0.8888888888888881, 0.8259259259259257], 
      Hue[0.4, 0.9074074074074064, 0.8259259259259257], 
      Hue[0.4, 0.9259259259259249, 0.8259259259259257], 
      Hue[0.4, 0.9444444444444434, 0.8259259259259257], 
      Hue[0.4, 0.9629629629629618, 0.8259259259259257], 
      Hue[0.4, 0.9814814814814803, 0.8259259259259257], 
      Hue[0.4, 1., 0.8259259259259257], 
      Hue[0.4, 0., 0.8444444444444443], 
      Hue[0.4, 0.018518518518518517`, 0.8444444444444443], 
      Hue[0.4, 0.037037037037037035`, 0.8444444444444443], 
      Hue[0.4, 0.05555555555555555, 0.8444444444444443], 
      Hue[0.4, 0.07407407407407407, 0.8444444444444443], 
      Hue[0.4, 0.09259259259259259, 0.8444444444444443], 
      Hue[0.4, 0.1111111111111111, 0.8444444444444443], 
      Hue[0.4, 0.12962962962962962`, 0.8444444444444443], 
      Hue[0.4, 0.14814814814814814`, 0.8444444444444443], 
      Hue[0.4, 0.16666666666666666`, 0.8444444444444443], 
      Hue[0.4, 0.18518518518518517`, 0.8444444444444443], 
      Hue[0.4, 0.2037037037037037, 0.8444444444444443], 
      Hue[0.4, 0.2222222222222222, 0.8444444444444443], 
      Hue[0.4, 0.24074074074074073`, 0.8444444444444443], 
      Hue[0.4, 0.25925925925925924`, 0.8444444444444443], 
      Hue[0.4, 0.2777777777777778, 0.8444444444444443], 
      Hue[0.4, 0.2962962962962963, 0.8444444444444443], 
      Hue[0.4, 0.3148148148148148, 0.8444444444444443], 
      Hue[0.4, 0.3333333333333333, 0.8444444444444443], 
      Hue[0.4, 0.3518518518518518, 0.8444444444444443], 
      Hue[0.4, 0.37037037037037035`, 0.8444444444444443], 
      Hue[0.4, 0.3888888888888889, 0.8444444444444443], 
      Hue[0.4, 0.4074074074074074, 0.8444444444444443], 
      Hue[0.4, 0.42592592592592593`, 0.8444444444444443], 
      Hue[0.4, 0.4444444444444444, 0.8444444444444443], 
      Hue[0.4, 0.46296296296296297`, 0.8444444444444443], 
      Hue[0.4, 0.48148148148148145`, 0.8444444444444443], 
      Hue[0.4, 0.5, 0.8444444444444443], 
      Hue[0.4, 0.5185185185185185, 0.8444444444444443], 
      Hue[0.4, 0.5370370370370371, 0.8444444444444443], 
      Hue[0.4, 0.5555555555555556, 0.8444444444444443], 
      Hue[0.4, 0.5740740740740741, 0.8444444444444443], 
      Hue[0.4, 0.5925925925925926, 0.8444444444444443], 
      Hue[0.4, 0.6111111111111112, 0.8444444444444443], 
      Hue[0.4, 0.6296296296296297, 0.8444444444444443], 
      Hue[0.4, 0.6481481481481481, 0.8444444444444443], 
      Hue[0.4, 0.6666666666666666, 0.8444444444444443], 
      Hue[0.4, 0.6851851851851851, 0.8444444444444443], 
      Hue[0.4, 0.7037037037037035, 0.8444444444444443], 
      Hue[0.4, 0.722222222222222, 0.8444444444444443], 
      Hue[0.4, 0.7407407407407404, 0.8444444444444443], 
      Hue[0.4, 0.7592592592592589, 0.8444444444444443], 
      Hue[0.4, 0.7777777777777773, 0.8444444444444443], 
      Hue[0.4, 0.7962962962962957, 0.8444444444444443], 
      Hue[0.4, 0.8148148148148142, 0.8444444444444443], 
      Hue[0.4, 0.8333333333333327, 0.8444444444444443], 
      Hue[0.4, 0.8518518518518511, 0.8444444444444443], 
      Hue[0.4, 0.8703703703703696, 0.8444444444444443], 
      Hue[0.4, 0.8888888888888881, 0.8444444444444443], 
      Hue[0.4, 0.9074074074074064, 0.8444444444444443], 
      Hue[0.4, 0.9259259259259249, 0.8444444444444443], 
      Hue[0.4, 0.9444444444444434, 0.8444444444444443], 
      Hue[0.4, 0.9629629629629618, 0.8444444444444443], 
      Hue[0.4, 0.9814814814814803, 0.8444444444444443], 
      Hue[0.4, 1., 0.8444444444444443], 
      Hue[0.4, 0., 0.8629629629629629], 
      Hue[0.4, 0.018518518518518517`, 0.8629629629629629], 
      Hue[0.4, 0.037037037037037035`, 0.8629629629629629], 
      Hue[0.4, 0.05555555555555555, 0.8629629629629629], 
      Hue[0.4, 0.07407407407407407, 0.8629629629629629], 
      Hue[0.4, 0.09259259259259259, 0.8629629629629629], 
      Hue[0.4, 0.1111111111111111, 0.8629629629629629], 
      Hue[0.4, 0.12962962962962962`, 0.8629629629629629], 
      Hue[0.4, 0.14814814814814814`, 0.8629629629629629], 
      Hue[0.4, 0.16666666666666666`, 0.8629629629629629], 
      Hue[0.4, 0.18518518518518517`, 0.8629629629629629], 
      Hue[0.4, 0.2037037037037037, 0.8629629629629629], 
      Hue[0.4, 0.2222222222222222, 0.8629629629629629], 
      Hue[0.4, 0.24074074074074073`, 0.8629629629629629], 
      Hue[0.4, 0.25925925925925924`, 0.8629629629629629], 
      Hue[0.4, 0.2777777777777778, 0.8629629629629629], 
      Hue[0.4, 0.2962962962962963, 0.8629629629629629], 
      Hue[0.4, 0.3148148148148148, 0.8629629629629629], 
      Hue[0.4, 0.3333333333333333, 0.8629629629629629], 
      Hue[0.4, 0.3518518518518518, 0.8629629629629629], 
      Hue[0.4, 0.37037037037037035`, 0.8629629629629629], 
      Hue[0.4, 0.3888888888888889, 0.8629629629629629], 
      Hue[0.4, 0.4074074074074074, 0.8629629629629629], 
      Hue[0.4, 0.42592592592592593`, 0.8629629629629629], 
      Hue[0.4, 0.4444444444444444, 0.8629629629629629], 
      Hue[0.4, 0.46296296296296297`, 0.8629629629629629], 
      Hue[0.4, 0.48148148148148145`, 0.8629629629629629], 
      Hue[0.4, 0.5, 0.8629629629629629], 
      Hue[0.4, 0.5185185185185185, 0.8629629629629629], 
      Hue[0.4, 0.5370370370370371, 0.8629629629629629], 
      Hue[0.4, 0.5555555555555556, 0.8629629629629629], 
      Hue[0.4, 0.5740740740740741, 0.8629629629629629], 
      Hue[0.4, 0.5925925925925926, 0.8629629629629629], 
      Hue[0.4, 0.6111111111111112, 0.8629629629629629], 
      Hue[0.4, 0.6296296296296297, 0.8629629629629629], 
      Hue[0.4, 0.6481481481481481, 0.8629629629629629], 
      Hue[0.4, 0.6666666666666666, 0.8629629629629629], 
      Hue[0.4, 0.6851851851851851, 0.8629629629629629], 
      Hue[0.4, 0.7037037037037035, 0.8629629629629629], 
      Hue[0.4, 0.722222222222222, 0.8629629629629629], 
      Hue[0.4, 0.7407407407407404, 0.8629629629629629], 
      Hue[0.4, 0.7592592592592589, 0.8629629629629629], 
      Hue[0.4, 0.7777777777777773, 0.8629629629629629], 
      Hue[0.4, 0.7962962962962957, 0.8629629629629629], 
      Hue[0.4, 0.8148148148148142, 0.8629629629629629], 
      Hue[0.4, 0.8333333333333327, 0.8629629629629629], 
      Hue[0.4, 0.8518518518518511, 0.8629629629629629], 
      Hue[0.4, 0.8703703703703696, 0.8629629629629629], 
      Hue[0.4, 0.8888888888888881, 0.8629629629629629], 
      Hue[0.4, 0.9074074074074064, 0.8629629629629629], 
      Hue[0.4, 0.9259259259259249, 0.8629629629629629], 
      Hue[0.4, 0.9444444444444434, 0.8629629629629629], 
      Hue[0.4, 0.9629629629629618, 0.8629629629629629], 
      Hue[0.4, 0.9814814814814803, 0.8629629629629629], 
      Hue[0.4, 1., 0.8629629629629629], 
      Hue[0.4, 0., 0.8814814814814815], 
      Hue[0.4, 0.018518518518518517`, 0.8814814814814815], 
      Hue[0.4, 0.037037037037037035`, 0.8814814814814815], 
      Hue[0.4, 0.05555555555555555, 0.8814814814814815], 
      Hue[0.4, 0.07407407407407407, 0.8814814814814815], 
      Hue[0.4, 0.09259259259259259, 0.8814814814814815], 
      Hue[0.4, 0.1111111111111111, 0.8814814814814815], 
      Hue[0.4, 0.12962962962962962`, 0.8814814814814815], 
      Hue[0.4, 0.14814814814814814`, 0.8814814814814815], 
      Hue[0.4, 0.16666666666666666`, 0.8814814814814815], 
      Hue[0.4, 0.18518518518518517`, 0.8814814814814815], 
      Hue[0.4, 0.2037037037037037, 0.8814814814814815], 
      Hue[0.4, 0.2222222222222222, 0.8814814814814815], 
      Hue[0.4, 0.24074074074074073`, 0.8814814814814815], 
      Hue[0.4, 0.25925925925925924`, 0.8814814814814815], 
      Hue[0.4, 0.2777777777777778, 0.8814814814814815], 
      Hue[0.4, 0.2962962962962963, 0.8814814814814815], 
      Hue[0.4, 0.3148148148148148, 0.8814814814814815], 
      Hue[0.4, 0.3333333333333333, 0.8814814814814815], 
      Hue[0.4, 0.3518518518518518, 0.8814814814814815], 
      Hue[0.4, 0.37037037037037035`, 0.8814814814814815], 
      Hue[0.4, 0.3888888888888889, 0.8814814814814815], 
      Hue[0.4, 0.4074074074074074, 0.8814814814814815], 
      Hue[0.4, 0.42592592592592593`, 0.8814814814814815], 
      Hue[0.4, 0.4444444444444444, 0.8814814814814815], 
      Hue[0.4, 0.46296296296296297`, 0.8814814814814815], 
      Hue[0.4, 0.48148148148148145`, 0.8814814814814815], 
      Hue[0.4, 0.5, 0.8814814814814815], 
      Hue[0.4, 0.5185185185185185, 0.8814814814814815], 
      Hue[0.4, 0.5370370370370371, 0.8814814814814815], 
      Hue[0.4, 0.5555555555555556, 0.8814814814814815], 
      Hue[0.4, 0.5740740740740741, 0.8814814814814815], 
      Hue[0.4, 0.5925925925925926, 0.8814814814814815], 
      Hue[0.4, 0.6111111111111112, 0.8814814814814815], 
      Hue[0.4, 0.6296296296296297, 0.8814814814814815], 
      Hue[0.4, 0.6481481481481481, 0.8814814814814815], 
      Hue[0.4, 0.6666666666666666, 0.8814814814814815], 
      Hue[0.4, 0.6851851851851851, 0.8814814814814815], 
      Hue[0.4, 0.7037037037037035, 0.8814814814814815], 
      Hue[0.4, 0.722222222222222, 0.8814814814814815], 
      Hue[0.4, 0.7407407407407404, 0.8814814814814815], 
      Hue[0.4, 0.7592592592592589, 0.8814814814814815], 
      Hue[0.4, 0.7777777777777773, 0.8814814814814815], 
      Hue[0.4, 0.7962962962962957, 0.8814814814814815], 
      Hue[0.4, 0.8148148148148142, 0.8814814814814815], 
      Hue[0.4, 0.8333333333333327, 0.8814814814814815], 
      Hue[0.4, 0.8518518518518511, 0.8814814814814815], 
      Hue[0.4, 0.8703703703703696, 0.8814814814814815], 
      Hue[0.4, 0.8888888888888881, 0.8814814814814815], 
      Hue[0.4, 0.9074074074074064, 0.8814814814814815], 
      Hue[0.4, 0.9259259259259249, 0.8814814814814815], 
      Hue[0.4, 0.9444444444444434, 0.8814814814814815], 
      Hue[0.4, 0.9629629629629618, 0.8814814814814815], 
      Hue[0.4, 0.9814814814814803, 0.8814814814814815], 
      Hue[0.4, 1., 0.8814814814814815], 
      Hue[0.4, 0., 0.9000000000000001], 
      Hue[0.4, 0.018518518518518517`, 0.9000000000000001], 
      Hue[0.4, 0.037037037037037035`, 0.9000000000000001], 
      Hue[0.4, 0.05555555555555555, 0.9000000000000001], 
      Hue[0.4, 0.07407407407407407, 0.9000000000000001], 
      Hue[0.4, 0.09259259259259259, 0.9000000000000001], 
      Hue[0.4, 0.1111111111111111, 0.9000000000000001], 
      Hue[0.4, 0.12962962962962962`, 0.9000000000000001], 
      Hue[0.4, 0.14814814814814814`, 0.9000000000000001], 
      Hue[0.4, 0.16666666666666666`, 0.9000000000000001], 
      Hue[0.4, 0.18518518518518517`, 0.9000000000000001], 
      Hue[0.4, 0.2037037037037037, 0.9000000000000001], 
      Hue[0.4, 0.2222222222222222, 0.9000000000000001], 
      Hue[0.4, 0.24074074074074073`, 0.9000000000000001], 
      Hue[0.4, 0.25925925925925924`, 0.9000000000000001], 
      Hue[0.4, 0.2777777777777778, 0.9000000000000001], 
      Hue[0.4, 0.2962962962962963, 0.9000000000000001], 
      Hue[0.4, 0.3148148148148148, 0.9000000000000001], 
      Hue[0.4, 0.3333333333333333, 0.9000000000000001], 
      Hue[0.4, 0.3518518518518518, 0.9000000000000001], 
      Hue[0.4, 0.37037037037037035`, 0.9000000000000001], 
      Hue[0.4, 0.3888888888888889, 0.9000000000000001], 
      Hue[0.4, 0.4074074074074074, 0.9000000000000001], 
      Hue[0.4, 0.42592592592592593`, 0.9000000000000001], 
      Hue[0.4, 0.4444444444444444, 0.9000000000000001], 
      Hue[0.4, 0.46296296296296297`, 0.9000000000000001], 
      Hue[0.4, 0.48148148148148145`, 0.9000000000000001], 
      Hue[0.4, 0.5, 0.9000000000000001], 
      Hue[0.4, 0.5185185185185185, 0.9000000000000001], 
      Hue[0.4, 0.5370370370370371, 0.9000000000000001], 
      Hue[0.4, 0.5555555555555556, 0.9000000000000001], 
      Hue[0.4, 0.5740740740740741, 0.9000000000000001], 
      Hue[0.4, 0.5925925925925926, 0.9000000000000001], 
      Hue[0.4, 0.6111111111111112, 0.9000000000000001], 
      Hue[0.4, 0.6296296296296297, 0.9000000000000001], 
      Hue[0.4, 0.6481481481481481, 0.9000000000000001], 
      Hue[0.4, 0.6666666666666666, 0.9000000000000001], 
      Hue[0.4, 0.6851851851851851, 0.9000000000000001], 
      Hue[0.4, 0.7037037037037035, 0.9000000000000001], 
      Hue[0.4, 0.722222222222222, 0.9000000000000001], 
      Hue[0.4, 0.7407407407407404, 0.9000000000000001], 
      Hue[0.4, 0.7592592592592589, 0.9000000000000001], 
      Hue[0.4, 0.7777777777777773, 0.9000000000000001], 
      Hue[0.4, 0.7962962962962957, 0.9000000000000001], 
      Hue[0.4, 0.8148148148148142, 0.9000000000000001], 
      Hue[0.4, 0.8333333333333327, 0.9000000000000001], 
      Hue[0.4, 0.8518518518518511, 0.9000000000000001], 
      Hue[0.4, 0.8703703703703696, 0.9000000000000001], 
      Hue[0.4, 0.8888888888888881, 0.9000000000000001], 
      Hue[0.4, 0.9074074074074064, 0.9000000000000001], 
      Hue[0.4, 0.9259259259259249, 0.9000000000000001], 
      Hue[0.4, 0.9444444444444434, 0.9000000000000001], 
      Hue[0.4, 0.9629629629629618, 0.9000000000000001], 
      Hue[0.4, 0.9814814814814803, 0.9000000000000001], 
      Hue[0.4, 1., 0.9000000000000001], 
      Hue[0.4, 0., 0.9185185185185187], 
      Hue[0.4, 0.018518518518518517`, 0.9185185185185187], 
      Hue[0.4, 0.037037037037037035`, 0.9185185185185187], 
      Hue[0.4, 0.05555555555555555, 0.9185185185185187], 
      Hue[0.4, 0.07407407407407407, 0.9185185185185187], 
      Hue[0.4, 0.09259259259259259, 0.9185185185185187], 
      Hue[0.4, 0.1111111111111111, 0.9185185185185187], 
      Hue[0.4, 0.12962962962962962`, 0.9185185185185187], 
      Hue[0.4, 0.14814814814814814`, 0.9185185185185187], 
      Hue[0.4, 0.16666666666666666`, 0.9185185185185187], 
      Hue[0.4, 0.18518518518518517`, 0.9185185185185187], 
      Hue[0.4, 0.2037037037037037, 0.9185185185185187], 
      Hue[0.4, 0.2222222222222222, 0.9185185185185187], 
      Hue[0.4, 0.24074074074074073`, 0.9185185185185187], 
      Hue[0.4, 0.25925925925925924`, 0.9185185185185187], 
      Hue[0.4, 0.2777777777777778, 0.9185185185185187], 
      Hue[0.4, 0.2962962962962963, 0.9185185185185187], 
      Hue[0.4, 0.3148148148148148, 0.9185185185185187], 
      Hue[0.4, 0.3333333333333333, 0.9185185185185187], 
      Hue[0.4, 0.3518518518518518, 0.9185185185185187], 
      Hue[0.4, 0.37037037037037035`, 0.9185185185185187], 
      Hue[0.4, 0.3888888888888889, 0.9185185185185187], 
      Hue[0.4, 0.4074074074074074, 0.9185185185185187], 
      Hue[0.4, 0.42592592592592593`, 0.9185185185185187], 
      Hue[0.4, 0.4444444444444444, 0.9185185185185187], 
      Hue[0.4, 0.46296296296296297`, 0.9185185185185187], 
      Hue[0.4, 0.48148148148148145`, 0.9185185185185187], 
      Hue[0.4, 0.5, 0.9185185185185187], 
      Hue[0.4, 0.5185185185185185, 0.9185185185185187], 
      Hue[0.4, 0.5370370370370371, 0.9185185185185187], 
      Hue[0.4, 0.5555555555555556, 0.9185185185185187], 
      Hue[0.4, 0.5740740740740741, 0.9185185185185187], 
      Hue[0.4, 0.5925925925925926, 0.9185185185185187], 
      Hue[0.4, 0.6111111111111112, 0.9185185185185187], 
      Hue[0.4, 0.6296296296296297, 0.9185185185185187], 
      Hue[0.4, 0.6481481481481481, 0.9185185185185187], 
      Hue[0.4, 0.6666666666666666, 0.9185185185185187], 
      Hue[0.4, 0.6851851851851851, 0.9185185185185187], 
      Hue[0.4, 0.7037037037037035, 0.9185185185185187], 
      Hue[0.4, 0.722222222222222, 0.9185185185185187], 
      Hue[0.4, 0.7407407407407404, 0.9185185185185187], 
      Hue[0.4, 0.7592592592592589, 0.9185185185185187], 
      Hue[0.4, 0.7777777777777773, 0.9185185185185187], 
      Hue[0.4, 0.7962962962962957, 0.9185185185185187], 
      Hue[0.4, 0.8148148148148142, 0.9185185185185187], 
      Hue[0.4, 0.8333333333333327, 0.9185185185185187], 
      Hue[0.4, 0.8518518518518511, 0.9185185185185187], 
      Hue[0.4, 0.8703703703703696, 0.9185185185185187], 
      Hue[0.4, 0.8888888888888881, 0.9185185185185187], 
      Hue[0.4, 0.9074074074074064, 0.9185185185185187], 
      Hue[0.4, 0.9259259259259249, 0.9185185185185187], 
      Hue[0.4, 0.9444444444444434, 0.9185185185185187], 
      Hue[0.4, 0.9629629629629618, 0.9185185185185187], 
      Hue[0.4, 0.9814814814814803, 0.9185185185185187], 
      Hue[0.4, 1., 0.9185185185185187], 
      Hue[0.4, 0., 0.9370370370370373], 
      Hue[0.4, 0.018518518518518517`, 0.9370370370370373], 
      Hue[0.4, 0.037037037037037035`, 0.9370370370370373], 
      Hue[0.4, 0.05555555555555555, 0.9370370370370373], 
      Hue[0.4, 0.07407407407407407, 0.9370370370370373], 
      Hue[0.4, 0.09259259259259259, 0.9370370370370373], 
      Hue[0.4, 0.1111111111111111, 0.9370370370370373], 
      Hue[0.4, 0.12962962962962962`, 0.9370370370370373], 
      Hue[0.4, 0.14814814814814814`, 0.9370370370370373], 
      Hue[0.4, 0.16666666666666666`, 0.9370370370370373], 
      Hue[0.4, 0.18518518518518517`, 0.9370370370370373], 
      Hue[0.4, 0.2037037037037037, 0.9370370370370373], 
      Hue[0.4, 0.2222222222222222, 0.9370370370370373], 
      Hue[0.4, 0.24074074074074073`, 0.9370370370370373], 
      Hue[0.4, 0.25925925925925924`, 0.9370370370370373], 
      Hue[0.4, 0.2777777777777778, 0.9370370370370373], 
      Hue[0.4, 0.2962962962962963, 0.9370370370370373], 
      Hue[0.4, 0.3148148148148148, 0.9370370370370373], 
      Hue[0.4, 0.3333333333333333, 0.9370370370370373], 
      Hue[0.4, 0.3518518518518518, 0.9370370370370373], 
      Hue[0.4, 0.37037037037037035`, 0.9370370370370373], 
      Hue[0.4, 0.3888888888888889, 0.9370370370370373], 
      Hue[0.4, 0.4074074074074074, 0.9370370370370373], 
      Hue[0.4, 0.42592592592592593`, 0.9370370370370373], 
      Hue[0.4, 0.4444444444444444, 0.9370370370370373], 
      Hue[0.4, 0.46296296296296297`, 0.9370370370370373], 
      Hue[0.4, 0.48148148148148145`, 0.9370370370370373], 
      Hue[0.4, 0.5, 0.9370370370370373], 
      Hue[0.4, 0.5185185185185185, 0.9370370370370373], 
      Hue[0.4, 0.5370370370370371, 0.9370370370370373], 
      Hue[0.4, 0.5555555555555556, 0.9370370370370373], 
      Hue[0.4, 0.5740740740740741, 0.9370370370370373], 
      Hue[0.4, 0.5925925925925926, 0.9370370370370373], 
      Hue[0.4, 0.6111111111111112, 0.9370370370370373], 
      Hue[0.4, 0.6296296296296297, 0.9370370370370373], 
      Hue[0.4, 0.6481481481481481, 0.9370370370370373], 
      Hue[0.4, 0.6666666666666666, 0.9370370370370373], 
      Hue[0.4, 0.6851851851851851, 0.9370370370370373], 
      Hue[0.4, 0.7037037037037035, 0.9370370370370373], 
      Hue[0.4, 0.722222222222222, 0.9370370370370373], 
      Hue[0.4, 0.7407407407407404, 0.9370370370370373], 
      Hue[0.4, 0.7592592592592589, 0.9370370370370373], 
      Hue[0.4, 0.7777777777777773, 0.9370370370370373], 
      Hue[0.4, 0.7962962962962957, 0.9370370370370373], 
      Hue[0.4, 0.8148148148148142, 0.9370370370370373], 
      Hue[0.4, 0.8333333333333327, 0.9370370370370373], 
      Hue[0.4, 0.8518518518518511, 0.9370370370370373], 
      Hue[0.4, 0.8703703703703696, 0.9370370370370373], 
      Hue[0.4, 0.8888888888888881, 0.9370370370370373], 
      Hue[0.4, 0.9074074074074064, 0.9370370370370373], 
      Hue[0.4, 0.9259259259259249, 0.9370370370370373], 
      Hue[0.4, 0.9444444444444434, 0.9370370370370373], 
      Hue[0.4, 0.9629629629629618, 0.9370370370370373], 
      Hue[0.4, 0.9814814814814803, 0.9370370370370373], 
      Hue[0.4, 1., 0.9370370370370373], 
      Hue[0.4, 0., 0.9555555555555559], 
      Hue[0.4, 0.018518518518518517`, 0.9555555555555559], 
      Hue[0.4, 0.037037037037037035`, 0.9555555555555559], 
      Hue[0.4, 0.05555555555555555, 0.9555555555555559], 
      Hue[0.4, 0.07407407407407407, 0.9555555555555559], 
      Hue[0.4, 0.09259259259259259, 0.9555555555555559], 
      Hue[0.4, 0.1111111111111111, 0.9555555555555559], 
      Hue[0.4, 0.12962962962962962`, 0.9555555555555559], 
      Hue[0.4, 0.14814814814814814`, 0.9555555555555559], 
      Hue[0.4, 0.16666666666666666`, 0.9555555555555559], 
      Hue[0.4, 0.18518518518518517`, 0.9555555555555559], 
      Hue[0.4, 0.2037037037037037, 0.9555555555555559], 
      Hue[0.4, 0.2222222222222222, 0.9555555555555559], 
      Hue[0.4, 0.24074074074074073`, 0.9555555555555559], 
      Hue[0.4, 0.25925925925925924`, 0.9555555555555559], 
      Hue[0.4, 0.2777777777777778, 0.9555555555555559], 
      Hue[0.4, 0.2962962962962963, 0.9555555555555559], 
      Hue[0.4, 0.3148148148148148, 0.9555555555555559], 
      Hue[0.4, 0.3333333333333333, 0.9555555555555559], 
      Hue[0.4, 0.3518518518518518, 0.9555555555555559], 
      Hue[0.4, 0.37037037037037035`, 0.9555555555555559], 
      Hue[0.4, 0.3888888888888889, 0.9555555555555559], 
      Hue[0.4, 0.4074074074074074, 0.9555555555555559], 
      Hue[0.4, 0.42592592592592593`, 0.9555555555555559], 
      Hue[0.4, 0.4444444444444444, 0.9555555555555559], 
      Hue[0.4, 0.46296296296296297`, 0.9555555555555559], 
      Hue[0.4, 0.48148148148148145`, 0.9555555555555559], 
      Hue[0.4, 0.5, 0.9555555555555559], 
      Hue[0.4, 0.5185185185185185, 0.9555555555555559], 
      Hue[0.4, 0.5370370370370371, 0.9555555555555559], 
      Hue[0.4, 0.5555555555555556, 0.9555555555555559], 
      Hue[0.4, 0.5740740740740741, 0.9555555555555559], 
      Hue[0.4, 0.5925925925925926, 0.9555555555555559], 
      Hue[0.4, 0.6111111111111112, 0.9555555555555559], 
      Hue[0.4, 0.6296296296296297, 0.9555555555555559], 
      Hue[0.4, 0.6481481481481481, 0.9555555555555559], 
      Hue[0.4, 0.6666666666666666, 0.9555555555555559], 
      Hue[0.4, 0.6851851851851851, 0.9555555555555559], 
      Hue[0.4, 0.7037037037037035, 0.9555555555555559], 
      Hue[0.4, 0.722222222222222, 0.9555555555555559], 
      Hue[0.4, 0.7407407407407404, 0.9555555555555559], 
      Hue[0.4, 0.7592592592592589, 0.9555555555555559], 
      Hue[0.4, 0.7777777777777773, 0.9555555555555559], 
      Hue[0.4, 0.7962962962962957, 0.9555555555555559], 
      Hue[0.4, 0.8148148148148142, 0.9555555555555559], 
      Hue[0.4, 0.8333333333333327, 0.9555555555555559], 
      Hue[0.4, 0.8518518518518511, 0.9555555555555559], 
      Hue[0.4, 0.8703703703703696, 0.9555555555555559], 
      Hue[0.4, 0.8888888888888881, 0.9555555555555559], 
      Hue[0.4, 0.9074074074074064, 0.9555555555555559], 
      Hue[0.4, 0.9259259259259249, 0.9555555555555559], 
      Hue[0.4, 0.9444444444444434, 0.9555555555555559], 
      Hue[0.4, 0.9629629629629618, 0.9555555555555559], 
      Hue[0.4, 0.9814814814814803, 0.9555555555555559], 
      Hue[0.4, 1., 0.9555555555555559], 
      Hue[0.4, 0., 0.9740740740740745], 
      Hue[0.4, 0.018518518518518517`, 0.9740740740740745], 
      Hue[0.4, 0.037037037037037035`, 0.9740740740740745], 
      Hue[0.4, 0.05555555555555555, 0.9740740740740745], 
      Hue[0.4, 0.07407407407407407, 0.9740740740740745], 
      Hue[0.4, 0.09259259259259259, 0.9740740740740745], 
      Hue[0.4, 0.1111111111111111, 0.9740740740740745], 
      Hue[0.4, 0.12962962962962962`, 0.9740740740740745], 
      Hue[0.4, 0.14814814814814814`, 0.9740740740740745], 
      Hue[0.4, 0.16666666666666666`, 0.9740740740740745], 
      Hue[0.4, 0.18518518518518517`, 0.9740740740740745], 
      Hue[0.4, 0.2037037037037037, 0.9740740740740745], 
      Hue[0.4, 0.2222222222222222, 0.9740740740740745], 
      Hue[0.4, 0.24074074074074073`, 0.9740740740740745], 
      Hue[0.4, 0.25925925925925924`, 0.9740740740740745], 
      Hue[0.4, 0.2777777777777778, 0.9740740740740745], 
      Hue[0.4, 0.2962962962962963, 0.9740740740740745], 
      Hue[0.4, 0.3148148148148148, 0.9740740740740745], 
      Hue[0.4, 0.3333333333333333, 0.9740740740740745], 
      Hue[0.4, 0.3518518518518518, 0.9740740740740745], 
      Hue[0.4, 0.37037037037037035`, 0.9740740740740745], 
      Hue[0.4, 0.3888888888888889, 0.9740740740740745], 
      Hue[0.4, 0.4074074074074074, 0.9740740740740745], 
      Hue[0.4, 0.42592592592592593`, 0.9740740740740745], 
      Hue[0.4, 0.4444444444444444, 0.9740740740740745], 
      Hue[0.4, 0.46296296296296297`, 0.9740740740740745], 
      Hue[0.4, 0.48148148148148145`, 0.9740740740740745], 
      Hue[0.4, 0.5, 0.9740740740740745], 
      Hue[0.4, 0.5185185185185185, 0.9740740740740745], 
      Hue[0.4, 0.5370370370370371, 0.9740740740740745], 
      Hue[0.4, 0.5555555555555556, 0.9740740740740745], 
      Hue[0.4, 0.5740740740740741, 0.9740740740740745], 
      Hue[0.4, 0.5925925925925926, 0.9740740740740745], 
      Hue[0.4, 0.6111111111111112, 0.9740740740740745], 
      Hue[0.4, 0.6296296296296297, 0.9740740740740745], 
      Hue[0.4, 0.6481481481481481, 0.9740740740740745], 
      Hue[0.4, 0.6666666666666666, 0.9740740740740745], 
      Hue[0.4, 0.6851851851851851, 0.9740740740740745], 
      Hue[0.4, 0.7037037037037035, 0.9740740740740745], 
      Hue[0.4, 0.722222222222222, 0.9740740740740745], 
      Hue[0.4, 0.7407407407407404, 0.9740740740740745], 
      Hue[0.4, 0.7592592592592589, 0.9740740740740745], 
      Hue[0.4, 0.7777777777777773, 0.9740740740740745], 
      Hue[0.4, 0.7962962962962957, 0.9740740740740745], 
      Hue[0.4, 0.8148148148148142, 0.9740740740740745], 
      Hue[0.4, 0.8333333333333327, 0.9740740740740745], 
      Hue[0.4, 0.8518518518518511, 0.9740740740740745], 
      Hue[0.4, 0.8703703703703696, 0.9740740740740745], 
      Hue[0.4, 0.8888888888888881, 0.9740740740740745], 
      Hue[0.4, 0.9074074074074064, 0.9740740740740745], 
      Hue[0.4, 0.9259259259259249, 0.9740740740740745], 
      Hue[0.4, 0.9444444444444434, 0.9740740740740745], 
      Hue[0.4, 0.9629629629629618, 0.9740740740740745], 
      Hue[0.4, 0.9814814814814803, 0.9740740740740745], 
      Hue[0.4, 1., 0.9740740740740745], 
      Hue[0.4, 0., 0.9925925925925931], 
      Hue[0.4, 0.018518518518518517`, 0.9925925925925931], 
      Hue[0.4, 0.037037037037037035`, 0.9925925925925931], 
      Hue[0.4, 0.05555555555555555, 0.9925925925925931], 
      Hue[0.4, 0.07407407407407407, 0.9925925925925931], 
      Hue[0.4, 0.09259259259259259, 0.9925925925925931], 
      Hue[0.4, 0.1111111111111111, 0.9925925925925931], 
      Hue[0.4, 0.12962962962962962`, 0.9925925925925931], 
      Hue[0.4, 0.14814814814814814`, 0.9925925925925931], 
      Hue[0.4, 0.16666666666666666`, 0.9925925925925931], 
      Hue[0.4, 0.18518518518518517`, 0.9925925925925931], 
      Hue[0.4, 0.2037037037037037, 0.9925925925925931], 
      Hue[0.4, 0.2222222222222222, 0.9925925925925931], 
      Hue[0.4, 0.24074074074074073`, 0.9925925925925931], 
      Hue[0.4, 0.25925925925925924`, 0.9925925925925931], 
      Hue[0.4, 0.2777777777777778, 0.9925925925925931], 
      Hue[0.4, 0.2962962962962963, 0.9925925925925931], 
      Hue[0.4, 0.3148148148148148, 0.9925925925925931], 
      Hue[0.4, 0.3333333333333333, 0.9925925925925931], 
      Hue[0.4, 0.3518518518518518, 0.9925925925925931], 
      Hue[0.4, 0.37037037037037035`, 0.9925925925925931], 
      Hue[0.4, 0.3888888888888889, 0.9925925925925931], 
      Hue[0.4, 0.4074074074074074, 0.9925925925925931], 
      Hue[0.4, 0.42592592592592593`, 0.9925925925925931], 
      Hue[0.4, 0.4444444444444444, 0.9925925925925931], 
      Hue[0.4, 0.46296296296296297`, 0.9925925925925931], 
      Hue[0.4, 0.48148148148148145`, 0.9925925925925931], 
      Hue[0.4, 0.5, 0.9925925925925931], 
      Hue[0.4, 0.5185185185185185, 0.9925925925925931], 
      Hue[0.4, 0.5370370370370371, 0.9925925925925931], 
      Hue[0.4, 0.5555555555555556, 0.9925925925925931], 
      Hue[0.4, 0.5740740740740741, 0.9925925925925931], 
      Hue[0.4, 0.5925925925925926, 0.9925925925925931], 
      Hue[0.4, 0.6111111111111112, 0.9925925925925931], 
      Hue[0.4, 0.6296296296296297, 0.9925925925925931], 
      Hue[0.4, 0.6481481481481481, 0.9925925925925931], 
      Hue[0.4, 0.6666666666666666, 0.9925925925925931], 
      Hue[0.4, 0.6851851851851851, 0.9925925925925931], 
      Hue[0.4, 0.7037037037037035, 0.9925925925925931], 
      Hue[0.4, 0.722222222222222, 0.9925925925925931], 
      Hue[0.4, 0.7407407407407404, 0.9925925925925931], 
      Hue[0.4, 0.7592592592592589, 0.9925925925925931], 
      Hue[0.4, 0.7777777777777773, 0.9925925925925931], 
      Hue[0.4, 0.7962962962962957, 0.9925925925925931], 
      Hue[0.4, 0.8148148148148142, 0.9925925925925931], 
      Hue[0.4, 0.8333333333333327, 0.9925925925925931], 
      Hue[0.4, 0.8518518518518511, 0.9925925925925931], 
      Hue[0.4, 0.8703703703703696, 0.9925925925925931], 
      Hue[0.4, 0.8888888888888881, 0.9925925925925931], 
      Hue[0.4, 0.9074074074074064, 0.9925925925925931], 
      Hue[0.4, 0.9259259259259249, 0.9925925925925931], 
      Hue[0.4, 0.9444444444444434, 0.9925925925925931], 
      Hue[0.4, 0.9629629629629618, 0.9925925925925931], 
      Hue[0.4, 0.9814814814814803, 0.9925925925925931], 
      Hue[0.4, 1., 0.9925925925925931], 
      Hue[0.4, 0., 1.0111111111111117`], 
      Hue[0.4, 0.018518518518518517`, 1.0111111111111117`], 
      Hue[0.4, 0.037037037037037035`, 1.0111111111111117`], 
      Hue[0.4, 0.05555555555555555, 1.0111111111111117`], 
      Hue[0.4, 0.07407407407407407, 1.0111111111111117`], 
      Hue[0.4, 0.09259259259259259, 1.0111111111111117`], 
      Hue[0.4, 0.1111111111111111, 1.0111111111111117`], 
      Hue[0.4, 0.12962962962962962`, 1.0111111111111117`], 
      Hue[0.4, 0.14814814814814814`, 1.0111111111111117`], 
      Hue[0.4, 0.16666666666666666`, 1.0111111111111117`], 
      Hue[0.4, 0.18518518518518517`, 1.0111111111111117`], 
      Hue[0.4, 0.2037037037037037, 1.0111111111111117`], 
      Hue[0.4, 0.2222222222222222, 1.0111111111111117`], 
      Hue[0.4, 0.24074074074074073`, 1.0111111111111117`], 
      Hue[0.4, 0.25925925925925924`, 1.0111111111111117`], 
      Hue[0.4, 0.2777777777777778, 1.0111111111111117`], 
      Hue[0.4, 0.2962962962962963, 1.0111111111111117`], 
      Hue[0.4, 0.3148148148148148, 1.0111111111111117`], 
      Hue[0.4, 0.3333333333333333, 1.0111111111111117`], 
      Hue[0.4, 0.3518518518518518, 1.0111111111111117`], 
      Hue[0.4, 0.37037037037037035`, 1.0111111111111117`], 
      Hue[0.4, 0.3888888888888889, 1.0111111111111117`], 
      Hue[0.4, 0.4074074074074074, 1.0111111111111117`], 
      Hue[0.4, 0.42592592592592593`, 1.0111111111111117`], 
      Hue[0.4, 0.4444444444444444, 1.0111111111111117`], 
      Hue[0.4, 0.46296296296296297`, 1.0111111111111117`], 
      Hue[0.4, 0.48148148148148145`, 1.0111111111111117`], 
      Hue[0.4, 0.5, 1.0111111111111117`], 
      Hue[0.4, 0.5185185185185185, 1.0111111111111117`], 
      Hue[0.4, 0.5370370370370371, 1.0111111111111117`], 
      Hue[0.4, 0.5555555555555556, 1.0111111111111117`], 
      Hue[0.4, 0.5740740740740741, 1.0111111111111117`], 
      Hue[0.4, 0.5925925925925926, 1.0111111111111117`], 
      Hue[0.4, 0.6111111111111112, 1.0111111111111117`], 
      Hue[0.4, 0.6296296296296297, 1.0111111111111117`], 
      Hue[0.4, 0.6481481481481481, 1.0111111111111117`], 
      Hue[0.4, 0.6666666666666666, 1.0111111111111117`], 
      Hue[0.4, 0.6851851851851851, 1.0111111111111117`], 
      Hue[0.4, 0.7037037037037035, 1.0111111111111117`], 
      Hue[0.4, 0.722222222222222, 1.0111111111111117`], 
      Hue[0.4, 0.7407407407407404, 1.0111111111111117`], 
      Hue[0.4, 0.7592592592592589, 1.0111111111111117`], 
      Hue[0.4, 0.7777777777777773, 1.0111111111111117`], 
      Hue[0.4, 0.7962962962962957, 1.0111111111111117`], 
      Hue[0.4, 0.8148148148148142, 1.0111111111111117`], 
      Hue[0.4, 0.8333333333333327, 1.0111111111111117`], 
      Hue[0.4, 0.8518518518518511, 1.0111111111111117`], 
      Hue[0.4, 0.8703703703703696, 1.0111111111111117`], 
      Hue[0.4, 0.8888888888888881, 1.0111111111111117`], 
      Hue[0.4, 0.9074074074074064, 1.0111111111111117`], 
      Hue[0.4, 0.9259259259259249, 1.0111111111111117`], 
      Hue[0.4, 0.9444444444444434, 1.0111111111111117`], 
      Hue[0.4, 0.9629629629629618, 1.0111111111111117`], 
      Hue[0.4, 0.9814814814814803, 1.0111111111111117`], 
      Hue[0.4, 1., 1.0111111111111117`], 
      Hue[0.4, 0., 1.0296296296296303`], 
      Hue[0.4, 0.018518518518518517`, 1.0296296296296303`], 
      Hue[0.4, 0.037037037037037035`, 1.0296296296296303`], 
      Hue[0.4, 0.05555555555555555, 1.0296296296296303`], 
      Hue[0.4, 0.07407407407407407, 1.0296296296296303`], 
      Hue[0.4, 0.09259259259259259, 1.0296296296296303`], 
      Hue[0.4, 0.1111111111111111, 1.0296296296296303`], 
      Hue[0.4, 0.12962962962962962`, 1.0296296296296303`], 
      Hue[0.4, 0.14814814814814814`, 1.0296296296296303`], 
      Hue[0.4, 0.16666666666666666`, 1.0296296296296303`], 
      Hue[0.4, 0.18518518518518517`, 1.0296296296296303`], 
      Hue[0.4, 0.2037037037037037, 1.0296296296296303`], 
      Hue[0.4, 0.2222222222222222, 1.0296296296296303`], 
      Hue[0.4, 0.24074074074074073`, 1.0296296296296303`], 
      Hue[0.4, 0.25925925925925924`, 1.0296296296296303`], 
      Hue[0.4, 0.2777777777777778, 1.0296296296296303`], 
      Hue[0.4, 0.2962962962962963, 1.0296296296296303`], 
      Hue[0.4, 0.3148148148148148, 1.0296296296296303`], 
      Hue[0.4, 0.3333333333333333, 1.0296296296296303`], 
      Hue[0.4, 0.3518518518518518, 1.0296296296296303`], 
      Hue[0.4, 0.37037037037037035`, 1.0296296296296303`], 
      Hue[0.4, 0.3888888888888889, 1.0296296296296303`], 
      Hue[0.4, 0.4074074074074074, 1.0296296296296303`], 
      Hue[0.4, 0.42592592592592593`, 1.0296296296296303`], 
      Hue[0.4, 0.4444444444444444, 1.0296296296296303`], 
      Hue[0.4, 0.46296296296296297`, 1.0296296296296303`], 
      Hue[0.4, 0.48148148148148145`, 1.0296296296296303`], 
      Hue[0.4, 0.5, 1.0296296296296303`], 
      Hue[0.4, 0.5185185185185185, 1.0296296296296303`], 
      Hue[0.4, 0.5370370370370371, 1.0296296296296303`], 
      Hue[0.4, 0.5555555555555556, 1.0296296296296303`], 
      Hue[0.4, 0.5740740740740741, 1.0296296296296303`], 
      Hue[0.4, 0.5925925925925926, 1.0296296296296303`], 
      Hue[0.4, 0.6111111111111112, 1.0296296296296303`], 
      Hue[0.4, 0.6296296296296297, 1.0296296296296303`], 
      Hue[0.4, 0.6481481481481481, 1.0296296296296303`], 
      Hue[0.4, 0.6666666666666666, 1.0296296296296303`], 
      Hue[0.4, 0.6851851851851851, 1.0296296296296303`], 
      Hue[0.4, 0.7037037037037035, 1.0296296296296303`], 
      Hue[0.4, 0.722222222222222, 1.0296296296296303`], 
      Hue[0.4, 0.7407407407407404, 1.0296296296296303`], 
      Hue[0.4, 0.7592592592592589, 1.0296296296296303`], 
      Hue[0.4, 0.7777777777777773, 1.0296296296296303`], 
      Hue[0.4, 0.7962962962962957, 1.0296296296296303`], 
      Hue[0.4, 0.8148148148148142, 1.0296296296296303`], 
      Hue[0.4, 0.8333333333333327, 1.0296296296296303`], 
      Hue[0.4, 0.8518518518518511, 1.0296296296296303`], 
      Hue[0.4, 0.8703703703703696, 1.0296296296296303`], 
      Hue[0.4, 0.8888888888888881, 1.0296296296296303`], 
      Hue[0.4, 0.9074074074074064, 1.0296296296296303`], 
      Hue[0.4, 0.9259259259259249, 1.0296296296296303`], 
      Hue[0.4, 0.9444444444444434, 1.0296296296296303`], 
      Hue[0.4, 0.9629629629629618, 1.0296296296296303`], 
      Hue[0.4, 0.9814814814814803, 1.0296296296296303`], 
      Hue[0.4, 1., 1.0296296296296303`], 
      Hue[0.4, 0., 1.048148148148149], 
      Hue[0.4, 0.018518518518518517`, 1.048148148148149], 
      Hue[0.4, 0.037037037037037035`, 1.048148148148149], 
      Hue[0.4, 0.05555555555555555, 1.048148148148149], 
      Hue[0.4, 0.07407407407407407, 1.048148148148149], 
      Hue[0.4, 0.09259259259259259, 1.048148148148149], 
      Hue[0.4, 0.1111111111111111, 1.048148148148149], 
      Hue[0.4, 0.12962962962962962`, 1.048148148148149], 
      Hue[0.4, 0.14814814814814814`, 1.048148148148149], 
      Hue[0.4, 0.16666666666666666`, 1.048148148148149], 
      Hue[0.4, 0.18518518518518517`, 1.048148148148149], 
      Hue[0.4, 0.2037037037037037, 1.048148148148149], 
      Hue[0.4, 0.2222222222222222, 1.048148148148149], 
      Hue[0.4, 0.24074074074074073`, 1.048148148148149], 
      Hue[0.4, 0.25925925925925924`, 1.048148148148149], 
      Hue[0.4, 0.2777777777777778, 1.048148148148149], 
      Hue[0.4, 0.2962962962962963, 1.048148148148149], 
      Hue[0.4, 0.3148148148148148, 1.048148148148149], 
      Hue[0.4, 0.3333333333333333, 1.048148148148149], 
      Hue[0.4, 0.3518518518518518, 1.048148148148149], 
      Hue[0.4, 0.37037037037037035`, 1.048148148148149], 
      Hue[0.4, 0.3888888888888889, 1.048148148148149], 
      Hue[0.4, 0.4074074074074074, 1.048148148148149], 
      Hue[0.4, 0.42592592592592593`, 1.048148148148149], 
      Hue[0.4, 0.4444444444444444, 1.048148148148149], 
      Hue[0.4, 0.46296296296296297`, 1.048148148148149], 
      Hue[0.4, 0.48148148148148145`, 1.048148148148149], 
      Hue[0.4, 0.5, 1.048148148148149], 
      Hue[0.4, 0.5185185185185185, 1.048148148148149], 
      Hue[0.4, 0.5370370370370371, 1.048148148148149], 
      Hue[0.4, 0.5555555555555556, 1.048148148148149], 
      Hue[0.4, 0.5740740740740741, 1.048148148148149], 
      Hue[0.4, 0.5925925925925926, 1.048148148148149], 
      Hue[0.4, 0.6111111111111112, 1.048148148148149], 
      Hue[0.4, 0.6296296296296297, 1.048148148148149], 
      Hue[0.4, 0.6481481481481481, 1.048148148148149], 
      Hue[0.4, 0.6666666666666666, 1.048148148148149], 
      Hue[0.4, 0.6851851851851851, 1.048148148148149], 
      Hue[0.4, 0.7037037037037035, 1.048148148148149], 
      Hue[0.4, 0.722222222222222, 1.048148148148149], 
      Hue[0.4, 0.7407407407407404, 1.048148148148149], 
      Hue[0.4, 0.7592592592592589, 1.048148148148149], 
      Hue[0.4, 0.7777777777777773, 1.048148148148149], 
      Hue[0.4, 0.7962962962962957, 1.048148148148149], 
      Hue[0.4, 0.8148148148148142, 1.048148148148149], 
      Hue[0.4, 0.8333333333333327, 1.048148148148149], 
      Hue[0.4, 0.8518518518518511, 1.048148148148149], 
      Hue[0.4, 0.8703703703703696, 1.048148148148149], 
      Hue[0.4, 0.8888888888888881, 1.048148148148149], 
      Hue[0.4, 0.9074074074074064, 1.048148148148149], 
      Hue[0.4, 0.9259259259259249, 1.048148148148149], 
      Hue[0.4, 0.9444444444444434, 1.048148148148149], 
      Hue[0.4, 0.9629629629629618, 1.048148148148149], 
      Hue[0.4, 0.9814814814814803, 1.048148148148149], 
      Hue[0.4, 1., 1.048148148148149], 
      Hue[0.4, 0., 1.0666666666666675`], 
      Hue[0.4, 0.018518518518518517`, 1.0666666666666675`], 
      Hue[0.4, 0.037037037037037035`, 1.0666666666666675`], 
      Hue[0.4, 0.05555555555555555, 1.0666666666666675`], 
      Hue[0.4, 0.07407407407407407, 1.0666666666666675`], 
      Hue[0.4, 0.09259259259259259, 1.0666666666666675`], 
      Hue[0.4, 0.1111111111111111, 1.0666666666666675`], 
      Hue[0.4, 0.12962962962962962`, 1.0666666666666675`], 
      Hue[0.4, 0.14814814814814814`, 1.0666666666666675`], 
      Hue[0.4, 0.16666666666666666`, 1.0666666666666675`], 
      Hue[0.4, 0.18518518518518517`, 1.0666666666666675`], 
      Hue[0.4, 0.2037037037037037, 1.0666666666666675`], 
      Hue[0.4, 0.2222222222222222, 1.0666666666666675`], 
      Hue[0.4, 0.24074074074074073`, 1.0666666666666675`], 
      Hue[0.4, 0.25925925925925924`, 1.0666666666666675`], 
      Hue[0.4, 0.2777777777777778, 1.0666666666666675`], 
      Hue[0.4, 0.2962962962962963, 1.0666666666666675`], 
      Hue[0.4, 0.3148148148148148, 1.0666666666666675`], 
      Hue[0.4, 0.3333333333333333, 1.0666666666666675`], 
      Hue[0.4, 0.3518518518518518, 1.0666666666666675`], 
      Hue[0.4, 0.37037037037037035`, 1.0666666666666675`], 
      Hue[0.4, 0.3888888888888889, 1.0666666666666675`], 
      Hue[0.4, 0.4074074074074074, 1.0666666666666675`], 
      Hue[0.4, 0.42592592592592593`, 1.0666666666666675`], 
      Hue[0.4, 0.4444444444444444, 1.0666666666666675`], 
      Hue[0.4, 0.46296296296296297`, 1.0666666666666675`], 
      Hue[0.4, 0.48148148148148145`, 1.0666666666666675`], 
      Hue[0.4, 0.5, 1.0666666666666675`], 
      Hue[0.4, 0.5185185185185185, 1.0666666666666675`], 
      Hue[0.4, 0.5370370370370371, 1.0666666666666675`], 
      Hue[0.4, 0.5555555555555556, 1.0666666666666675`], 
      Hue[0.4, 0.5740740740740741, 1.0666666666666675`], 
      Hue[0.4, 0.5925925925925926, 1.0666666666666675`], 
      Hue[0.4, 0.6111111111111112, 1.0666666666666675`], 
      Hue[0.4, 0.6296296296296297, 1.0666666666666675`], 
      Hue[0.4, 0.6481481481481481, 1.0666666666666675`], 
      Hue[0.4, 0.6666666666666666, 1.0666666666666675`], 
      Hue[0.4, 0.6851851851851851, 1.0666666666666675`], 
      Hue[0.4, 0.7037037037037035, 1.0666666666666675`], 
      Hue[0.4, 0.722222222222222, 1.0666666666666675`], 
      Hue[0.4, 0.7407407407407404, 1.0666666666666675`], 
      Hue[0.4, 0.7592592592592589, 1.0666666666666675`], 
      Hue[0.4, 0.7777777777777773, 1.0666666666666675`], 
      Hue[0.4, 0.7962962962962957, 1.0666666666666675`], 
      Hue[0.4, 0.8148148148148142, 1.0666666666666675`], 
      Hue[0.4, 0.8333333333333327, 1.0666666666666675`], 
      Hue[0.4, 0.8518518518518511, 1.0666666666666675`], 
      Hue[0.4, 0.8703703703703696, 1.0666666666666675`], 
      Hue[0.4, 0.8888888888888881, 1.0666666666666675`], 
      Hue[0.4, 0.9074074074074064, 1.0666666666666675`], 
      Hue[0.4, 0.9259259259259249, 1.0666666666666675`], 
      Hue[0.4, 0.9444444444444434, 1.0666666666666675`], 
      Hue[0.4, 0.9629629629629618, 1.0666666666666675`], 
      Hue[0.4, 0.9814814814814803, 1.0666666666666675`], 
      Hue[0.4, 1., 1.0666666666666675`], 
      Hue[0.4, 0., 1.0851851851851861`], 
      Hue[0.4, 0.018518518518518517`, 1.0851851851851861`], 
      Hue[0.4, 0.037037037037037035`, 1.0851851851851861`], 
      Hue[0.4, 0.05555555555555555, 1.0851851851851861`], 
      Hue[0.4, 0.07407407407407407, 1.0851851851851861`], 
      Hue[0.4, 0.09259259259259259, 1.0851851851851861`], 
      Hue[0.4, 0.1111111111111111, 1.0851851851851861`], 
      Hue[0.4, 0.12962962962962962`, 1.0851851851851861`], 
      Hue[0.4, 0.14814814814814814`, 1.0851851851851861`], 
      Hue[0.4, 0.16666666666666666`, 1.0851851851851861`], 
      Hue[0.4, 0.18518518518518517`, 1.0851851851851861`], 
      Hue[0.4, 0.2037037037037037, 1.0851851851851861`], 
      Hue[0.4, 0.2222222222222222, 1.0851851851851861`], 
      Hue[0.4, 0.24074074074074073`, 1.0851851851851861`], 
      Hue[0.4, 0.25925925925925924`, 1.0851851851851861`], 
      Hue[0.4, 0.2777777777777778, 1.0851851851851861`], 
      Hue[0.4, 0.2962962962962963, 1.0851851851851861`], 
      Hue[0.4, 0.3148148148148148, 1.0851851851851861`], 
      Hue[0.4, 0.3333333333333333, 1.0851851851851861`], 
      Hue[0.4, 0.3518518518518518, 1.0851851851851861`], 
      Hue[0.4, 0.37037037037037035`, 1.0851851851851861`], 
      Hue[0.4, 0.3888888888888889, 1.0851851851851861`], 
      Hue[0.4, 0.4074074074074074, 1.0851851851851861`], 
      Hue[0.4, 0.42592592592592593`, 1.0851851851851861`], 
      Hue[0.4, 0.4444444444444444, 1.0851851851851861`], 
      Hue[0.4, 0.46296296296296297`, 1.0851851851851861`], 
      Hue[0.4, 0.48148148148148145`, 1.0851851851851861`], 
      Hue[0.4, 0.5, 1.0851851851851861`], 
      Hue[0.4, 0.5185185185185185, 1.0851851851851861`], 
      Hue[0.4, 0.5370370370370371, 1.0851851851851861`], 
      Hue[0.4, 0.5555555555555556, 1.0851851851851861`], 
      Hue[0.4, 0.5740740740740741, 1.0851851851851861`], 
      Hue[0.4, 0.5925925925925926, 1.0851851851851861`], 
      Hue[0.4, 0.6111111111111112, 1.0851851851851861`], 
      Hue[0.4, 0.6296296296296297, 1.0851851851851861`], 
      Hue[0.4, 0.6481481481481481, 1.0851851851851861`], 
      Hue[0.4, 0.6666666666666666, 1.0851851851851861`], 
      Hue[0.4, 0.6851851851851851, 1.0851851851851861`], 
      Hue[0.4, 0.7037037037037035, 1.0851851851851861`], 
      Hue[0.4, 0.722222222222222, 1.0851851851851861`], 
      Hue[0.4, 0.7407407407407404, 1.0851851851851861`], 
      Hue[0.4, 0.7592592592592589, 1.0851851851851861`], 
      Hue[0.4, 0.7777777777777773, 1.0851851851851861`], 
      Hue[0.4, 0.7962962962962957, 1.0851851851851861`], 
      Hue[0.4, 0.8148148148148142, 1.0851851851851861`], 
      Hue[0.4, 0.8333333333333327, 1.0851851851851861`], 
      Hue[0.4, 0.8518518518518511, 1.0851851851851861`], 
      Hue[0.4, 0.8703703703703696, 1.0851851851851861`], 
      Hue[0.4, 0.8888888888888881, 1.0851851851851861`], 
      Hue[0.4, 0.9074074074074064, 1.0851851851851861`], 
      Hue[0.4, 0.9259259259259249, 1.0851851851851861`], 
      Hue[0.4, 0.9444444444444434, 1.0851851851851861`], 
      Hue[0.4, 0.9629629629629618, 1.0851851851851861`], 
      Hue[0.4, 0.9814814814814803, 1.0851851851851861`], 
      Hue[0.4, 1., 1.0851851851851861`], 
      Hue[0.4, 0., 1.1037037037037047`], 
      Hue[0.4, 0.018518518518518517`, 1.1037037037037047`], 
      Hue[0.4, 0.037037037037037035`, 1.1037037037037047`], 
      Hue[0.4, 0.05555555555555555, 1.1037037037037047`], 
      Hue[0.4, 0.07407407407407407, 1.1037037037037047`], 
      Hue[0.4, 0.09259259259259259, 1.1037037037037047`], 
      Hue[0.4, 0.1111111111111111, 1.1037037037037047`], 
      Hue[0.4, 0.12962962962962962`, 1.1037037037037047`], 
      Hue[0.4, 0.14814814814814814`, 1.1037037037037047`], 
      Hue[0.4, 0.16666666666666666`, 1.1037037037037047`], 
      Hue[0.4, 0.18518518518518517`, 1.1037037037037047`], 
      Hue[0.4, 0.2037037037037037, 1.1037037037037047`], 
      Hue[0.4, 0.2222222222222222, 1.1037037037037047`], 
      Hue[0.4, 0.24074074074074073`, 1.1037037037037047`], 
      Hue[0.4, 0.25925925925925924`, 1.1037037037037047`], 
      Hue[0.4, 0.2777777777777778, 1.1037037037037047`], 
      Hue[0.4, 0.2962962962962963, 1.1037037037037047`], 
      Hue[0.4, 0.3148148148148148, 1.1037037037037047`], 
      Hue[0.4, 0.3333333333333333, 1.1037037037037047`], 
      Hue[0.4, 0.3518518518518518, 1.1037037037037047`], 
      Hue[0.4, 0.37037037037037035`, 1.1037037037037047`], 
      Hue[0.4, 0.3888888888888889, 1.1037037037037047`], 
      Hue[0.4, 0.4074074074074074, 1.1037037037037047`], 
      Hue[0.4, 0.42592592592592593`, 1.1037037037037047`], 
      Hue[0.4, 0.4444444444444444, 1.1037037037037047`], 
      Hue[0.4, 0.46296296296296297`, 1.1037037037037047`], 
      Hue[0.4, 0.48148148148148145`, 1.1037037037037047`], 
      Hue[0.4, 0.5, 1.1037037037037047`], 
      Hue[0.4, 0.5185185185185185, 1.1037037037037047`], 
      Hue[0.4, 0.5370370370370371, 1.1037037037037047`], 
      Hue[0.4, 0.5555555555555556, 1.1037037037037047`], 
      Hue[0.4, 0.5740740740740741, 1.1037037037037047`], 
      Hue[0.4, 0.5925925925925926, 1.1037037037037047`], 
      Hue[0.4, 0.6111111111111112, 1.1037037037037047`], 
      Hue[0.4, 0.6296296296296297, 1.1037037037037047`], 
      Hue[0.4, 0.6481481481481481, 1.1037037037037047`], 
      Hue[0.4, 0.6666666666666666, 1.1037037037037047`], 
      Hue[0.4, 0.6851851851851851, 1.1037037037037047`], 
      Hue[0.4, 0.7037037037037035, 1.1037037037037047`], 
      Hue[0.4, 0.722222222222222, 1.1037037037037047`], 
      Hue[0.4, 0.7407407407407404, 1.1037037037037047`], 
      Hue[0.4, 0.7592592592592589, 1.1037037037037047`], 
      Hue[0.4, 0.7777777777777773, 1.1037037037037047`], 
      Hue[0.4, 0.7962962962962957, 1.1037037037037047`], 
      Hue[0.4, 0.8148148148148142, 1.1037037037037047`], 
      Hue[0.4, 0.8333333333333327, 1.1037037037037047`], 
      Hue[0.4, 0.8518518518518511, 1.1037037037037047`], 
      Hue[0.4, 0.8703703703703696, 1.1037037037037047`], 
      Hue[0.4, 0.8888888888888881, 1.1037037037037047`], 
      Hue[0.4, 0.9074074074074064, 1.1037037037037047`], 
      Hue[0.4, 0.9259259259259249, 1.1037037037037047`], 
      Hue[0.4, 0.9444444444444434, 1.1037037037037047`], 
      Hue[0.4, 0.9629629629629618, 1.1037037037037047`], 
      Hue[0.4, 0.9814814814814803, 1.1037037037037047`], 
      Hue[0.4, 1., 1.1037037037037047`], 
      Hue[0.4, 0., 1.1222222222222233`], 
      Hue[0.4, 0.018518518518518517`, 1.1222222222222233`], 
      Hue[0.4, 0.037037037037037035`, 1.1222222222222233`], 
      Hue[0.4, 0.05555555555555555, 1.1222222222222233`], 
      Hue[0.4, 0.07407407407407407, 1.1222222222222233`], 
      Hue[0.4, 0.09259259259259259, 1.1222222222222233`], 
      Hue[0.4, 0.1111111111111111, 1.1222222222222233`], 
      Hue[0.4, 0.12962962962962962`, 1.1222222222222233`], 
      Hue[0.4, 0.14814814814814814`, 1.1222222222222233`], 
      Hue[0.4, 0.16666666666666666`, 1.1222222222222233`], 
      Hue[0.4, 0.18518518518518517`, 1.1222222222222233`], 
      Hue[0.4, 0.2037037037037037, 1.1222222222222233`], 
      Hue[0.4, 0.2222222222222222, 1.1222222222222233`], 
      Hue[0.4, 0.24074074074074073`, 1.1222222222222233`], 
      Hue[0.4, 0.25925925925925924`, 1.1222222222222233`], 
      Hue[0.4, 0.2777777777777778, 1.1222222222222233`], 
      Hue[0.4, 0.2962962962962963, 1.1222222222222233`], 
      Hue[0.4, 0.3148148148148148, 1.1222222222222233`], 
      Hue[0.4, 0.3333333333333333, 1.1222222222222233`], 
      Hue[0.4, 0.3518518518518518, 1.1222222222222233`], 
      Hue[0.4, 0.37037037037037035`, 1.1222222222222233`], 
      Hue[0.4, 0.3888888888888889, 1.1222222222222233`], 
      Hue[0.4, 0.4074074074074074, 1.1222222222222233`], 
      Hue[0.4, 0.42592592592592593`, 1.1222222222222233`], 
      Hue[0.4, 0.4444444444444444, 1.1222222222222233`], 
      Hue[0.4, 0.46296296296296297`, 1.1222222222222233`], 
      Hue[0.4, 0.48148148148148145`, 1.1222222222222233`], 
      Hue[0.4, 0.5, 1.1222222222222233`], 
      Hue[0.4, 0.5185185185185185, 1.1222222222222233`], 
      Hue[0.4, 0.5370370370370371, 1.1222222222222233`], 
      Hue[0.4, 0.5555555555555556, 1.1222222222222233`], 
      Hue[0.4, 0.5740740740740741, 1.1222222222222233`], 
      Hue[0.4, 0.5925925925925926, 1.1222222222222233`], 
      Hue[0.4, 0.6111111111111112, 1.1222222222222233`], 
      Hue[0.4, 0.6296296296296297, 1.1222222222222233`], 
      Hue[0.4, 0.6481481481481481, 1.1222222222222233`], 
      Hue[0.4, 0.6666666666666666, 1.1222222222222233`], 
      Hue[0.4, 0.6851851851851851, 1.1222222222222233`], 
      Hue[0.4, 0.7037037037037035, 1.1222222222222233`], 
      Hue[0.4, 0.722222222222222, 1.1222222222222233`], 
      Hue[0.4, 0.7407407407407404, 1.1222222222222233`], 
      Hue[0.4, 0.7592592592592589, 1.1222222222222233`], 
      Hue[0.4, 0.7777777777777773, 1.1222222222222233`], 
      Hue[0.4, 0.7962962962962957, 1.1222222222222233`], 
      Hue[0.4, 0.8148148148148142, 1.1222222222222233`], 
      Hue[0.4, 0.8333333333333327, 1.1222222222222233`], 
      Hue[0.4, 0.8518518518518511, 1.1222222222222233`], 
      Hue[0.4, 0.8703703703703696, 1.1222222222222233`], 
      Hue[0.4, 0.8888888888888881, 1.1222222222222233`], 
      Hue[0.4, 0.9074074074074064, 1.1222222222222233`], 
      Hue[0.4, 0.9259259259259249, 1.1222222222222233`], 
      Hue[0.4, 0.9444444444444434, 1.1222222222222233`], 
      Hue[0.4, 0.9629629629629618, 1.1222222222222233`], 
      Hue[0.4, 0.9814814814814803, 1.1222222222222233`], 
      Hue[0.4, 1., 1.1222222222222233`], 
      Hue[0.4, 0., 1.140740740740742], 
      Hue[0.4, 0.018518518518518517`, 1.140740740740742], 
      Hue[0.4, 0.037037037037037035`, 1.140740740740742], 
      Hue[0.4, 0.05555555555555555, 1.140740740740742], 
      Hue[0.4, 0.07407407407407407, 1.140740740740742], 
      Hue[0.4, 0.09259259259259259, 1.140740740740742], 
      Hue[0.4, 0.1111111111111111, 1.140740740740742], 
      Hue[0.4, 0.12962962962962962`, 1.140740740740742], 
      Hue[0.4, 0.14814814814814814`, 1.140740740740742], 
      Hue[0.4, 0.16666666666666666`, 1.140740740740742], 
      Hue[0.4, 0.18518518518518517`, 1.140740740740742], 
      Hue[0.4, 0.2037037037037037, 1.140740740740742], 
      Hue[0.4, 0.2222222222222222, 1.140740740740742], 
      Hue[0.4, 0.24074074074074073`, 1.140740740740742], 
      Hue[0.4, 0.25925925925925924`, 1.140740740740742], 
      Hue[0.4, 0.2777777777777778, 1.140740740740742], 
      Hue[0.4, 0.2962962962962963, 1.140740740740742], 
      Hue[0.4, 0.3148148148148148, 1.140740740740742], 
      Hue[0.4, 0.3333333333333333, 1.140740740740742], 
      Hue[0.4, 0.3518518518518518, 1.140740740740742], 
      Hue[0.4, 0.37037037037037035`, 1.140740740740742], 
      Hue[0.4, 0.3888888888888889, 1.140740740740742], 
      Hue[0.4, 0.4074074074074074, 1.140740740740742], 
      Hue[0.4, 0.42592592592592593`, 1.140740740740742], 
      Hue[0.4, 0.4444444444444444, 1.140740740740742], 
      Hue[0.4, 0.46296296296296297`, 1.140740740740742], 
      Hue[0.4, 0.48148148148148145`, 1.140740740740742], 
      Hue[0.4, 0.5, 1.140740740740742], 
      Hue[0.4, 0.5185185185185185, 1.140740740740742], 
      Hue[0.4, 0.5370370370370371, 1.140740740740742], 
      Hue[0.4, 0.5555555555555556, 1.140740740740742], 
      Hue[0.4, 0.5740740740740741, 1.140740740740742], 
      Hue[0.4, 0.5925925925925926, 1.140740740740742], 
      Hue[0.4, 0.6111111111111112, 1.140740740740742], 
      Hue[0.4, 0.6296296296296297, 1.140740740740742], 
      Hue[0.4, 0.6481481481481481, 1.140740740740742], 
      Hue[0.4, 0.6666666666666666, 1.140740740740742], 
      Hue[0.4, 0.6851851851851851, 1.140740740740742], 
      Hue[0.4, 0.7037037037037035, 1.140740740740742], 
      Hue[0.4, 0.722222222222222, 1.140740740740742], 
      Hue[0.4, 0.7407407407407404, 1.140740740740742], 
      Hue[0.4, 0.7592592592592589, 1.140740740740742], 
      Hue[0.4, 0.7777777777777773, 1.140740740740742], 
      Hue[0.4, 0.7962962962962957, 1.140740740740742], 
      Hue[0.4, 0.8148148148148142, 1.140740740740742], 
      Hue[0.4, 0.8333333333333327, 1.140740740740742], 
      Hue[0.4, 0.8518518518518511, 1.140740740740742], 
      Hue[0.4, 0.8703703703703696, 1.140740740740742], 
      Hue[0.4, 0.8888888888888881, 1.140740740740742], 
      Hue[0.4, 0.9074074074074064, 1.140740740740742], 
      Hue[0.4, 0.9259259259259249, 1.140740740740742], 
      Hue[0.4, 0.9444444444444434, 1.140740740740742], 
      Hue[0.4, 0.9629629629629618, 1.140740740740742], 
      Hue[0.4, 0.9814814814814803, 1.140740740740742], 
      Hue[0.4, 1., 1.140740740740742], 
      Hue[0.4, 0., 1.1592592592592605`], 
      Hue[0.4, 0.018518518518518517`, 1.1592592592592605`], 
      Hue[0.4, 0.037037037037037035`, 1.1592592592592605`], 
      Hue[0.4, 0.05555555555555555, 1.1592592592592605`], 
      Hue[0.4, 0.07407407407407407, 1.1592592592592605`], 
      Hue[0.4, 0.09259259259259259, 1.1592592592592605`], 
      Hue[0.4, 0.1111111111111111, 1.1592592592592605`], 
      Hue[0.4, 0.12962962962962962`, 1.1592592592592605`], 
      Hue[0.4, 0.14814814814814814`, 1.1592592592592605`], 
      Hue[0.4, 0.16666666666666666`, 1.1592592592592605`], 
      Hue[0.4, 0.18518518518518517`, 1.1592592592592605`], 
      Hue[0.4, 0.2037037037037037, 1.1592592592592605`], 
      Hue[0.4, 0.2222222222222222, 1.1592592592592605`], 
      Hue[0.4, 0.24074074074074073`, 1.1592592592592605`], 
      Hue[0.4, 0.25925925925925924`, 1.1592592592592605`], 
      Hue[0.4, 0.2777777777777778, 1.1592592592592605`], 
      Hue[0.4, 0.2962962962962963, 1.1592592592592605`], 
      Hue[0.4, 0.3148148148148148, 1.1592592592592605`], 
      Hue[0.4, 0.3333333333333333, 1.1592592592592605`], 
      Hue[0.4, 0.3518518518518518, 1.1592592592592605`], 
      Hue[0.4, 0.37037037037037035`, 1.1592592592592605`], 
      Hue[0.4, 0.3888888888888889, 1.1592592592592605`], 
      Hue[0.4, 0.4074074074074074, 1.1592592592592605`], 
      Hue[0.4, 0.42592592592592593`, 1.1592592592592605`], 
      Hue[0.4, 0.4444444444444444, 1.1592592592592605`], 
      Hue[0.4, 0.46296296296296297`, 1.1592592592592605`], 
      Hue[0.4, 0.48148148148148145`, 1.1592592592592605`], 
      Hue[0.4, 0.5, 1.1592592592592605`], 
      Hue[0.4, 0.5185185185185185, 1.1592592592592605`], 
      Hue[0.4, 0.5370370370370371, 1.1592592592592605`], 
      Hue[0.4, 0.5555555555555556, 1.1592592592592605`], 
      Hue[0.4, 0.5740740740740741, 1.1592592592592605`], 
      Hue[0.4, 0.5925925925925926, 1.1592592592592605`], 
      Hue[0.4, 0.6111111111111112, 1.1592592592592605`], 
      Hue[0.4, 0.6296296296296297, 1.1592592592592605`], 
      Hue[0.4, 0.6481481481481481, 1.1592592592592605`], 
      Hue[0.4, 0.6666666666666666, 1.1592592592592605`], 
      Hue[0.4, 0.6851851851851851, 1.1592592592592605`], 
      Hue[0.4, 0.7037037037037035, 1.1592592592592605`], 
      Hue[0.4, 0.722222222222222, 1.1592592592592605`], 
      Hue[0.4, 0.7407407407407404, 1.1592592592592605`], 
      Hue[0.4, 0.7592592592592589, 1.1592592592592605`], 
      Hue[0.4, 0.7777777777777773, 1.1592592592592605`], 
      Hue[0.4, 0.7962962962962957, 1.1592592592592605`], 
      Hue[0.4, 0.8148148148148142, 1.1592592592592605`], 
      Hue[0.4, 0.8333333333333327, 1.1592592592592605`], 
      Hue[0.4, 0.8518518518518511, 1.1592592592592605`], 
      Hue[0.4, 0.8703703703703696, 1.1592592592592605`], 
      Hue[0.4, 0.8888888888888881, 1.1592592592592605`], 
      Hue[0.4, 0.9074074074074064, 1.1592592592592605`], 
      Hue[0.4, 0.9259259259259249, 1.1592592592592605`], 
      Hue[0.4, 0.9444444444444434, 1.1592592592592605`], 
      Hue[0.4, 0.9629629629629618, 1.1592592592592605`], 
      Hue[0.4, 0.9814814814814803, 1.1592592592592605`], 
      Hue[0.4, 1., 1.1592592592592605`], 
      Hue[0.4, 0., 1.1777777777777791`], 
      Hue[0.4, 0.018518518518518517`, 1.1777777777777791`], 
      Hue[0.4, 0.037037037037037035`, 1.1777777777777791`], 
      Hue[0.4, 0.05555555555555555, 1.1777777777777791`], 
      Hue[0.4, 0.07407407407407407, 1.1777777777777791`], 
      Hue[0.4, 0.09259259259259259, 1.1777777777777791`], 
      Hue[0.4, 0.1111111111111111, 1.1777777777777791`], 
      Hue[0.4, 0.12962962962962962`, 1.1777777777777791`], 
      Hue[0.4, 0.14814814814814814`, 1.1777777777777791`], 
      Hue[0.4, 0.16666666666666666`, 1.1777777777777791`], 
      Hue[0.4, 0.18518518518518517`, 1.1777777777777791`], 
      Hue[0.4, 0.2037037037037037, 1.1777777777777791`], 
      Hue[0.4, 0.2222222222222222, 1.1777777777777791`], 
      Hue[0.4, 0.24074074074074073`, 1.1777777777777791`], 
      Hue[0.4, 0.25925925925925924`, 1.1777777777777791`], 
      Hue[0.4, 0.2777777777777778, 1.1777777777777791`], 
      Hue[0.4, 0.2962962962962963, 1.1777777777777791`], 
      Hue[0.4, 0.3148148148148148, 1.1777777777777791`], 
      Hue[0.4, 0.3333333333333333, 1.1777777777777791`], 
      Hue[0.4, 0.3518518518518518, 1.1777777777777791`], 
      Hue[0.4, 0.37037037037037035`, 1.1777777777777791`], 
      Hue[0.4, 0.3888888888888889, 1.1777777777777791`], 
      Hue[0.4, 0.4074074074074074, 1.1777777777777791`], 
      Hue[0.4, 0.42592592592592593`, 1.1777777777777791`], 
      Hue[0.4, 0.4444444444444444, 1.1777777777777791`], 
      Hue[0.4, 0.46296296296296297`, 1.1777777777777791`], 
      Hue[0.4, 0.48148148148148145`, 1.1777777777777791`], 
      Hue[0.4, 0.5, 1.1777777777777791`], 
      Hue[0.4, 0.5185185185185185, 1.1777777777777791`], 
      Hue[0.4, 0.5370370370370371, 1.1777777777777791`], 
      Hue[0.4, 0.5555555555555556, 1.1777777777777791`], 
      Hue[0.4, 0.5740740740740741, 1.1777777777777791`], 
      Hue[0.4, 0.5925925925925926, 1.1777777777777791`], 
      Hue[0.4, 0.6111111111111112, 1.1777777777777791`], 
      Hue[0.4, 0.6296296296296297, 1.1777777777777791`], 
      Hue[0.4, 0.6481481481481481, 1.1777777777777791`], 
      Hue[0.4, 0.6666666666666666, 1.1777777777777791`], 
      Hue[0.4, 0.6851851851851851, 1.1777777777777791`], 
      Hue[0.4, 0.7037037037037035, 1.1777777777777791`], 
      Hue[0.4, 0.722222222222222, 1.1777777777777791`], 
      Hue[0.4, 0.7407407407407404, 1.1777777777777791`], 
      Hue[0.4, 0.7592592592592589, 1.1777777777777791`], 
      Hue[0.4, 0.7777777777777773, 1.1777777777777791`], 
      Hue[0.4, 0.7962962962962957, 1.1777777777777791`], 
      Hue[0.4, 0.8148148148148142, 1.1777777777777791`], 
      Hue[0.4, 0.8333333333333327, 1.1777777777777791`], 
      Hue[0.4, 0.8518518518518511, 1.1777777777777791`], 
      Hue[0.4, 0.8703703703703696, 1.1777777777777791`], 
      Hue[0.4, 0.8888888888888881, 1.1777777777777791`], 
      Hue[0.4, 0.9074074074074064, 1.1777777777777791`], 
      Hue[0.4, 0.9259259259259249, 1.1777777777777791`], 
      Hue[0.4, 0.9444444444444434, 1.1777777777777791`], 
      Hue[0.4, 0.9629629629629618, 1.1777777777777791`], 
      Hue[0.4, 0.9814814814814803, 1.1777777777777791`], 
      Hue[0.4, 1., 1.1777777777777791`], 
      Hue[0.4, 0., 1.1962962962962977`], 
      Hue[0.4, 0.018518518518518517`, 1.1962962962962977`], 
      Hue[0.4, 0.037037037037037035`, 1.1962962962962977`], 
      Hue[0.4, 0.05555555555555555, 1.1962962962962977`], 
      Hue[0.4, 0.07407407407407407, 1.1962962962962977`], 
      Hue[0.4, 0.09259259259259259, 1.1962962962962977`], 
      Hue[0.4, 0.1111111111111111, 1.1962962962962977`], 
      Hue[0.4, 0.12962962962962962`, 1.1962962962962977`], 
      Hue[0.4, 0.14814814814814814`, 1.1962962962962977`], 
      Hue[0.4, 0.16666666666666666`, 1.1962962962962977`], 
      Hue[0.4, 0.18518518518518517`, 1.1962962962962977`], 
      Hue[0.4, 0.2037037037037037, 1.1962962962962977`], 
      Hue[0.4, 0.2222222222222222, 1.1962962962962977`], 
      Hue[0.4, 0.24074074074074073`, 1.1962962962962977`], 
      Hue[0.4, 0.25925925925925924`, 1.1962962962962977`], 
      Hue[0.4, 0.2777777777777778, 1.1962962962962977`], 
      Hue[0.4, 0.2962962962962963, 1.1962962962962977`], 
      Hue[0.4, 0.3148148148148148, 1.1962962962962977`], 
      Hue[0.4, 0.3333333333333333, 1.1962962962962977`], 
      Hue[0.4, 0.3518518518518518, 1.1962962962962977`], 
      Hue[0.4, 0.37037037037037035`, 1.1962962962962977`], 
      Hue[0.4, 0.3888888888888889, 1.1962962962962977`], 
      Hue[0.4, 0.4074074074074074, 1.1962962962962977`], 
      Hue[0.4, 0.42592592592592593`, 1.1962962962962977`], 
      Hue[0.4, 0.4444444444444444, 1.1962962962962977`], 
      Hue[0.4, 0.46296296296296297`, 1.1962962962962977`], 
      Hue[0.4, 0.48148148148148145`, 1.1962962962962977`], 
      Hue[0.4, 0.5, 1.1962962962962977`], 
      Hue[0.4, 0.5185185185185185, 1.1962962962962977`], 
      Hue[0.4, 0.5370370370370371, 1.1962962962962977`], 
      Hue[0.4, 0.5555555555555556, 1.1962962962962977`], 
      Hue[0.4, 0.5740740740740741, 1.1962962962962977`], 
      Hue[0.4, 0.5925925925925926, 1.1962962962962977`], 
      Hue[0.4, 0.6111111111111112, 1.1962962962962977`], 
      Hue[0.4, 0.6296296296296297, 1.1962962962962977`], 
      Hue[0.4, 0.6481481481481481, 1.1962962962962977`], 
      Hue[0.4, 0.6666666666666666, 1.1962962962962977`], 
      Hue[0.4, 0.6851851851851851, 1.1962962962962977`], 
      Hue[0.4, 0.7037037037037035, 1.1962962962962977`], 
      Hue[0.4, 0.722222222222222, 1.1962962962962977`], 
      Hue[0.4, 0.7407407407407404, 1.1962962962962977`], 
      Hue[0.4, 0.7592592592592589, 1.1962962962962977`], 
      Hue[0.4, 0.7777777777777773, 1.1962962962962977`], 
      Hue[0.4, 0.7962962962962957, 1.1962962962962977`], 
      Hue[0.4, 0.8148148148148142, 1.1962962962962977`], 
      Hue[0.4, 0.8333333333333327, 1.1962962962962977`], 
      Hue[0.4, 0.8518518518518511, 1.1962962962962977`], 
      Hue[0.4, 0.8703703703703696, 1.1962962962962977`], 
      Hue[0.4, 0.8888888888888881, 1.1962962962962977`], 
      Hue[0.4, 0.9074074074074064, 1.1962962962962977`], 
      Hue[0.4, 0.9259259259259249, 1.1962962962962977`], 
      Hue[0.4, 0.9444444444444434, 1.1962962962962977`], 
      Hue[0.4, 0.9629629629629618, 1.1962962962962977`], 
      Hue[0.4, 0.9814814814814803, 1.1962962962962977`], 
      Hue[0.4, 1., 1.1962962962962977`], 
      Hue[0.4, 0., 1.2148148148148163`], 
      Hue[0.4, 0.018518518518518517`, 1.2148148148148163`], 
      Hue[0.4, 0.037037037037037035`, 1.2148148148148163`], 
      Hue[0.4, 0.05555555555555555, 1.2148148148148163`], 
      Hue[0.4, 0.07407407407407407, 1.2148148148148163`], 
      Hue[0.4, 0.09259259259259259, 1.2148148148148163`], 
      Hue[0.4, 0.1111111111111111, 1.2148148148148163`], 
      Hue[0.4, 0.12962962962962962`, 1.2148148148148163`], 
      Hue[0.4, 0.14814814814814814`, 1.2148148148148163`], 
      Hue[0.4, 0.16666666666666666`, 1.2148148148148163`], 
      Hue[0.4, 0.18518518518518517`, 1.2148148148148163`], 
      Hue[0.4, 0.2037037037037037, 1.2148148148148163`], 
      Hue[0.4, 0.2222222222222222, 1.2148148148148163`], 
      Hue[0.4, 0.24074074074074073`, 1.2148148148148163`], 
      Hue[0.4, 0.25925925925925924`, 1.2148148148148163`], 
      Hue[0.4, 0.2777777777777778, 1.2148148148148163`], 
      Hue[0.4, 0.2962962962962963, 1.2148148148148163`], 
      Hue[0.4, 0.3148148148148148, 1.2148148148148163`], 
      Hue[0.4, 0.3333333333333333, 1.2148148148148163`], 
      Hue[0.4, 0.3518518518518518, 1.2148148148148163`], 
      Hue[0.4, 0.37037037037037035`, 1.2148148148148163`], 
      Hue[0.4, 0.3888888888888889, 1.2148148148148163`], 
      Hue[0.4, 0.4074074074074074, 1.2148148148148163`], 
      Hue[0.4, 0.42592592592592593`, 1.2148148148148163`], 
      Hue[0.4, 0.4444444444444444, 1.2148148148148163`], 
      Hue[0.4, 0.46296296296296297`, 1.2148148148148163`], 
      Hue[0.4, 0.48148148148148145`, 1.2148148148148163`], 
      Hue[0.4, 0.5, 1.2148148148148163`], 
      Hue[0.4, 0.5185185185185185, 1.2148148148148163`], 
      Hue[0.4, 0.5370370370370371, 1.2148148148148163`], 
      Hue[0.4, 0.5555555555555556, 1.2148148148148163`], 
      Hue[0.4, 0.5740740740740741, 1.2148148148148163`], 
      Hue[0.4, 0.5925925925925926, 1.2148148148148163`], 
      Hue[0.4, 0.6111111111111112, 1.2148148148148163`], 
      Hue[0.4, 0.6296296296296297, 1.2148148148148163`], 
      Hue[0.4, 0.6481481481481481, 1.2148148148148163`], 
      Hue[0.4, 0.6666666666666666, 1.2148148148148163`], 
      Hue[0.4, 0.6851851851851851, 1.2148148148148163`], 
      Hue[0.4, 0.7037037037037035, 1.2148148148148163`], 
      Hue[0.4, 0.722222222222222, 1.2148148148148163`], 
      Hue[0.4, 0.7407407407407404, 1.2148148148148163`], 
      Hue[0.4, 0.7592592592592589, 1.2148148148148163`], 
      Hue[0.4, 0.7777777777777773, 1.2148148148148163`], 
      Hue[0.4, 0.7962962962962957, 1.2148148148148163`], 
      Hue[0.4, 0.8148148148148142, 1.2148148148148163`], 
      Hue[0.4, 0.8333333333333327, 1.2148148148148163`], 
      Hue[0.4, 0.8518518518518511, 1.2148148148148163`], 
      Hue[0.4, 0.8703703703703696, 1.2148148148148163`], 
      Hue[0.4, 0.8888888888888881, 1.2148148148148163`], 
      Hue[0.4, 0.9074074074074064, 1.2148148148148163`], 
      Hue[0.4, 0.9259259259259249, 1.2148148148148163`], 
      Hue[0.4, 0.9444444444444434, 1.2148148148148163`], 
      Hue[0.4, 0.9629629629629618, 1.2148148148148163`], 
      Hue[0.4, 0.9814814814814803, 1.2148148148148163`], 
      Hue[0.4, 1., 1.2148148148148163`], 
      Hue[0.4, 0., 1.233333333333335], 
      Hue[0.4, 0.018518518518518517`, 1.233333333333335], 
      Hue[0.4, 0.037037037037037035`, 1.233333333333335], 
      Hue[0.4, 0.05555555555555555, 1.233333333333335], 
      Hue[0.4, 0.07407407407407407, 1.233333333333335], 
      Hue[0.4, 0.09259259259259259, 1.233333333333335], 
      Hue[0.4, 0.1111111111111111, 1.233333333333335], 
      Hue[0.4, 0.12962962962962962`, 1.233333333333335], 
      Hue[0.4, 0.14814814814814814`, 1.233333333333335], 
      Hue[0.4, 0.16666666666666666`, 1.233333333333335], 
      Hue[0.4, 0.18518518518518517`, 1.233333333333335], 
      Hue[0.4, 0.2037037037037037, 1.233333333333335], 
      Hue[0.4, 0.2222222222222222, 1.233333333333335], 
      Hue[0.4, 0.24074074074074073`, 1.233333333333335], 
      Hue[0.4, 0.25925925925925924`, 1.233333333333335], 
      Hue[0.4, 0.2777777777777778, 1.233333333333335], 
      Hue[0.4, 0.2962962962962963, 1.233333333333335], 
      Hue[0.4, 0.3148148148148148, 1.233333333333335], 
      Hue[0.4, 0.3333333333333333, 1.233333333333335], 
      Hue[0.4, 0.3518518518518518, 1.233333333333335], 
      Hue[0.4, 0.37037037037037035`, 1.233333333333335], 
      Hue[0.4, 0.3888888888888889, 1.233333333333335], 
      Hue[0.4, 0.4074074074074074, 1.233333333333335], 
      Hue[0.4, 0.42592592592592593`, 1.233333333333335], 
      Hue[0.4, 0.4444444444444444, 1.233333333333335], 
      Hue[0.4, 0.46296296296296297`, 1.233333333333335], 
      Hue[0.4, 0.48148148148148145`, 1.233333333333335], 
      Hue[0.4, 0.5, 1.233333333333335], 
      Hue[0.4, 0.5185185185185185, 1.233333333333335], 
      Hue[0.4, 0.5370370370370371, 1.233333333333335], 
      Hue[0.4, 0.5555555555555556, 1.233333333333335], 
      Hue[0.4, 0.5740740740740741, 1.233333333333335], 
      Hue[0.4, 0.5925925925925926, 1.233333333333335], 
      Hue[0.4, 0.6111111111111112, 1.233333333333335], 
      Hue[0.4, 0.6296296296296297, 1.233333333333335], 
      Hue[0.4, 0.6481481481481481, 1.233333333333335], 
      Hue[0.4, 0.6666666666666666, 1.233333333333335], 
      Hue[0.4, 0.6851851851851851, 1.233333333333335], 
      Hue[0.4, 0.7037037037037035, 1.233333333333335], 
      Hue[0.4, 0.722222222222222, 1.233333333333335], 
      Hue[0.4, 0.7407407407407404, 1.233333333333335], 
      Hue[0.4, 0.7592592592592589, 1.233333333333335], 
      Hue[0.4, 0.7777777777777773, 1.233333333333335], 
      Hue[0.4, 0.7962962962962957, 1.233333333333335], 
      Hue[0.4, 0.8148148148148142, 1.233333333333335], 
      Hue[0.4, 0.8333333333333327, 1.233333333333335], 
      Hue[0.4, 0.8518518518518511, 1.233333333333335], 
      Hue[0.4, 0.8703703703703696, 1.233333333333335], 
      Hue[0.4, 0.8888888888888881, 1.233333333333335], 
      Hue[0.4, 0.9074074074074064, 1.233333333333335], 
      Hue[0.4, 0.9259259259259249, 1.233333333333335], 
      Hue[0.4, 0.9444444444444434, 1.233333333333335], 
      Hue[0.4, 0.9629629629629618, 1.233333333333335], 
      Hue[0.4, 0.9814814814814803, 1.233333333333335], 
      Hue[0.4, 1., 1.233333333333335], 
      Hue[0.4, 0., 1.2518518518518535`], 
      Hue[0.4, 0.018518518518518517`, 1.2518518518518535`], 
      Hue[0.4, 0.037037037037037035`, 1.2518518518518535`], 
      Hue[0.4, 0.05555555555555555, 1.2518518518518535`], 
      Hue[0.4, 0.07407407407407407, 1.2518518518518535`], 
      Hue[0.4, 0.09259259259259259, 1.2518518518518535`], 
      Hue[0.4, 0.1111111111111111, 1.2518518518518535`], 
      Hue[0.4, 0.12962962962962962`, 1.2518518518518535`], 
      Hue[0.4, 0.14814814814814814`, 1.2518518518518535`], 
      Hue[0.4, 0.16666666666666666`, 1.2518518518518535`], 
      Hue[0.4, 0.18518518518518517`, 1.2518518518518535`], 
      Hue[0.4, 0.2037037037037037, 1.2518518518518535`], 
      Hue[0.4, 0.2222222222222222, 1.2518518518518535`], 
      Hue[0.4, 0.24074074074074073`, 1.2518518518518535`], 
      Hue[0.4, 0.25925925925925924`, 1.2518518518518535`], 
      Hue[0.4, 0.2777777777777778, 1.2518518518518535`], 
      Hue[0.4, 0.2962962962962963, 1.2518518518518535`], 
      Hue[0.4, 0.3148148148148148, 1.2518518518518535`], 
      Hue[0.4, 0.3333333333333333, 1.2518518518518535`], 
      Hue[0.4, 0.3518518518518518, 1.2518518518518535`], 
      Hue[0.4, 0.37037037037037035`, 1.2518518518518535`], 
      Hue[0.4, 0.3888888888888889, 1.2518518518518535`], 
      Hue[0.4, 0.4074074074074074, 1.2518518518518535`], 
      Hue[0.4, 0.42592592592592593`, 1.2518518518518535`], 
      Hue[0.4, 0.4444444444444444, 1.2518518518518535`], 
      Hue[0.4, 0.46296296296296297`, 1.2518518518518535`], 
      Hue[0.4, 0.48148148148148145`, 1.2518518518518535`], 
      Hue[0.4, 0.5, 1.2518518518518535`], 
      Hue[0.4, 0.5185185185185185, 1.2518518518518535`], 
      Hue[0.4, 0.5370370370370371, 1.2518518518518535`], 
      Hue[0.4, 0.5555555555555556, 1.2518518518518535`], 
      Hue[0.4, 0.5740740740740741, 1.2518518518518535`], 
      Hue[0.4, 0.5925925925925926, 1.2518518518518535`], 
      Hue[0.4, 0.6111111111111112, 1.2518518518518535`], 
      Hue[0.4, 0.6296296296296297, 1.2518518518518535`], 
      Hue[0.4, 0.6481481481481481, 1.2518518518518535`], 
      Hue[0.4, 0.6666666666666666, 1.2518518518518535`], 
      Hue[0.4, 0.6851851851851851, 1.2518518518518535`], 
      Hue[0.4, 0.7037037037037035, 1.2518518518518535`], 
      Hue[0.4, 0.722222222222222, 1.2518518518518535`], 
      Hue[0.4, 0.7407407407407404, 1.2518518518518535`], 
      Hue[0.4, 0.7592592592592589, 1.2518518518518535`], 
      Hue[0.4, 0.7777777777777773, 1.2518518518518535`], 
      Hue[0.4, 0.7962962962962957, 1.2518518518518535`], 
      Hue[0.4, 0.8148148148148142, 1.2518518518518535`], 
      Hue[0.4, 0.8333333333333327, 1.2518518518518535`], 
      Hue[0.4, 0.8518518518518511, 1.2518518518518535`], 
      Hue[0.4, 0.8703703703703696, 1.2518518518518535`], 
      Hue[0.4, 0.8888888888888881, 1.2518518518518535`], 
      Hue[0.4, 0.9074074074074064, 1.2518518518518535`], 
      Hue[0.4, 0.9259259259259249, 1.2518518518518535`], 
      Hue[0.4, 0.9444444444444434, 1.2518518518518535`], 
      Hue[0.4, 0.9629629629629618, 1.2518518518518535`], 
      Hue[0.4, 0.9814814814814803, 1.2518518518518535`], 
      Hue[0.4, 1., 1.2518518518518535`], 
      Hue[0.4, 0., 1.2703703703703721`], 
      Hue[0.4, 0.018518518518518517`, 1.2703703703703721`], 
      Hue[0.4, 0.037037037037037035`, 1.2703703703703721`], 
      Hue[0.4, 0.05555555555555555, 1.2703703703703721`], 
      Hue[0.4, 0.07407407407407407, 1.2703703703703721`], 
      Hue[0.4, 0.09259259259259259, 1.2703703703703721`], 
      Hue[0.4, 0.1111111111111111, 1.2703703703703721`], 
      Hue[0.4, 0.12962962962962962`, 1.2703703703703721`], 
      Hue[0.4, 0.14814814814814814`, 1.2703703703703721`], 
      Hue[0.4, 0.16666666666666666`, 1.2703703703703721`], 
      Hue[0.4, 0.18518518518518517`, 1.2703703703703721`], 
      Hue[0.4, 0.2037037037037037, 1.2703703703703721`], 
      Hue[0.4, 0.2222222222222222, 1.2703703703703721`], 
      Hue[0.4, 0.24074074074074073`, 1.2703703703703721`], 
      Hue[0.4, 0.25925925925925924`, 1.2703703703703721`], 
      Hue[0.4, 0.2777777777777778, 1.2703703703703721`], 
      Hue[0.4, 0.2962962962962963, 1.2703703703703721`], 
      Hue[0.4, 0.3148148148148148, 1.2703703703703721`], 
      Hue[0.4, 0.3333333333333333, 1.2703703703703721`], 
      Hue[0.4, 0.3518518518518518, 1.2703703703703721`], 
      Hue[0.4, 0.37037037037037035`, 1.2703703703703721`], 
      Hue[0.4, 0.3888888888888889, 1.2703703703703721`], 
      Hue[0.4, 0.4074074074074074, 1.2703703703703721`], 
      Hue[0.4, 0.42592592592592593`, 1.2703703703703721`], 
      Hue[0.4, 0.4444444444444444, 1.2703703703703721`], 
      Hue[0.4, 0.46296296296296297`, 1.2703703703703721`], 
      Hue[0.4, 0.48148148148148145`, 1.2703703703703721`], 
      Hue[0.4, 0.5, 1.2703703703703721`], 
      Hue[0.4, 0.5185185185185185, 1.2703703703703721`], 
      Hue[0.4, 0.5370370370370371, 1.2703703703703721`], 
      Hue[0.4, 0.5555555555555556, 1.2703703703703721`], 
      Hue[0.4, 0.5740740740740741, 1.2703703703703721`], 
      Hue[0.4, 0.5925925925925926, 1.2703703703703721`], 
      Hue[0.4, 0.6111111111111112, 1.2703703703703721`], 
      Hue[0.4, 0.6296296296296297, 1.2703703703703721`], 
      Hue[0.4, 0.6481481481481481, 1.2703703703703721`], 
      Hue[0.4, 0.6666666666666666, 1.2703703703703721`], 
      Hue[0.4, 0.6851851851851851, 1.2703703703703721`], 
      Hue[0.4, 0.7037037037037035, 1.2703703703703721`], 
      Hue[0.4, 0.722222222222222, 1.2703703703703721`], 
      Hue[0.4, 0.7407407407407404, 1.2703703703703721`], 
      Hue[0.4, 0.7592592592592589, 1.2703703703703721`], 
      Hue[0.4, 0.7777777777777773, 1.2703703703703721`], 
      Hue[0.4, 0.7962962962962957, 1.2703703703703721`], 
      Hue[0.4, 0.8148148148148142, 1.2703703703703721`], 
      Hue[0.4, 0.8333333333333327, 1.2703703703703721`], 
      Hue[0.4, 0.8518518518518511, 1.2703703703703721`], 
      Hue[0.4, 0.8703703703703696, 1.2703703703703721`], 
      Hue[0.4, 0.8888888888888881, 1.2703703703703721`], 
      Hue[0.4, 0.9074074074074064, 1.2703703703703721`], 
      Hue[0.4, 0.9259259259259249, 1.2703703703703721`], 
      Hue[0.4, 0.9444444444444434, 1.2703703703703721`], 
      Hue[0.4, 0.9629629629629618, 1.2703703703703721`], 
      Hue[0.4, 0.9814814814814803, 1.2703703703703721`], 
      Hue[0.4, 1., 1.2703703703703721`], 
      Hue[0.4, 0., 1.2888888888888907`], 
      Hue[0.4, 0.018518518518518517`, 1.2888888888888907`], 
      Hue[0.4, 0.037037037037037035`, 1.2888888888888907`], 
      Hue[0.4, 0.05555555555555555, 1.2888888888888907`], 
      Hue[0.4, 0.07407407407407407, 1.2888888888888907`], 
      Hue[0.4, 0.09259259259259259, 1.2888888888888907`], 
      Hue[0.4, 0.1111111111111111, 1.2888888888888907`], 
      Hue[0.4, 0.12962962962962962`, 1.2888888888888907`], 
      Hue[0.4, 0.14814814814814814`, 1.2888888888888907`], 
      Hue[0.4, 0.16666666666666666`, 1.2888888888888907`], 
      Hue[0.4, 0.18518518518518517`, 1.2888888888888907`], 
      Hue[0.4, 0.2037037037037037, 1.2888888888888907`], 
      Hue[0.4, 0.2222222222222222, 1.2888888888888907`], 
      Hue[0.4, 0.24074074074074073`, 1.2888888888888907`], 
      Hue[0.4, 0.25925925925925924`, 1.2888888888888907`], 
      Hue[0.4, 0.2777777777777778, 1.2888888888888907`], 
      Hue[0.4, 0.2962962962962963, 1.2888888888888907`], 
      Hue[0.4, 0.3148148148148148, 1.2888888888888907`], 
      Hue[0.4, 0.3333333333333333, 1.2888888888888907`], 
      Hue[0.4, 0.3518518518518518, 1.2888888888888907`], 
      Hue[0.4, 0.37037037037037035`, 1.2888888888888907`], 
      Hue[0.4, 0.3888888888888889, 1.2888888888888907`], 
      Hue[0.4, 0.4074074074074074, 1.2888888888888907`], 
      Hue[0.4, 0.42592592592592593`, 1.2888888888888907`], 
      Hue[0.4, 0.4444444444444444, 1.2888888888888907`], 
      Hue[0.4, 0.46296296296296297`, 1.2888888888888907`], 
      Hue[0.4, 0.48148148148148145`, 1.2888888888888907`], 
      Hue[0.4, 0.5, 1.2888888888888907`], 
      Hue[0.4, 0.5185185185185185, 1.2888888888888907`], 
      Hue[0.4, 0.5370370370370371, 1.2888888888888907`], 
      Hue[0.4, 0.5555555555555556, 1.2888888888888907`], 
      Hue[0.4, 0.5740740740740741, 1.2888888888888907`], 
      Hue[0.4, 0.5925925925925926, 1.2888888888888907`], 
      Hue[0.4, 0.6111111111111112, 1.2888888888888907`], 
      Hue[0.4, 0.6296296296296297, 1.2888888888888907`], 
      Hue[0.4, 0.6481481481481481, 1.2888888888888907`], 
      Hue[0.4, 0.6666666666666666, 1.2888888888888907`], 
      Hue[0.4, 0.6851851851851851, 1.2888888888888907`], 
      Hue[0.4, 0.7037037037037035, 1.2888888888888907`], 
      Hue[0.4, 0.722222222222222, 1.2888888888888907`], 
      Hue[0.4, 0.7407407407407404, 1.2888888888888907`], 
      Hue[0.4, 0.7592592592592589, 1.2888888888888907`], 
      Hue[0.4, 0.7777777777777773, 1.2888888888888907`], 
      Hue[0.4, 0.7962962962962957, 1.2888888888888907`], 
      Hue[0.4, 0.8148148148148142, 1.2888888888888907`], 
      Hue[0.4, 0.8333333333333327, 1.2888888888888907`], 
      Hue[0.4, 0.8518518518518511, 1.2888888888888907`], 
      Hue[0.4, 0.8703703703703696, 1.2888888888888907`], 
      Hue[0.4, 0.8888888888888881, 1.2888888888888907`], 
      Hue[0.4, 0.9074074074074064, 1.2888888888888907`], 
      Hue[0.4, 0.9259259259259249, 1.2888888888888907`], 
      Hue[0.4, 0.9444444444444434, 1.2888888888888907`], 
      Hue[0.4, 0.9629629629629618, 1.2888888888888907`], 
      Hue[0.4, 0.9814814814814803, 1.2888888888888907`], 
      Hue[0.4, 1., 1.2888888888888907`], 
      Hue[0.4, 0., 1.3074074074074093`], 
      Hue[0.4, 0.018518518518518517`, 1.3074074074074093`], 
      Hue[0.4, 0.037037037037037035`, 1.3074074074074093`], 
      Hue[0.4, 0.05555555555555555, 1.3074074074074093`], 
      Hue[0.4, 0.07407407407407407, 1.3074074074074093`], 
      Hue[0.4, 0.09259259259259259, 1.3074074074074093`], 
      Hue[0.4, 0.1111111111111111, 1.3074074074074093`], 
      Hue[0.4, 0.12962962962962962`, 1.3074074074074093`], 
      Hue[0.4, 0.14814814814814814`, 1.3074074074074093`], 
      Hue[0.4, 0.16666666666666666`, 1.3074074074074093`], 
      Hue[0.4, 0.18518518518518517`, 1.3074074074074093`], 
      Hue[0.4, 0.2037037037037037, 1.3074074074074093`], 
      Hue[0.4, 0.2222222222222222, 1.3074074074074093`], 
      Hue[0.4, 0.24074074074074073`, 1.3074074074074093`], 
      Hue[0.4, 0.25925925925925924`, 1.3074074074074093`], 
      Hue[0.4, 0.2777777777777778, 1.3074074074074093`], 
      Hue[0.4, 0.2962962962962963, 1.3074074074074093`], 
      Hue[0.4, 0.3148148148148148, 1.3074074074074093`], 
      Hue[0.4, 0.3333333333333333, 1.3074074074074093`], 
      Hue[0.4, 0.3518518518518518, 1.3074074074074093`], 
      Hue[0.4, 0.37037037037037035`, 1.3074074074074093`], 
      Hue[0.4, 0.3888888888888889, 1.3074074074074093`], 
      Hue[0.4, 0.4074074074074074, 1.3074074074074093`], 
      Hue[0.4, 0.42592592592592593`, 1.3074074074074093`], 
      Hue[0.4, 0.4444444444444444, 1.3074074074074093`], 
      Hue[0.4, 0.46296296296296297`, 1.3074074074074093`], 
      Hue[0.4, 0.48148148148148145`, 1.3074074074074093`], 
      Hue[0.4, 0.5, 1.3074074074074093`], 
      Hue[0.4, 0.5185185185185185, 1.3074074074074093`], 
      Hue[0.4, 0.5370370370370371, 1.3074074074074093`], 
      Hue[0.4, 0.5555555555555556, 1.3074074074074093`], 
      Hue[0.4, 0.5740740740740741, 1.3074074074074093`], 
      Hue[0.4, 0.5925925925925926, 1.3074074074074093`], 
      Hue[0.4, 0.6111111111111112, 1.3074074074074093`], 
      Hue[0.4, 0.6296296296296297, 1.3074074074074093`], 
      Hue[0.4, 0.6481481481481481, 1.3074074074074093`], 
      Hue[0.4, 0.6666666666666666, 1.3074074074074093`], 
      Hue[0.4, 0.6851851851851851, 1.3074074074074093`], 
      Hue[0.4, 0.7037037037037035, 1.3074074074074093`], 
      Hue[0.4, 0.722222222222222, 1.3074074074074093`], 
      Hue[0.4, 0.7407407407407404, 1.3074074074074093`], 
      Hue[0.4, 0.7592592592592589, 1.3074074074074093`], 
      Hue[0.4, 0.7777777777777773, 1.3074074074074093`], 
      Hue[0.4, 0.7962962962962957, 1.3074074074074093`], 
      Hue[0.4, 0.8148148148148142, 1.3074074074074093`], 
      Hue[0.4, 0.8333333333333327, 1.3074074074074093`], 
      Hue[0.4, 0.8518518518518511, 1.3074074074074093`], 
      Hue[0.4, 0.8703703703703696, 1.3074074074074093`], 
      Hue[0.4, 0.8888888888888881, 1.3074074074074093`], 
      Hue[0.4, 0.9074074074074064, 1.3074074074074093`], 
      Hue[0.4, 0.9259259259259249, 1.3074074074074093`], 
      Hue[0.4, 0.9444444444444434, 1.3074074074074093`], 
      Hue[0.4, 0.9629629629629618, 1.3074074074074093`], 
      Hue[0.4, 0.9814814814814803, 1.3074074074074093`], 
      Hue[0.4, 1., 1.3074074074074093`], 
      Hue[0.4, 0., 1.325925925925928], 
      Hue[0.4, 0.018518518518518517`, 1.325925925925928], 
      Hue[0.4, 0.037037037037037035`, 1.325925925925928], 
      Hue[0.4, 0.05555555555555555, 1.325925925925928], 
      Hue[0.4, 0.07407407407407407, 1.325925925925928], 
      Hue[0.4, 0.09259259259259259, 1.325925925925928], 
      Hue[0.4, 0.1111111111111111, 1.325925925925928], 
      Hue[0.4, 0.12962962962962962`, 1.325925925925928], 
      Hue[0.4, 0.14814814814814814`, 1.325925925925928], 
      Hue[0.4, 0.16666666666666666`, 1.325925925925928], 
      Hue[0.4, 0.18518518518518517`, 1.325925925925928], 
      Hue[0.4, 0.2037037037037037, 1.325925925925928], 
      Hue[0.4, 0.2222222222222222, 1.325925925925928], 
      Hue[0.4, 0.24074074074074073`, 1.325925925925928], 
      Hue[0.4, 0.25925925925925924`, 1.325925925925928], 
      Hue[0.4, 0.2777777777777778, 1.325925925925928], 
      Hue[0.4, 0.2962962962962963, 1.325925925925928], 
      Hue[0.4, 0.3148148148148148, 1.325925925925928], 
      Hue[0.4, 0.3333333333333333, 1.325925925925928], 
      Hue[0.4, 0.3518518518518518, 1.325925925925928], 
      Hue[0.4, 0.37037037037037035`, 1.325925925925928], 
      Hue[0.4, 0.3888888888888889, 1.325925925925928], 
      Hue[0.4, 0.4074074074074074, 1.325925925925928], 
      Hue[0.4, 0.42592592592592593`, 1.325925925925928], 
      Hue[0.4, 0.4444444444444444, 1.325925925925928], 
      Hue[0.4, 0.46296296296296297`, 1.325925925925928], 
      Hue[0.4, 0.48148148148148145`, 1.325925925925928], 
      Hue[0.4, 0.5, 1.325925925925928], 
      Hue[0.4, 0.5185185185185185, 1.325925925925928], 
      Hue[0.4, 0.5370370370370371, 1.325925925925928], 
      Hue[0.4, 0.5555555555555556, 1.325925925925928], 
      Hue[0.4, 0.5740740740740741, 1.325925925925928], 
      Hue[0.4, 0.5925925925925926, 1.325925925925928], 
      Hue[0.4, 0.6111111111111112, 1.325925925925928], 
      Hue[0.4, 0.6296296296296297, 1.325925925925928], 
      Hue[0.4, 0.6481481481481481, 1.325925925925928], 
      Hue[0.4, 0.6666666666666666, 1.325925925925928], 
      Hue[0.4, 0.6851851851851851, 1.325925925925928], 
      Hue[0.4, 0.7037037037037035, 1.325925925925928], 
      Hue[0.4, 0.722222222222222, 1.325925925925928], 
      Hue[0.4, 0.7407407407407404, 1.325925925925928], 
      Hue[0.4, 0.7592592592592589, 1.325925925925928], 
      Hue[0.4, 0.7777777777777773, 1.325925925925928], 
      Hue[0.4, 0.7962962962962957, 1.325925925925928], 
      Hue[0.4, 0.8148148148148142, 1.325925925925928], 
      Hue[0.4, 0.8333333333333327, 1.325925925925928], 
      Hue[0.4, 0.8518518518518511, 1.325925925925928], 
      Hue[0.4, 0.8703703703703696, 1.325925925925928], 
      Hue[0.4, 0.8888888888888881, 1.325925925925928], 
      Hue[0.4, 0.9074074074074064, 1.325925925925928], 
      Hue[0.4, 0.9259259259259249, 1.325925925925928], 
      Hue[0.4, 0.9444444444444434, 1.325925925925928], 
      Hue[0.4, 0.9629629629629618, 1.325925925925928], 
      Hue[0.4, 0.9814814814814803, 1.325925925925928], 
      Hue[0.4, 1., 1.325925925925928], 
      Hue[0.4, 0., 1.3444444444444466`], 
      Hue[0.4, 0.018518518518518517`, 1.3444444444444466`], 
      Hue[0.4, 0.037037037037037035`, 1.3444444444444466`], 
      Hue[0.4, 0.05555555555555555, 1.3444444444444466`], 
      Hue[0.4, 0.07407407407407407, 1.3444444444444466`], 
      Hue[0.4, 0.09259259259259259, 1.3444444444444466`], 
      Hue[0.4, 0.1111111111111111, 1.3444444444444466`], 
      Hue[0.4, 0.12962962962962962`, 1.3444444444444466`], 
      Hue[0.4, 0.14814814814814814`, 1.3444444444444466`], 
      Hue[0.4, 0.16666666666666666`, 1.3444444444444466`], 
      Hue[0.4, 0.18518518518518517`, 1.3444444444444466`], 
      Hue[0.4, 0.2037037037037037, 1.3444444444444466`], 
      Hue[0.4, 0.2222222222222222, 1.3444444444444466`], 
      Hue[0.4, 0.24074074074074073`, 1.3444444444444466`], 
      Hue[0.4, 0.25925925925925924`, 1.3444444444444466`], 
      Hue[0.4, 0.2777777777777778, 1.3444444444444466`], 
      Hue[0.4, 0.2962962962962963, 1.3444444444444466`], 
      Hue[0.4, 0.3148148148148148, 1.3444444444444466`], 
      Hue[0.4, 0.3333333333333333, 1.3444444444444466`], 
      Hue[0.4, 0.3518518518518518, 1.3444444444444466`], 
      Hue[0.4, 0.37037037037037035`, 1.3444444444444466`], 
      Hue[0.4, 0.3888888888888889, 1.3444444444444466`], 
      Hue[0.4, 0.4074074074074074, 1.3444444444444466`], 
      Hue[0.4, 0.42592592592592593`, 1.3444444444444466`], 
      Hue[0.4, 0.4444444444444444, 1.3444444444444466`], 
      Hue[0.4, 0.46296296296296297`, 1.3444444444444466`], 
      Hue[0.4, 0.48148148148148145`, 1.3444444444444466`], 
      Hue[0.4, 0.5, 1.3444444444444466`], 
      Hue[0.4, 0.5185185185185185, 1.3444444444444466`], 
      Hue[0.4, 0.5370370370370371, 1.3444444444444466`], 
      Hue[0.4, 0.5555555555555556, 1.3444444444444466`], 
      Hue[0.4, 0.5740740740740741, 1.3444444444444466`], 
      Hue[0.4, 0.5925925925925926, 1.3444444444444466`], 
      Hue[0.4, 0.6111111111111112, 1.3444444444444466`], 
      Hue[0.4, 0.6296296296296297, 1.3444444444444466`], 
      Hue[0.4, 0.6481481481481481, 1.3444444444444466`], 
      Hue[0.4, 0.6666666666666666, 1.3444444444444466`], 
      Hue[0.4, 0.6851851851851851, 1.3444444444444466`], 
      Hue[0.4, 0.7037037037037035, 1.3444444444444466`], 
      Hue[0.4, 0.722222222222222, 1.3444444444444466`], 
      Hue[0.4, 0.7407407407407404, 1.3444444444444466`], 
      Hue[0.4, 0.7592592592592589, 1.3444444444444466`], 
      Hue[0.4, 0.7777777777777773, 1.3444444444444466`], 
      Hue[0.4, 0.7962962962962957, 1.3444444444444466`], 
      Hue[0.4, 0.8148148148148142, 1.3444444444444466`], 
      Hue[0.4, 0.8333333333333327, 1.3444444444444466`], 
      Hue[0.4, 0.8518518518518511, 1.3444444444444466`], 
      Hue[0.4, 0.8703703703703696, 1.3444444444444466`], 
      Hue[0.4, 0.8888888888888881, 1.3444444444444466`], 
      Hue[0.4, 0.9074074074074064, 1.3444444444444466`], 
      Hue[0.4, 0.9259259259259249, 1.3444444444444466`], 
      Hue[0.4, 0.9444444444444434, 1.3444444444444466`], 
      Hue[0.4, 0.9629629629629618, 1.3444444444444466`], 
      Hue[0.4, 0.9814814814814803, 1.3444444444444466`], 
      Hue[0.4, 1., 1.3444444444444466`], 
      Hue[0.4, 0., 1.3629629629629652`], 
      Hue[0.4, 0.018518518518518517`, 1.3629629629629652`], 
      Hue[0.4, 0.037037037037037035`, 1.3629629629629652`], 
      Hue[0.4, 0.05555555555555555, 1.3629629629629652`], 
      Hue[0.4, 0.07407407407407407, 1.3629629629629652`], 
      Hue[0.4, 0.09259259259259259, 1.3629629629629652`], 
      Hue[0.4, 0.1111111111111111, 1.3629629629629652`], 
      Hue[0.4, 0.12962962962962962`, 1.3629629629629652`], 
      Hue[0.4, 0.14814814814814814`, 1.3629629629629652`], 
      Hue[0.4, 0.16666666666666666`, 1.3629629629629652`], 
      Hue[0.4, 0.18518518518518517`, 1.3629629629629652`], 
      Hue[0.4, 0.2037037037037037, 1.3629629629629652`], 
      Hue[0.4, 0.2222222222222222, 1.3629629629629652`], 
      Hue[0.4, 0.24074074074074073`, 1.3629629629629652`], 
      Hue[0.4, 0.25925925925925924`, 1.3629629629629652`], 
      Hue[0.4, 0.2777777777777778, 1.3629629629629652`], 
      Hue[0.4, 0.2962962962962963, 1.3629629629629652`], 
      Hue[0.4, 0.3148148148148148, 1.3629629629629652`], 
      Hue[0.4, 0.3333333333333333, 1.3629629629629652`], 
      Hue[0.4, 0.3518518518518518, 1.3629629629629652`], 
      Hue[0.4, 0.37037037037037035`, 1.3629629629629652`], 
      Hue[0.4, 0.3888888888888889, 1.3629629629629652`], 
      Hue[0.4, 0.4074074074074074, 1.3629629629629652`], 
      Hue[0.4, 0.42592592592592593`, 1.3629629629629652`], 
      Hue[0.4, 0.4444444444444444, 1.3629629629629652`], 
      Hue[0.4, 0.46296296296296297`, 1.3629629629629652`], 
      Hue[0.4, 0.48148148148148145`, 1.3629629629629652`], 
      Hue[0.4, 0.5, 1.3629629629629652`], 
      Hue[0.4, 0.5185185185185185, 1.3629629629629652`], 
      Hue[0.4, 0.5370370370370371, 1.3629629629629652`], 
      Hue[0.4, 0.5555555555555556, 1.3629629629629652`], 
      Hue[0.4, 0.5740740740740741, 1.3629629629629652`], 
      Hue[0.4, 0.5925925925925926, 1.3629629629629652`], 
      Hue[0.4, 0.6111111111111112, 1.3629629629629652`], 
      Hue[0.4, 0.6296296296296297, 1.3629629629629652`], 
      Hue[0.4, 0.6481481481481481, 1.3629629629629652`], 
      Hue[0.4, 0.6666666666666666, 1.3629629629629652`], 
      Hue[0.4, 0.6851851851851851, 1.3629629629629652`], 
      Hue[0.4, 0.7037037037037035, 1.3629629629629652`], 
      Hue[0.4, 0.722222222222222, 1.3629629629629652`], 
      Hue[0.4, 0.7407407407407404, 1.3629629629629652`], 
      Hue[0.4, 0.7592592592592589, 1.3629629629629652`], 
      Hue[0.4, 0.7777777777777773, 1.3629629629629652`], 
      Hue[0.4, 0.7962962962962957, 1.3629629629629652`], 
      Hue[0.4, 0.8148148148148142, 1.3629629629629652`], 
      Hue[0.4, 0.8333333333333327, 1.3629629629629652`], 
      Hue[0.4, 0.8518518518518511, 1.3629629629629652`], 
      Hue[0.4, 0.8703703703703696, 1.3629629629629652`], 
      Hue[0.4, 0.8888888888888881, 1.3629629629629652`], 
      Hue[0.4, 0.9074074074074064, 1.3629629629629652`], 
      Hue[0.4, 0.9259259259259249, 1.3629629629629652`], 
      Hue[0.4, 0.9444444444444434, 1.3629629629629652`], 
      Hue[0.4, 0.9629629629629618, 1.3629629629629652`], 
      Hue[0.4, 0.9814814814814803, 1.3629629629629652`], 
      Hue[0.4, 1., 1.3629629629629652`], 
      Hue[0.4, 0., 1.3814814814814838`], 
      Hue[0.4, 0.018518518518518517`, 1.3814814814814838`], 
      Hue[0.4, 0.037037037037037035`, 1.3814814814814838`], 
      Hue[0.4, 0.05555555555555555, 1.3814814814814838`], 
      Hue[0.4, 0.07407407407407407, 1.3814814814814838`], 
      Hue[0.4, 0.09259259259259259, 1.3814814814814838`], 
      Hue[0.4, 0.1111111111111111, 1.3814814814814838`], 
      Hue[0.4, 0.12962962962962962`, 1.3814814814814838`], 
      Hue[0.4, 0.14814814814814814`, 1.3814814814814838`], 
      Hue[0.4, 0.16666666666666666`, 1.3814814814814838`], 
      Hue[0.4, 0.18518518518518517`, 1.3814814814814838`], 
      Hue[0.4, 0.2037037037037037, 1.3814814814814838`], 
      Hue[0.4, 0.2222222222222222, 1.3814814814814838`], 
      Hue[0.4, 0.24074074074074073`, 1.3814814814814838`], 
      Hue[0.4, 0.25925925925925924`, 1.3814814814814838`], 
      Hue[0.4, 0.2777777777777778, 1.3814814814814838`], 
      Hue[0.4, 0.2962962962962963, 1.3814814814814838`], 
      Hue[0.4, 0.3148148148148148, 1.3814814814814838`], 
      Hue[0.4, 0.3333333333333333, 1.3814814814814838`], 
      Hue[0.4, 0.3518518518518518, 1.3814814814814838`], 
      Hue[0.4, 0.37037037037037035`, 1.3814814814814838`], 
      Hue[0.4, 0.3888888888888889, 1.3814814814814838`], 
      Hue[0.4, 0.4074074074074074, 1.3814814814814838`], 
      Hue[0.4, 0.42592592592592593`, 1.3814814814814838`], 
      Hue[0.4, 0.4444444444444444, 1.3814814814814838`], 
      Hue[0.4, 0.46296296296296297`, 1.3814814814814838`], 
      Hue[0.4, 0.48148148148148145`, 1.3814814814814838`], 
      Hue[0.4, 0.5, 1.3814814814814838`], 
      Hue[0.4, 0.5185185185185185, 1.3814814814814838`], 
      Hue[0.4, 0.5370370370370371, 1.3814814814814838`], 
      Hue[0.4, 0.5555555555555556, 1.3814814814814838`], 
      Hue[0.4, 0.5740740740740741, 1.3814814814814838`], 
      Hue[0.4, 0.5925925925925926, 1.3814814814814838`], 
      Hue[0.4, 0.6111111111111112, 1.3814814814814838`], 
      Hue[0.4, 0.6296296296296297, 1.3814814814814838`], 
      Hue[0.4, 0.6481481481481481, 1.3814814814814838`], 
      Hue[0.4, 0.6666666666666666, 1.3814814814814838`], 
      Hue[0.4, 0.6851851851851851, 1.3814814814814838`], 
      Hue[0.4, 0.7037037037037035, 1.3814814814814838`], 
      Hue[0.4, 0.722222222222222, 1.3814814814814838`], 
      Hue[0.4, 0.7407407407407404, 1.3814814814814838`], 
      Hue[0.4, 0.7592592592592589, 1.3814814814814838`], 
      Hue[0.4, 0.7777777777777773, 1.3814814814814838`], 
      Hue[0.4, 0.7962962962962957, 1.3814814814814838`], 
      Hue[0.4, 0.8148148148148142, 1.3814814814814838`], 
      Hue[0.4, 0.8333333333333327, 1.3814814814814838`], 
      Hue[0.4, 0.8518518518518511, 1.3814814814814838`], 
      Hue[0.4, 0.8703703703703696, 1.3814814814814838`], 
      Hue[0.4, 0.8888888888888881, 1.3814814814814838`], 
      Hue[0.4, 0.9074074074074064, 1.3814814814814838`], 
      Hue[0.4, 0.9259259259259249, 1.3814814814814838`], 
      Hue[0.4, 0.9444444444444434, 1.3814814814814838`], 
      Hue[0.4, 0.9629629629629618, 1.3814814814814838`], 
      Hue[0.4, 0.9814814814814803, 1.3814814814814838`], 
      Hue[0.4, 1., 1.3814814814814838`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.018518518518518517`, 1.4], 
      Hue[0.4, 0.037037037037037035`, 1.4], 
      Hue[0.4, 0.05555555555555555, 1.4], 
      Hue[0.4, 0.07407407407407407, 1.4], 
      Hue[0.4, 0.09259259259259259, 1.4], 
      Hue[0.4, 0.1111111111111111, 1.4], 
      Hue[0.4, 0.12962962962962962`, 1.4], 
      Hue[0.4, 0.14814814814814814`, 1.4], 
      Hue[0.4, 0.16666666666666666`, 1.4], 
      Hue[0.4, 0.18518518518518517`, 1.4], 
      Hue[0.4, 0.2037037037037037, 1.4], 
      Hue[0.4, 0.2222222222222222, 1.4], 
      Hue[0.4, 0.24074074074074073`, 1.4], 
      Hue[0.4, 0.25925925925925924`, 1.4], 
      Hue[0.4, 0.2777777777777778, 1.4], 
      Hue[0.4, 0.2962962962962963, 1.4], 
      Hue[0.4, 0.3148148148148148, 1.4], 
      Hue[0.4, 0.3333333333333333, 1.4], 
      Hue[0.4, 0.3518518518518518, 1.4], 
      Hue[0.4, 0.37037037037037035`, 1.4], 
      Hue[0.4, 0.3888888888888889, 1.4], 
      Hue[0.4, 0.4074074074074074, 1.4], 
      Hue[0.4, 0.42592592592592593`, 1.4], 
      Hue[0.4, 0.4444444444444444, 1.4], 
      Hue[0.4, 0.46296296296296297`, 1.4], 
      Hue[0.4, 0.48148148148148145`, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5185185185185185, 1.4], 
      Hue[0.4, 0.5370370370370371, 1.4], 
      Hue[0.4, 0.5555555555555556, 1.4], 
      Hue[0.4, 0.5740740740740741, 1.4], 
      Hue[0.4, 0.5925925925925926, 1.4], 
      Hue[0.4, 0.6111111111111112, 1.4], 
      Hue[0.4, 0.6296296296296297, 1.4], 
      Hue[0.4, 0.6481481481481481, 1.4], 
      Hue[0.4, 0.6666666666666666, 1.4], 
      Hue[0.4, 0.6851851851851851, 1.4], 
      Hue[0.4, 0.7037037037037035, 1.4], 
      Hue[0.4, 0.722222222222222, 1.4], 
      Hue[0.4, 0.7407407407407404, 1.4], 
      Hue[0.4, 0.7592592592592589, 1.4], 
      Hue[0.4, 0.7777777777777773, 1.4], 
      Hue[0.4, 0.7962962962962957, 1.4], 
      Hue[0.4, 0.8148148148148142, 1.4], 
      Hue[0.4, 0.8333333333333327, 1.4], 
      Hue[0.4, 0.8518518518518511, 1.4], 
      Hue[0.4, 0.8703703703703696, 1.4], 
      Hue[0.4, 0.8888888888888881, 1.4], 
      Hue[0.4, 0.9074074074074064, 1.4], 
      Hue[0.4, 0.9259259259259249, 1.4], 
      Hue[0.4, 0.9444444444444434, 1.4], 
      Hue[0.4, 0.9629629629629618, 1.4], 
      Hue[0.4, 0.9814814814814803, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.4185185185185185], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.4185185185185185], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.4185185185185185], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.4185185185185185], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.4185185185185185], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.4185185185185185], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.4185185185185185], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.4185185185185185], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.4185185185185185], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.4185185185185185], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.4185185185185185], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.4185185185185185], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.4185185185185185], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.4185185185185185], 
      Hue[0.4, 0.0625, 0.43703703703703695`], 
      Hue[0.4, 0.125, 0.43703703703703695`], 
      Hue[0.4, 0.1875, 0.43703703703703695`], 
      Hue[0.4, 0.25, 0.43703703703703695`], 
      Hue[0.4, 0.3125, 0.43703703703703695`], 
      Hue[0.4, 0.375, 0.43703703703703695`], 
      Hue[0.4, 0.4375, 0.43703703703703695`], 
      Hue[0.4, 0.5625, 0.43703703703703695`], 
      Hue[0.4, 0.625, 0.43703703703703695`], 
      Hue[0.4, 0.6874999999999999, 0.43703703703703695`], 
      Hue[0.4, 0.75, 0.43703703703703695`], 
      Hue[0.4, 0.8125000000000001, 0.43703703703703695`], 
      Hue[0.4, 0.8750000000000001, 0.43703703703703695`], 
      Hue[0.4, 0.9375000000000002, 0.43703703703703695`], 
      Hue[0.4, 0.0625, 0.45555555555555544`], 
      Hue[0.4, 0.125, 0.45555555555555544`], 
      Hue[0.4, 0.1875, 0.45555555555555544`], 
      Hue[0.4, 0.25, 0.45555555555555544`], 
      Hue[0.4, 0.3125, 0.45555555555555544`], 
      Hue[0.4, 0.375, 0.45555555555555544`], 
      Hue[0.4, 0.4375, 0.45555555555555544`], 
      Hue[0.4, 0.5625, 0.45555555555555544`], 
      Hue[0.4, 0.625, 0.45555555555555544`], 
      Hue[0.4, 0.6874999999999999, 0.45555555555555544`], 
      Hue[0.4, 0.75, 0.45555555555555544`], 
      Hue[0.4, 0.8125000000000001, 0.45555555555555544`], 
      Hue[0.4, 0.8750000000000001, 0.45555555555555544`], 
      Hue[0.4, 0.9375000000000002, 0.45555555555555544`], 
      Hue[0.4, 0.0625, 0.47407407407407387`], 
      Hue[0.4, 0.125, 0.47407407407407387`], 
      Hue[0.4, 0.1875, 0.47407407407407387`], 
      Hue[0.4, 0.25, 0.47407407407407387`], 
      Hue[0.4, 0.3125, 0.47407407407407387`], 
      Hue[0.4, 0.375, 0.47407407407407387`], 
      Hue[0.4, 0.4375, 0.47407407407407387`], 
      Hue[0.4, 0.5625, 0.47407407407407387`], 
      Hue[0.4, 0.625, 0.47407407407407387`], 
      Hue[0.4, 0.6874999999999999, 0.47407407407407387`], 
      Hue[0.4, 0.75, 0.47407407407407387`], 
      Hue[0.4, 0.8125000000000001, 0.47407407407407387`], 
      Hue[0.4, 0.8750000000000001, 0.47407407407407387`], 
      Hue[0.4, 0.9375000000000002, 0.47407407407407387`], 
      Hue[0.4, 0.0625, 0.49259259259259236`], 
      Hue[0.4, 0.125, 0.49259259259259236`], 
      Hue[0.4, 0.1875, 0.49259259259259236`], 
      Hue[0.4, 0.25, 0.49259259259259236`], 
      Hue[0.4, 0.3125, 0.49259259259259236`], 
      Hue[0.4, 0.375, 0.49259259259259236`], 
      Hue[0.4, 0.4375, 0.49259259259259236`], 
      Hue[0.4, 0.5625, 0.49259259259259236`], 
      Hue[0.4, 0.625, 0.49259259259259236`], 
      Hue[0.4, 0.6874999999999999, 0.49259259259259236`], 
      Hue[0.4, 0.75, 0.49259259259259236`], 
      Hue[0.4, 0.8125000000000001, 0.49259259259259236`], 
      Hue[0.4, 0.8750000000000001, 0.49259259259259236`], 
      Hue[0.4, 0.9375000000000002, 0.49259259259259236`], 
      Hue[0.4, 0.0625, 0.5111111111111108], 
      Hue[0.4, 0.125, 0.5111111111111108], 
      Hue[0.4, 0.1875, 0.5111111111111108], 
      Hue[0.4, 0.25, 0.5111111111111108], 
      Hue[0.4, 0.3125, 0.5111111111111108], 
      Hue[0.4, 0.375, 0.5111111111111108], 
      Hue[0.4, 0.4375, 0.5111111111111108], 
      Hue[0.4, 0.5625, 0.5111111111111108], 
      Hue[0.4, 0.625, 0.5111111111111108], 
      Hue[0.4, 0.6874999999999999, 0.5111111111111108], 
      Hue[0.4, 0.75, 0.5111111111111108], 
      Hue[0.4, 0.8125000000000001, 0.5111111111111108], 
      Hue[0.4, 0.8750000000000001, 0.5111111111111108], 
      Hue[0.4, 0.9375000000000002, 0.5111111111111108], 
      Hue[0.4, 0.0625, 0.5296296296296293], 
      Hue[0.4, 0.125, 0.5296296296296293], 
      Hue[0.4, 0.1875, 0.5296296296296293], 
      Hue[0.4, 0.25, 0.5296296296296293], 
      Hue[0.4, 0.3125, 0.5296296296296293], 
      Hue[0.4, 0.375, 0.5296296296296293], 
      Hue[0.4, 0.4375, 0.5296296296296293], 
      Hue[0.4, 0.5625, 0.5296296296296293], 
      Hue[0.4, 0.625, 0.5296296296296293], 
      Hue[0.4, 0.6874999999999999, 0.5296296296296293], 
      Hue[0.4, 0.75, 0.5296296296296293], 
      Hue[0.4, 0.8125000000000001, 0.5296296296296293], 
      Hue[0.4, 0.8750000000000001, 0.5296296296296293], 
      Hue[0.4, 0.9375000000000002, 0.5296296296296293], 
      Hue[0.4, 0.0625, 0.5481481481481478], 
      Hue[0.4, 0.125, 0.5481481481481478], 
      Hue[0.4, 0.1875, 0.5481481481481478], 
      Hue[0.4, 0.25, 0.5481481481481478], 
      Hue[0.4, 0.3125, 0.5481481481481478], 
      Hue[0.4, 0.375, 0.5481481481481478], 
      Hue[0.4, 0.4375, 0.5481481481481478], 
      Hue[0.4, 0.5625, 0.5481481481481478], 
      Hue[0.4, 0.625, 0.5481481481481478], 
      Hue[0.4, 0.6874999999999999, 0.5481481481481478], 
      Hue[0.4, 0.75, 0.5481481481481478], 
      Hue[0.4, 0.8125000000000001, 0.5481481481481478], 
      Hue[0.4, 0.8750000000000001, 0.5481481481481478], 
      Hue[0.4, 0.9375000000000002, 0.5481481481481478], 
      Hue[0.4, 0.0625, 0.5666666666666662], 
      Hue[0.4, 0.125, 0.5666666666666662], 
      Hue[0.4, 0.1875, 0.5666666666666662], 
      Hue[0.4, 0.25, 0.5666666666666662], 
      Hue[0.4, 0.3125, 0.5666666666666662], 
      Hue[0.4, 0.375, 0.5666666666666662], 
      Hue[0.4, 0.4375, 0.5666666666666662], 
      Hue[0.4, 0.5625, 0.5666666666666662], 
      Hue[0.4, 0.625, 0.5666666666666662], 
      Hue[0.4, 0.6874999999999999, 0.5666666666666662], 
      Hue[0.4, 0.75, 0.5666666666666662], 
      Hue[0.4, 0.8125000000000001, 0.5666666666666662], 
      Hue[0.4, 0.8750000000000001, 0.5666666666666662], 
      Hue[0.4, 0.9375000000000002, 0.5666666666666662], 
      Hue[0.4, 0.0625, 0.5851851851851847], 
      Hue[0.4, 0.125, 0.5851851851851847], 
      Hue[0.4, 0.1875, 0.5851851851851847], 
      Hue[0.4, 0.25, 0.5851851851851847], 
      Hue[0.4, 0.3125, 0.5851851851851847], 
      Hue[0.4, 0.375, 0.5851851851851847], 
      Hue[0.4, 0.4375, 0.5851851851851847], 
      Hue[0.4, 0.5625, 0.5851851851851847], 
      Hue[0.4, 0.625, 0.5851851851851847], 
      Hue[0.4, 0.6874999999999999, 0.5851851851851847], 
      Hue[0.4, 0.75, 0.5851851851851847], 
      Hue[0.4, 0.8125000000000001, 0.5851851851851847], 
      Hue[0.4, 0.8750000000000001, 0.5851851851851847], 
      Hue[0.4, 0.9375000000000002, 0.5851851851851847], 
      Hue[0.4, 0.0625, 0.6037037037037032], 
      Hue[0.4, 0.125, 0.6037037037037032], 
      Hue[0.4, 0.1875, 0.6037037037037032], 
      Hue[0.4, 0.25, 0.6037037037037032], 
      Hue[0.4, 0.3125, 0.6037037037037032], 
      Hue[0.4, 0.375, 0.6037037037037032], 
      Hue[0.4, 0.4375, 0.6037037037037032], 
      Hue[0.4, 0.5625, 0.6037037037037032], 
      Hue[0.4, 0.625, 0.6037037037037032], 
      Hue[0.4, 0.6874999999999999, 0.6037037037037032], 
      Hue[0.4, 0.75, 0.6037037037037032], 
      Hue[0.4, 0.8125000000000001, 0.6037037037037032], 
      Hue[0.4, 0.8750000000000001, 0.6037037037037032], 
      Hue[0.4, 0.9375000000000002, 0.6037037037037032], 
      Hue[0.4, 0.0625, 0.6222222222222217], 
      Hue[0.4, 0.125, 0.6222222222222217], 
      Hue[0.4, 0.1875, 0.6222222222222217], 
      Hue[0.4, 0.25, 0.6222222222222217], 
      Hue[0.4, 0.3125, 0.6222222222222217], 
      Hue[0.4, 0.375, 0.6222222222222217], 
      Hue[0.4, 0.4375, 0.6222222222222217], 
      Hue[0.4, 0.5625, 0.6222222222222217], 
      Hue[0.4, 0.625, 0.6222222222222217], 
      Hue[0.4, 0.6874999999999999, 0.6222222222222217], 
      Hue[0.4, 0.75, 0.6222222222222217], 
      Hue[0.4, 0.8125000000000001, 0.6222222222222217], 
      Hue[0.4, 0.8750000000000001, 0.6222222222222217], 
      Hue[0.4, 0.9375000000000002, 0.6222222222222217], 
      Hue[0.4, 0.0625, 0.6407407407407402], 
      Hue[0.4, 0.125, 0.6407407407407402], 
      Hue[0.4, 0.1875, 0.6407407407407402], 
      Hue[0.4, 0.25, 0.6407407407407402], 
      Hue[0.4, 0.3125, 0.6407407407407402], 
      Hue[0.4, 0.375, 0.6407407407407402], 
      Hue[0.4, 0.4375, 0.6407407407407402], 
      Hue[0.4, 0.5625, 0.6407407407407402], 
      Hue[0.4, 0.625, 0.6407407407407402], 
      Hue[0.4, 0.6874999999999999, 0.6407407407407402], 
      Hue[0.4, 0.75, 0.6407407407407402], 
      Hue[0.4, 0.8125000000000001, 0.6407407407407402], 
      Hue[0.4, 0.8750000000000001, 0.6407407407407402], 
      Hue[0.4, 0.9375000000000002, 0.6407407407407402], 
      Hue[0.4, 0.0625, 0.6592592592592585], 
      Hue[0.4, 0.125, 0.6592592592592585], 
      Hue[0.4, 0.1875, 0.6592592592592585], 
      Hue[0.4, 0.25, 0.6592592592592585], 
      Hue[0.4, 0.3125, 0.6592592592592585], 
      Hue[0.4, 0.375, 0.6592592592592585], 
      Hue[0.4, 0.4375, 0.6592592592592585], 
      Hue[0.4, 0.5625, 0.6592592592592585], 
      Hue[0.4, 0.625, 0.6592592592592585], 
      Hue[0.4, 0.6874999999999999, 0.6592592592592585], 
      Hue[0.4, 0.75, 0.6592592592592585], 
      Hue[0.4, 0.8125000000000001, 0.6592592592592585], 
      Hue[0.4, 0.8750000000000001, 0.6592592592592585], 
      Hue[0.4, 0.9375000000000002, 0.6592592592592585], 
      Hue[0.4, 0.0625, 0.6777777777777771], 
      Hue[0.4, 0.125, 0.6777777777777771], 
      Hue[0.4, 0.1875, 0.6777777777777771], 
      Hue[0.4, 0.25, 0.6777777777777771], 
      Hue[0.4, 0.3125, 0.6777777777777771], 
      Hue[0.4, 0.375, 0.6777777777777771], 
      Hue[0.4, 0.4375, 0.6777777777777771], 
      Hue[0.4, 0.5625, 0.6777777777777771], 
      Hue[0.4, 0.625, 0.6777777777777771], 
      Hue[0.4, 0.6874999999999999, 0.6777777777777771], 
      Hue[0.4, 0.75, 0.6777777777777771], 
      Hue[0.4, 0.8125000000000001, 0.6777777777777771], 
      Hue[0.4, 0.8750000000000001, 0.6777777777777771], 
      Hue[0.4, 0.9375000000000002, 0.6777777777777771], 
      Hue[0.4, 0.0625, 0.6962962962962955], 
      Hue[0.4, 0.125, 0.6962962962962955], 
      Hue[0.4, 0.1875, 0.6962962962962955], 
      Hue[0.4, 0.25, 0.6962962962962955], 
      Hue[0.4, 0.3125, 0.6962962962962955], 
      Hue[0.4, 0.375, 0.6962962962962955], 
      Hue[0.4, 0.4375, 0.6962962962962955], 
      Hue[0.4, 0.5625, 0.6962962962962955], 
      Hue[0.4, 0.625, 0.6962962962962955], 
      Hue[0.4, 0.6874999999999999, 0.6962962962962955], 
      Hue[0.4, 0.75, 0.6962962962962955], 
      Hue[0.4, 0.8125000000000001, 0.6962962962962955], 
      Hue[0.4, 0.8750000000000001, 0.6962962962962955], 
      Hue[0.4, 0.9375000000000002, 0.6962962962962955], 
      Hue[0.4, 0.0625, 0.7148148148148141], 
      Hue[0.4, 0.125, 0.7148148148148141], 
      Hue[0.4, 0.1875, 0.7148148148148141], 
      Hue[0.4, 0.25, 0.7148148148148141], 
      Hue[0.4, 0.3125, 0.7148148148148141], 
      Hue[0.4, 0.375, 0.7148148148148141], 
      Hue[0.4, 0.4375, 0.7148148148148141], 
      Hue[0.4, 0.5625, 0.7148148148148141], 
      Hue[0.4, 0.625, 0.7148148148148141], 
      Hue[0.4, 0.6874999999999999, 0.7148148148148141], 
      Hue[0.4, 0.75, 0.7148148148148141], 
      Hue[0.4, 0.8125000000000001, 0.7148148148148141], 
      Hue[0.4, 0.8750000000000001, 0.7148148148148141], 
      Hue[0.4, 0.9375000000000002, 0.7148148148148141], 
      Hue[0.4, 0.0625, 0.7333333333333327], 
      Hue[0.4, 0.125, 0.7333333333333327], 
      Hue[0.4, 0.1875, 0.7333333333333327], 
      Hue[0.4, 0.25, 0.7333333333333327], 
      Hue[0.4, 0.3125, 0.7333333333333327], 
      Hue[0.4, 0.375, 0.7333333333333327], 
      Hue[0.4, 0.4375, 0.7333333333333327], 
      Hue[0.4, 0.5625, 0.7333333333333327], 
      Hue[0.4, 0.625, 0.7333333333333327], 
      Hue[0.4, 0.6874999999999999, 0.7333333333333327], 
      Hue[0.4, 0.75, 0.7333333333333327], 
      Hue[0.4, 0.8125000000000001, 0.7333333333333327], 
      Hue[0.4, 0.8750000000000001, 0.7333333333333327], 
      Hue[0.4, 0.9375000000000002, 0.7333333333333327], 
      Hue[0.4, 0.0625, 0.7518518518518513], 
      Hue[0.4, 0.125, 0.7518518518518513], 
      Hue[0.4, 0.1875, 0.7518518518518513], 
      Hue[0.4, 0.25, 0.7518518518518513], 
      Hue[0.4, 0.3125, 0.7518518518518513], 
      Hue[0.4, 0.375, 0.7518518518518513], 
      Hue[0.4, 0.4375, 0.7518518518518513], 
      Hue[0.4, 0.5625, 0.7518518518518513], 
      Hue[0.4, 0.625, 0.7518518518518513], 
      Hue[0.4, 0.6874999999999999, 0.7518518518518513], 
      Hue[0.4, 0.75, 0.7518518518518513], 
      Hue[0.4, 0.8125000000000001, 0.7518518518518513], 
      Hue[0.4, 0.8750000000000001, 0.7518518518518513], 
      Hue[0.4, 0.9375000000000002, 0.7518518518518513], 
      Hue[0.4, 0.0625, 0.7703703703703699], 
      Hue[0.4, 0.125, 0.7703703703703699], 
      Hue[0.4, 0.1875, 0.7703703703703699], 
      Hue[0.4, 0.25, 0.7703703703703699], 
      Hue[0.4, 0.3125, 0.7703703703703699], 
      Hue[0.4, 0.375, 0.7703703703703699], 
      Hue[0.4, 0.4375, 0.7703703703703699], 
      Hue[0.4, 0.5625, 0.7703703703703699], 
      Hue[0.4, 0.625, 0.7703703703703699], 
      Hue[0.4, 0.6874999999999999, 0.7703703703703699], 
      Hue[0.4, 0.75, 0.7703703703703699], 
      Hue[0.4, 0.8125000000000001, 0.7703703703703699], 
      Hue[0.4, 0.8750000000000001, 0.7703703703703699], 
      Hue[0.4, 0.9375000000000002, 0.7703703703703699], 
      Hue[0.4, 0.0625, 0.7888888888888885], 
      Hue[0.4, 0.125, 0.7888888888888885], 
      Hue[0.4, 0.1875, 0.7888888888888885], 
      Hue[0.4, 0.25, 0.7888888888888885], 
      Hue[0.4, 0.3125, 0.7888888888888885], 
      Hue[0.4, 0.375, 0.7888888888888885], 
      Hue[0.4, 0.4375, 0.7888888888888885], 
      Hue[0.4, 0.5625, 0.7888888888888885], 
      Hue[0.4, 0.625, 0.7888888888888885], 
      Hue[0.4, 0.6874999999999999, 0.7888888888888885], 
      Hue[0.4, 0.75, 0.7888888888888885], 
      Hue[0.4, 0.8125000000000001, 0.7888888888888885], 
      Hue[0.4, 0.8750000000000001, 0.7888888888888885], 
      Hue[0.4, 0.9375000000000002, 0.7888888888888885], 
      Hue[0.4, 0.0625, 0.8074074074074071], 
      Hue[0.4, 0.125, 0.8074074074074071], 
      Hue[0.4, 0.1875, 0.8074074074074071], 
      Hue[0.4, 0.25, 0.8074074074074071], 
      Hue[0.4, 0.3125, 0.8074074074074071], 
      Hue[0.4, 0.375, 0.8074074074074071], 
      Hue[0.4, 0.4375, 0.8074074074074071], 
      Hue[0.4, 0.5625, 0.8074074074074071], 
      Hue[0.4, 0.625, 0.8074074074074071], 
      Hue[0.4, 0.6874999999999999, 0.8074074074074071], 
      Hue[0.4, 0.75, 0.8074074074074071], 
      Hue[0.4, 0.8125000000000001, 0.8074074074074071], 
      Hue[0.4, 0.8750000000000001, 0.8074074074074071], 
      Hue[0.4, 0.9375000000000002, 0.8074074074074071], 
      Hue[0.4, 0.0625, 0.8259259259259257], 
      Hue[0.4, 0.125, 0.8259259259259257], 
      Hue[0.4, 0.1875, 0.8259259259259257], 
      Hue[0.4, 0.25, 0.8259259259259257], 
      Hue[0.4, 0.3125, 0.8259259259259257], 
      Hue[0.4, 0.375, 0.8259259259259257], 
      Hue[0.4, 0.4375, 0.8259259259259257], 
      Hue[0.4, 0.5625, 0.8259259259259257], 
      Hue[0.4, 0.625, 0.8259259259259257], 
      Hue[0.4, 0.6874999999999999, 0.8259259259259257], 
      Hue[0.4, 0.75, 0.8259259259259257], 
      Hue[0.4, 0.8125000000000001, 0.8259259259259257], 
      Hue[0.4, 0.8750000000000001, 0.8259259259259257], 
      Hue[0.4, 0.9375000000000002, 0.8259259259259257], 
      Hue[0.4, 0.0625, 0.8444444444444443], 
      Hue[0.4, 0.125, 0.8444444444444443], 
      Hue[0.4, 0.1875, 0.8444444444444443], 
      Hue[0.4, 0.25, 0.8444444444444443], 
      Hue[0.4, 0.3125, 0.8444444444444443], 
      Hue[0.4, 0.375, 0.8444444444444443], 
      Hue[0.4, 0.4375, 0.8444444444444443], 
      Hue[0.4, 0.5625, 0.8444444444444443], 
      Hue[0.4, 0.625, 0.8444444444444443], 
      Hue[0.4, 0.6874999999999999, 0.8444444444444443], 
      Hue[0.4, 0.75, 0.8444444444444443], 
      Hue[0.4, 0.8125000000000001, 0.8444444444444443], 
      Hue[0.4, 0.8750000000000001, 0.8444444444444443], 
      Hue[0.4, 0.9375000000000002, 0.8444444444444443], 
      Hue[0.4, 0.0625, 0.8629629629629629], 
      Hue[0.4, 0.125, 0.8629629629629629], 
      Hue[0.4, 0.1875, 0.8629629629629629], 
      Hue[0.4, 0.25, 0.8629629629629629], 
      Hue[0.4, 0.3125, 0.8629629629629629], 
      Hue[0.4, 0.375, 0.8629629629629629], 
      Hue[0.4, 0.4375, 0.8629629629629629], 
      Hue[0.4, 0.5625, 0.8629629629629629], 
      Hue[0.4, 0.625, 0.8629629629629629], 
      Hue[0.4, 0.6874999999999999, 0.8629629629629629], 
      Hue[0.4, 0.75, 0.8629629629629629], 
      Hue[0.4, 0.8125000000000001, 0.8629629629629629], 
      Hue[0.4, 0.8750000000000001, 0.8629629629629629], 
      Hue[0.4, 0.9375000000000002, 0.8629629629629629], 
      Hue[0.4, 0.0625, 0.8814814814814815], 
      Hue[0.4, 0.125, 0.8814814814814815], 
      Hue[0.4, 0.1875, 0.8814814814814815], 
      Hue[0.4, 0.25, 0.8814814814814815], 
      Hue[0.4, 0.3125, 0.8814814814814815], 
      Hue[0.4, 0.375, 0.8814814814814815], 
      Hue[0.4, 0.4375, 0.8814814814814815], 
      Hue[0.4, 0.5625, 0.8814814814814815], 
      Hue[0.4, 0.625, 0.8814814814814815], 
      Hue[0.4, 0.6874999999999999, 0.8814814814814815], 
      Hue[0.4, 0.75, 0.8814814814814815], 
      Hue[0.4, 0.8125000000000001, 0.8814814814814815], 
      Hue[0.4, 0.8750000000000001, 0.8814814814814815], 
      Hue[0.4, 0.9375000000000002, 0.8814814814814815], 
      Hue[0.4, 0.0625, 0.9000000000000001], 
      Hue[0.4, 0.125, 0.9000000000000001], 
      Hue[0.4, 0.1875, 0.9000000000000001], 
      Hue[0.4, 0.25, 0.9000000000000001], 
      Hue[0.4, 0.3125, 0.9000000000000001], 
      Hue[0.4, 0.375, 0.9000000000000001], 
      Hue[0.4, 0.4375, 0.9000000000000001], 
      Hue[0.4, 0.5625, 0.9000000000000001], 
      Hue[0.4, 0.625, 0.9000000000000001], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.4, 0.75, 0.9000000000000001], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.4, 0.0625, 0.9185185185185187], 
      Hue[0.4, 0.125, 0.9185185185185187], 
      Hue[0.4, 0.1875, 0.9185185185185187], 
      Hue[0.4, 0.25, 0.9185185185185187], 
      Hue[0.4, 0.3125, 0.9185185185185187], 
      Hue[0.4, 0.375, 0.9185185185185187], 
      Hue[0.4, 0.4375, 0.9185185185185187], 
      Hue[0.4, 0.5625, 0.9185185185185187], 
      Hue[0.4, 0.625, 0.9185185185185187], 
      Hue[0.4, 0.6874999999999999, 0.9185185185185187], 
      Hue[0.4, 0.75, 0.9185185185185187], 
      Hue[0.4, 0.8125000000000001, 0.9185185185185187], 
      Hue[0.4, 0.8750000000000001, 0.9185185185185187], 
      Hue[0.4, 0.9375000000000002, 0.9185185185185187], 
      Hue[0.4, 0.0625, 0.9370370370370373], 
      Hue[0.4, 0.125, 0.9370370370370373], 
      Hue[0.4, 0.1875, 0.9370370370370373], 
      Hue[0.4, 0.25, 0.9370370370370373], 
      Hue[0.4, 0.3125, 0.9370370370370373], 
      Hue[0.4, 0.375, 0.9370370370370373], 
      Hue[0.4, 0.4375, 0.9370370370370373], 
      Hue[0.4, 0.5625, 0.9370370370370373], 
      Hue[0.4, 0.625, 0.9370370370370373], 
      Hue[0.4, 0.6874999999999999, 0.9370370370370373], 
      Hue[0.4, 0.75, 0.9370370370370373], 
      Hue[0.4, 0.8125000000000001, 0.9370370370370373], 
      Hue[0.4, 0.8750000000000001, 0.9370370370370373], 
      Hue[0.4, 0.9375000000000002, 0.9370370370370373], 
      Hue[0.4, 0.0625, 0.9555555555555559], 
      Hue[0.4, 0.125, 0.9555555555555559], 
      Hue[0.4, 0.1875, 0.9555555555555559], 
      Hue[0.4, 0.25, 0.9555555555555559], 
      Hue[0.4, 0.3125, 0.9555555555555559], 
      Hue[0.4, 0.375, 0.9555555555555559], 
      Hue[0.4, 0.4375, 0.9555555555555559], 
      Hue[0.4, 0.5625, 0.9555555555555559], 
      Hue[0.4, 0.625, 0.9555555555555559], 
      Hue[0.4, 0.6874999999999999, 0.9555555555555559], 
      Hue[0.4, 0.75, 0.9555555555555559], 
      Hue[0.4, 0.8125000000000001, 0.9555555555555559], 
      Hue[0.4, 0.8750000000000001, 0.9555555555555559], 
      Hue[0.4, 0.9375000000000002, 0.9555555555555559], 
      Hue[0.4, 0.0625, 0.9740740740740745], 
      Hue[0.4, 0.125, 0.9740740740740745], 
      Hue[0.4, 0.1875, 0.9740740740740745], 
      Hue[0.4, 0.25, 0.9740740740740745], 
      Hue[0.4, 0.3125, 0.9740740740740745], 
      Hue[0.4, 0.375, 0.9740740740740745], 
      Hue[0.4, 0.4375, 0.9740740740740745], 
      Hue[0.4, 0.5625, 0.9740740740740745], 
      Hue[0.4, 0.625, 0.9740740740740745], 
      Hue[0.4, 0.6874999999999999, 0.9740740740740745], 
      Hue[0.4, 0.75, 0.9740740740740745], 
      Hue[0.4, 0.8125000000000001, 0.9740740740740745], 
      Hue[0.4, 0.8750000000000001, 0.9740740740740745], 
      Hue[0.4, 0.9375000000000002, 0.9740740740740745], 
      Hue[0.4, 0.0625, 0.9925925925925931], 
      Hue[0.4, 0.125, 0.9925925925925931], 
      Hue[0.4, 0.1875, 0.9925925925925931], 
      Hue[0.4, 0.25, 0.9925925925925931], 
      Hue[0.4, 0.3125, 0.9925925925925931], 
      Hue[0.4, 0.375, 0.9925925925925931], 
      Hue[0.4, 0.4375, 0.9925925925925931], 
      Hue[0.4, 0.5625, 0.9925925925925931], 
      Hue[0.4, 0.625, 0.9925925925925931], 
      Hue[0.4, 0.6874999999999999, 0.9925925925925931], 
      Hue[0.4, 0.75, 0.9925925925925931], 
      Hue[0.4, 0.8125000000000001, 0.9925925925925931], 
      Hue[0.4, 0.8750000000000001, 0.9925925925925931], 
      Hue[0.4, 0.9375000000000002, 0.9925925925925931], 
      Hue[0.4, 0.0625, 1.0111111111111117`], 
      Hue[0.4, 0.125, 1.0111111111111117`], 
      Hue[0.4, 0.1875, 1.0111111111111117`], 
      Hue[0.4, 0.25, 1.0111111111111117`], 
      Hue[0.4, 0.3125, 1.0111111111111117`], 
      Hue[0.4, 0.375, 1.0111111111111117`], 
      Hue[0.4, 0.4375, 1.0111111111111117`], 
      Hue[0.4, 0.5625, 1.0111111111111117`], 
      Hue[0.4, 0.625, 1.0111111111111117`], 
      Hue[0.4, 0.6874999999999999, 1.0111111111111117`], 
      Hue[0.4, 0.75, 1.0111111111111117`], 
      Hue[0.4, 0.8125000000000001, 1.0111111111111117`], 
      Hue[0.4, 0.8750000000000001, 1.0111111111111117`], 
      Hue[0.4, 0.9375000000000002, 1.0111111111111117`], 
      Hue[0.4, 0.0625, 1.0296296296296303`], 
      Hue[0.4, 0.125, 1.0296296296296303`], 
      Hue[0.4, 0.1875, 1.0296296296296303`], 
      Hue[0.4, 0.25, 1.0296296296296303`], 
      Hue[0.4, 0.3125, 1.0296296296296303`], 
      Hue[0.4, 0.375, 1.0296296296296303`], 
      Hue[0.4, 0.4375, 1.0296296296296303`], 
      Hue[0.4, 0.5625, 1.0296296296296303`], 
      Hue[0.4, 0.625, 1.0296296296296303`], 
      Hue[0.4, 0.6874999999999999, 1.0296296296296303`], 
      Hue[0.4, 0.75, 1.0296296296296303`], 
      Hue[0.4, 0.8125000000000001, 1.0296296296296303`], 
      Hue[0.4, 0.8750000000000001, 1.0296296296296303`], 
      Hue[0.4, 0.9375000000000002, 1.0296296296296303`], 
      Hue[0.4, 0.0625, 1.048148148148149], 
      Hue[0.4, 0.125, 1.048148148148149], 
      Hue[0.4, 0.1875, 1.048148148148149], 
      Hue[0.4, 0.25, 1.048148148148149], 
      Hue[0.4, 0.3125, 1.048148148148149], 
      Hue[0.4, 0.375, 1.048148148148149], 
      Hue[0.4, 0.4375, 1.048148148148149], 
      Hue[0.4, 0.5625, 1.048148148148149], 
      Hue[0.4, 0.625, 1.048148148148149], 
      Hue[0.4, 0.6874999999999999, 1.048148148148149], 
      Hue[0.4, 0.75, 1.048148148148149], 
      Hue[0.4, 0.8125000000000001, 1.048148148148149], 
      Hue[0.4, 0.8750000000000001, 1.048148148148149], 
      Hue[0.4, 0.9375000000000002, 1.048148148148149], 
      Hue[0.4, 0.0625, 1.0666666666666675`], 
      Hue[0.4, 0.125, 1.0666666666666675`], 
      Hue[0.4, 0.1875, 1.0666666666666675`], 
      Hue[0.4, 0.25, 1.0666666666666675`], 
      Hue[0.4, 0.3125, 1.0666666666666675`], 
      Hue[0.4, 0.375, 1.0666666666666675`], 
      Hue[0.4, 0.4375, 1.0666666666666675`], 
      Hue[0.4, 0.5625, 1.0666666666666675`], 
      Hue[0.4, 0.625, 1.0666666666666675`], 
      Hue[0.4, 0.6874999999999999, 1.0666666666666675`], 
      Hue[0.4, 0.75, 1.0666666666666675`], 
      Hue[0.4, 0.8125000000000001, 1.0666666666666675`], 
      Hue[0.4, 0.8750000000000001, 1.0666666666666675`], 
      Hue[0.4, 0.9375000000000002, 1.0666666666666675`], 
      Hue[0.4, 0.0625, 1.0851851851851861`], 
      Hue[0.4, 0.125, 1.0851851851851861`], 
      Hue[0.4, 0.1875, 1.0851851851851861`], 
      Hue[0.4, 0.25, 1.0851851851851861`], 
      Hue[0.4, 0.3125, 1.0851851851851861`], 
      Hue[0.4, 0.375, 1.0851851851851861`], 
      Hue[0.4, 0.4375, 1.0851851851851861`], 
      Hue[0.4, 0.5625, 1.0851851851851861`], 
      Hue[0.4, 0.625, 1.0851851851851861`], 
      Hue[0.4, 0.6874999999999999, 1.0851851851851861`], 
      Hue[0.4, 0.75, 1.0851851851851861`], 
      Hue[0.4, 0.8125000000000001, 1.0851851851851861`], 
      Hue[0.4, 0.8750000000000001, 1.0851851851851861`], 
      Hue[0.4, 0.9375000000000002, 1.0851851851851861`], 
      Hue[0.4, 0.0625, 1.1037037037037047`], 
      Hue[0.4, 0.125, 1.1037037037037047`], 
      Hue[0.4, 0.1875, 1.1037037037037047`], 
      Hue[0.4, 0.25, 1.1037037037037047`], 
      Hue[0.4, 0.3125, 1.1037037037037047`], 
      Hue[0.4, 0.375, 1.1037037037037047`], 
      Hue[0.4, 0.4375, 1.1037037037037047`], 
      Hue[0.4, 0.5625, 1.1037037037037047`], 
      Hue[0.4, 0.625, 1.1037037037037047`], 
      Hue[0.4, 0.6874999999999999, 1.1037037037037047`], 
      Hue[0.4, 0.75, 1.1037037037037047`], 
      Hue[0.4, 0.8125000000000001, 1.1037037037037047`], 
      Hue[0.4, 0.8750000000000001, 1.1037037037037047`], 
      Hue[0.4, 0.9375000000000002, 1.1037037037037047`], 
      Hue[0.4, 0.0625, 1.1222222222222233`], 
      Hue[0.4, 0.125, 1.1222222222222233`], 
      Hue[0.4, 0.1875, 1.1222222222222233`], 
      Hue[0.4, 0.25, 1.1222222222222233`], 
      Hue[0.4, 0.3125, 1.1222222222222233`], 
      Hue[0.4, 0.375, 1.1222222222222233`], 
      Hue[0.4, 0.4375, 1.1222222222222233`], 
      Hue[0.4, 0.5625, 1.1222222222222233`], 
      Hue[0.4, 0.625, 1.1222222222222233`], 
      Hue[0.4, 0.6874999999999999, 1.1222222222222233`], 
      Hue[0.4, 0.75, 1.1222222222222233`], 
      Hue[0.4, 0.8125000000000001, 1.1222222222222233`], 
      Hue[0.4, 0.8750000000000001, 1.1222222222222233`], 
      Hue[0.4, 0.9375000000000002, 1.1222222222222233`], 
      Hue[0.4, 0.0625, 1.140740740740742], 
      Hue[0.4, 0.125, 1.140740740740742], 
      Hue[0.4, 0.1875, 1.140740740740742], 
      Hue[0.4, 0.25, 1.140740740740742], 
      Hue[0.4, 0.3125, 1.140740740740742], 
      Hue[0.4, 0.375, 1.140740740740742], 
      Hue[0.4, 0.4375, 1.140740740740742], 
      Hue[0.4, 0.5625, 1.140740740740742], 
      Hue[0.4, 0.625, 1.140740740740742], 
      Hue[0.4, 0.6874999999999999, 1.140740740740742], 
      Hue[0.4, 0.75, 1.140740740740742], 
      Hue[0.4, 0.8125000000000001, 1.140740740740742], 
      Hue[0.4, 0.8750000000000001, 1.140740740740742], 
      Hue[0.4, 0.9375000000000002, 1.140740740740742], 
      Hue[0.4, 0.0625, 1.1592592592592605`], 
      Hue[0.4, 0.125, 1.1592592592592605`], 
      Hue[0.4, 0.1875, 1.1592592592592605`], 
      Hue[0.4, 0.25, 1.1592592592592605`], 
      Hue[0.4, 0.3125, 1.1592592592592605`], 
      Hue[0.4, 0.375, 1.1592592592592605`], 
      Hue[0.4, 0.4375, 1.1592592592592605`], 
      Hue[0.4, 0.5625, 1.1592592592592605`], 
      Hue[0.4, 0.625, 1.1592592592592605`], 
      Hue[0.4, 0.6874999999999999, 1.1592592592592605`], 
      Hue[0.4, 0.75, 1.1592592592592605`], 
      Hue[0.4, 0.8125000000000001, 1.1592592592592605`], 
      Hue[0.4, 0.8750000000000001, 1.1592592592592605`], 
      Hue[0.4, 0.9375000000000002, 1.1592592592592605`], 
      Hue[0.4, 0.0625, 1.1777777777777791`], 
      Hue[0.4, 0.125, 1.1777777777777791`], 
      Hue[0.4, 0.1875, 1.1777777777777791`], 
      Hue[0.4, 0.25, 1.1777777777777791`], 
      Hue[0.4, 0.3125, 1.1777777777777791`], 
      Hue[0.4, 0.375, 1.1777777777777791`], 
      Hue[0.4, 0.4375, 1.1777777777777791`], 
      Hue[0.4, 0.5625, 1.1777777777777791`], 
      Hue[0.4, 0.625, 1.1777777777777791`], 
      Hue[0.4, 0.6874999999999999, 1.1777777777777791`], 
      Hue[0.4, 0.75, 1.1777777777777791`], 
      Hue[0.4, 0.8125000000000001, 1.1777777777777791`], 
      Hue[0.4, 0.8750000000000001, 1.1777777777777791`], 
      Hue[0.4, 0.9375000000000002, 1.1777777777777791`], 
      Hue[0.4, 0.0625, 1.1962962962962977`], 
      Hue[0.4, 0.125, 1.1962962962962977`], 
      Hue[0.4, 0.1875, 1.1962962962962977`], 
      Hue[0.4, 0.25, 1.1962962962962977`], 
      Hue[0.4, 0.3125, 1.1962962962962977`], 
      Hue[0.4, 0.375, 1.1962962962962977`], 
      Hue[0.4, 0.4375, 1.1962962962962977`], 
      Hue[0.4, 0.5625, 1.1962962962962977`], 
      Hue[0.4, 0.625, 1.1962962962962977`], 
      Hue[0.4, 0.6874999999999999, 1.1962962962962977`], 
      Hue[0.4, 0.75, 1.1962962962962977`], 
      Hue[0.4, 0.8125000000000001, 1.1962962962962977`], 
      Hue[0.4, 0.8750000000000001, 1.1962962962962977`], 
      Hue[0.4, 0.9375000000000002, 1.1962962962962977`], 
      Hue[0.4, 0.0625, 1.2148148148148163`], 
      Hue[0.4, 0.125, 1.2148148148148163`], 
      Hue[0.4, 0.1875, 1.2148148148148163`], 
      Hue[0.4, 0.25, 1.2148148148148163`], 
      Hue[0.4, 0.3125, 1.2148148148148163`], 
      Hue[0.4, 0.375, 1.2148148148148163`], 
      Hue[0.4, 0.4375, 1.2148148148148163`], 
      Hue[0.4, 0.5625, 1.2148148148148163`], 
      Hue[0.4, 0.625, 1.2148148148148163`], 
      Hue[0.4, 0.6874999999999999, 1.2148148148148163`], 
      Hue[0.4, 0.75, 1.2148148148148163`], 
      Hue[0.4, 0.8125000000000001, 1.2148148148148163`], 
      Hue[0.4, 0.8750000000000001, 1.2148148148148163`], 
      Hue[0.4, 0.9375000000000002, 1.2148148148148163`], 
      Hue[0.4, 0.0625, 1.233333333333335], 
      Hue[0.4, 0.125, 1.233333333333335], 
      Hue[0.4, 0.1875, 1.233333333333335], 
      Hue[0.4, 0.25, 1.233333333333335], 
      Hue[0.4, 0.3125, 1.233333333333335], 
      Hue[0.4, 0.375, 1.233333333333335], 
      Hue[0.4, 0.4375, 1.233333333333335], 
      Hue[0.4, 0.5625, 1.233333333333335], 
      Hue[0.4, 0.625, 1.233333333333335], 
      Hue[0.4, 0.6874999999999999, 1.233333333333335], 
      Hue[0.4, 0.75, 1.233333333333335], 
      Hue[0.4, 0.8125000000000001, 1.233333333333335], 
      Hue[0.4, 0.8750000000000001, 1.233333333333335], 
      Hue[0.4, 0.9375000000000002, 1.233333333333335], 
      Hue[0.4, 0.0625, 1.2518518518518535`], 
      Hue[0.4, 0.125, 1.2518518518518535`], 
      Hue[0.4, 0.1875, 1.2518518518518535`], 
      Hue[0.4, 0.25, 1.2518518518518535`], 
      Hue[0.4, 0.3125, 1.2518518518518535`], 
      Hue[0.4, 0.375, 1.2518518518518535`], 
      Hue[0.4, 0.4375, 1.2518518518518535`], 
      Hue[0.4, 0.5625, 1.2518518518518535`], 
      Hue[0.4, 0.625, 1.2518518518518535`], 
      Hue[0.4, 0.6874999999999999, 1.2518518518518535`], 
      Hue[0.4, 0.75, 1.2518518518518535`], 
      Hue[0.4, 0.8125000000000001, 1.2518518518518535`], 
      Hue[0.4, 0.8750000000000001, 1.2518518518518535`], 
      Hue[0.4, 0.9375000000000002, 1.2518518518518535`], 
      Hue[0.4, 0.0625, 1.2703703703703721`], 
      Hue[0.4, 0.125, 1.2703703703703721`], 
      Hue[0.4, 0.1875, 1.2703703703703721`], 
      Hue[0.4, 0.25, 1.2703703703703721`], 
      Hue[0.4, 0.3125, 1.2703703703703721`], 
      Hue[0.4, 0.375, 1.2703703703703721`], 
      Hue[0.4, 0.4375, 1.2703703703703721`], 
      Hue[0.4, 0.5625, 1.2703703703703721`], 
      Hue[0.4, 0.625, 1.2703703703703721`], 
      Hue[0.4, 0.6874999999999999, 1.2703703703703721`], 
      Hue[0.4, 0.75, 1.2703703703703721`], 
      Hue[0.4, 0.8125000000000001, 1.2703703703703721`], 
      Hue[0.4, 0.8750000000000001, 1.2703703703703721`], 
      Hue[0.4, 0.9375000000000002, 1.2703703703703721`], 
      Hue[0.4, 0.0625, 1.2888888888888907`], 
      Hue[0.4, 0.125, 1.2888888888888907`], 
      Hue[0.4, 0.1875, 1.2888888888888907`], 
      Hue[0.4, 0.25, 1.2888888888888907`], 
      Hue[0.4, 0.3125, 1.2888888888888907`], 
      Hue[0.4, 0.375, 1.2888888888888907`], 
      Hue[0.4, 0.4375, 1.2888888888888907`], 
      Hue[0.4, 0.5625, 1.2888888888888907`], 
      Hue[0.4, 0.625, 1.2888888888888907`], 
      Hue[0.4, 0.6874999999999999, 1.2888888888888907`], 
      Hue[0.4, 0.75, 1.2888888888888907`], 
      Hue[0.4, 0.8125000000000001, 1.2888888888888907`], 
      Hue[0.4, 0.8750000000000001, 1.2888888888888907`], 
      Hue[0.4, 0.9375000000000002, 1.2888888888888907`], 
      Hue[0.4, 0.0625, 1.3074074074074093`], 
      Hue[0.4, 0.125, 1.3074074074074093`], 
      Hue[0.4, 0.1875, 1.3074074074074093`], 
      Hue[0.4, 0.25, 1.3074074074074093`], 
      Hue[0.4, 0.3125, 1.3074074074074093`], 
      Hue[0.4, 0.375, 1.3074074074074093`], 
      Hue[0.4, 0.4375, 1.3074074074074093`], 
      Hue[0.4, 0.5625, 1.3074074074074093`], 
      Hue[0.4, 0.625, 1.3074074074074093`], 
      Hue[0.4, 0.6874999999999999, 1.3074074074074093`], 
      Hue[0.4, 0.75, 1.3074074074074093`], 
      Hue[0.4, 0.8125000000000001, 1.3074074074074093`], 
      Hue[0.4, 0.8750000000000001, 1.3074074074074093`], 
      Hue[0.4, 0.9375000000000002, 1.3074074074074093`], 
      Hue[0.4, 0.0625, 1.325925925925928], 
      Hue[0.4, 0.125, 1.325925925925928], 
      Hue[0.4, 0.1875, 1.325925925925928], 
      Hue[0.4, 0.25, 1.325925925925928], 
      Hue[0.4, 0.3125, 1.325925925925928], 
      Hue[0.4, 0.375, 1.325925925925928], 
      Hue[0.4, 0.4375, 1.325925925925928], 
      Hue[0.4, 0.5625, 1.325925925925928], 
      Hue[0.4, 0.625, 1.325925925925928], 
      Hue[0.4, 0.6874999999999999, 1.325925925925928], 
      Hue[0.4, 0.75, 1.325925925925928], 
      Hue[0.4, 0.8125000000000001, 1.325925925925928], 
      Hue[0.4, 0.8750000000000001, 1.325925925925928], 
      Hue[0.4, 0.9375000000000002, 1.325925925925928], 
      Hue[0.4, 0.0625, 1.3444444444444466`], 
      Hue[0.4, 0.125, 1.3444444444444466`], 
      Hue[0.4, 0.1875, 1.3444444444444466`], 
      Hue[0.4, 0.25, 1.3444444444444466`], 
      Hue[0.4, 0.3125, 1.3444444444444466`], 
      Hue[0.4, 0.375, 1.3444444444444466`], 
      Hue[0.4, 0.4375, 1.3444444444444466`], 
      Hue[0.4, 0.5625, 1.3444444444444466`], 
      Hue[0.4, 0.625, 1.3444444444444466`], 
      Hue[0.4, 0.6874999999999999, 1.3444444444444466`], 
      Hue[0.4, 0.75, 1.3444444444444466`], 
      Hue[0.4, 0.8125000000000001, 1.3444444444444466`], 
      Hue[0.4, 0.8750000000000001, 1.3444444444444466`], 
      Hue[0.4, 0.9375000000000002, 1.3444444444444466`], 
      Hue[0.4, 0.0625, 1.3629629629629652`], 
      Hue[0.4, 0.125, 1.3629629629629652`], 
      Hue[0.4, 0.1875, 1.3629629629629652`], 
      Hue[0.4, 0.25, 1.3629629629629652`], 
      Hue[0.4, 0.3125, 1.3629629629629652`], 
      Hue[0.4, 0.375, 1.3629629629629652`], 
      Hue[0.4, 0.4375, 1.3629629629629652`], 
      Hue[0.4, 0.5625, 1.3629629629629652`], 
      Hue[0.4, 0.625, 1.3629629629629652`], 
      Hue[0.4, 0.6874999999999999, 1.3629629629629652`], 
      Hue[0.4, 0.75, 1.3629629629629652`], 
      Hue[0.4, 0.8125000000000001, 1.3629629629629652`], 
      Hue[0.4, 0.8750000000000001, 1.3629629629629652`], 
      Hue[0.4, 0.9375000000000002, 1.3629629629629652`], 
      Hue[0.4, 0.0625, 1.3814814814814838`], 
      Hue[0.4, 0.125, 1.3814814814814838`], 
      Hue[0.4, 0.1875, 1.3814814814814838`], 
      Hue[0.4, 0.25, 1.3814814814814838`], 
      Hue[0.4, 0.3125, 1.3814814814814838`], 
      Hue[0.4, 0.375, 1.3814814814814838`], 
      Hue[0.4, 0.4375, 1.3814814814814838`], 
      Hue[0.4, 0.5625, 1.3814814814814838`], 
      Hue[0.4, 0.625, 1.3814814814814838`], 
      Hue[0.4, 0.6874999999999999, 1.3814814814814838`], 
      Hue[0.4, 0.75, 1.3814814814814838`], 
      Hue[0.4, 0.8125000000000001, 1.3814814814814838`], 
      Hue[0.4, 0.8750000000000001, 1.3814814814814838`], 
      Hue[0.4, 0.9375000000000002, 1.3814814814814838`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.018518518518518517`, 0.525], 
      Hue[0.4, 0., 0.525], 
      Hue[0.4, 0.037037037037037035`, 0.525], 
      Hue[0.4, 0.05555555555555555, 0.525], 
      Hue[0.4, 0.07407407407407407, 0.525], 
      Hue[0.4, 0.09259259259259259, 0.525], 
      Hue[0.4, 0.1111111111111111, 0.525], 
      Hue[0.4, 0.12962962962962962`, 0.525], 
      Hue[0.4, 0.14814814814814814`, 0.525], 
      Hue[0.4, 0.16666666666666666`, 0.525], 
      Hue[0.4, 0.18518518518518517`, 0.525], 
      Hue[0.4, 0.2037037037037037, 0.525], 
      Hue[0.4, 0.2222222222222222, 0.525], 
      Hue[0.4, 0.24074074074074073`, 0.525], 
      Hue[0.4, 0.25925925925925924`, 0.525], 
      Hue[0.4, 0.2777777777777778, 0.525], 
      Hue[0.4, 0.2962962962962963, 0.525], 
      Hue[0.4, 0.3148148148148148, 0.525], 
      Hue[0.4, 0.3333333333333333, 0.525], 
      Hue[0.4, 0.3518518518518518, 0.525], 
      Hue[0.4, 0.37037037037037035`, 0.525], 
      Hue[0.4, 0.3888888888888889, 0.525], 
      Hue[0.4, 0.4074074074074074, 0.525], 
      Hue[0.4, 0.42592592592592593`, 0.525], 
      Hue[0.4, 0.4444444444444444, 0.525], 
      Hue[0.4, 0.46296296296296297`, 0.525], 
      Hue[0.4, 0.48148148148148145`, 0.525], 
      Hue[0.4, 0.5, 0.525], 
      Hue[0.4, 0.5185185185185185, 0.525], 
      Hue[0.4, 0.5370370370370371, 0.525], 
      Hue[0.4, 0.5555555555555556, 0.525], 
      Hue[0.4, 0.5740740740740741, 0.525], 
      Hue[0.4, 0.5925925925925926, 0.525], 
      Hue[0.4, 0.6111111111111112, 0.525], 
      Hue[0.4, 0.6296296296296297, 0.525], 
      Hue[0.4, 0.6481481481481481, 0.525], 
      Hue[0.4, 0.6666666666666666, 0.525], 
      Hue[0.4, 0.6851851851851851, 0.525], 
      Hue[0.4, 0.7037037037037035, 0.525], 
      Hue[0.4, 0.722222222222222, 0.525], 
      Hue[0.4, 0.7407407407407404, 0.525], 
      Hue[0.4, 0.7592592592592589, 0.525], 
      Hue[0.4, 0.7777777777777773, 0.525], 
      Hue[0.4, 0.7962962962962957, 0.525], 
      Hue[0.4, 0.8148148148148142, 0.525], 
      Hue[0.4, 0.8333333333333327, 0.525], 
      Hue[0.4, 0.8518518518518511, 0.525], 
      Hue[0.4, 0.8703703703703696, 0.525], 
      Hue[0.4, 0.8888888888888881, 0.525], 
      Hue[0.4, 0.9074074074074064, 0.525], 
      Hue[0.4, 0.9259259259259249, 0.525], 
      Hue[0.4, 0.9444444444444434, 0.525], 
      Hue[0.4, 0.9629629629629618, 0.525], 
      Hue[0.4, 0.9814814814814803, 0.525], 
      Hue[0.4, 1., 0.525], 
      Hue[0.4, 0.018518518518518517`, 0.6499999999999999], 
      Hue[0.4, 0., 0.6499999999999999], 
      Hue[0.4, 0.037037037037037035`, 0.6499999999999999], 
      Hue[0.4, 0.05555555555555555, 0.6499999999999999], 
      Hue[0.4, 0.07407407407407407, 0.6499999999999999], 
      Hue[0.4, 0.09259259259259259, 0.6499999999999999], 
      Hue[0.4, 0.1111111111111111, 0.6499999999999999], 
      Hue[0.4, 0.12962962962962962`, 0.6499999999999999], 
      Hue[0.4, 0.14814814814814814`, 0.6499999999999999], 
      Hue[0.4, 0.16666666666666666`, 0.6499999999999999], 
      Hue[0.4, 0.18518518518518517`, 0.6499999999999999], 
      Hue[0.4, 0.2037037037037037, 0.6499999999999999], 
      Hue[0.4, 0.2222222222222222, 0.6499999999999999], 
      Hue[0.4, 0.24074074074074073`, 0.6499999999999999], 
      Hue[0.4, 0.25925925925925924`, 0.6499999999999999], 
      Hue[0.4, 0.2777777777777778, 0.6499999999999999], 
      Hue[0.4, 0.2962962962962963, 0.6499999999999999], 
      Hue[0.4, 0.3148148148148148, 0.6499999999999999], 
      Hue[0.4, 0.3333333333333333, 0.6499999999999999], 
      Hue[0.4, 0.3518518518518518, 0.6499999999999999], 
      Hue[0.4, 0.37037037037037035`, 0.6499999999999999], 
      Hue[0.4, 0.3888888888888889, 0.6499999999999999], 
      Hue[0.4, 0.4074074074074074, 0.6499999999999999], 
      Hue[0.4, 0.42592592592592593`, 0.6499999999999999], 
      Hue[0.4, 0.4444444444444444, 0.6499999999999999], 
      Hue[0.4, 0.46296296296296297`, 0.6499999999999999], 
      Hue[0.4, 0.48148148148148145`, 0.6499999999999999], 
      Hue[0.4, 0.5, 0.6499999999999999], 
      Hue[0.4, 0.5185185185185185, 0.6499999999999999], 
      Hue[0.4, 0.5370370370370371, 0.6499999999999999], 
      Hue[0.4, 0.5555555555555556, 0.6499999999999999], 
      Hue[0.4, 0.5740740740740741, 0.6499999999999999], 
      Hue[0.4, 0.5925925925925926, 0.6499999999999999], 
      Hue[0.4, 0.6111111111111112, 0.6499999999999999], 
      Hue[0.4, 0.6296296296296297, 0.6499999999999999], 
      Hue[0.4, 0.6481481481481481, 0.6499999999999999], 
      Hue[0.4, 0.6666666666666666, 0.6499999999999999], 
      Hue[0.4, 0.6851851851851851, 0.6499999999999999], 
      Hue[0.4, 0.7037037037037035, 0.6499999999999999], 
      Hue[0.4, 0.722222222222222, 0.6499999999999999], 
      Hue[0.4, 0.7407407407407404, 0.6499999999999999], 
      Hue[0.4, 0.7592592592592589, 0.6499999999999999], 
      Hue[0.4, 0.7777777777777773, 0.6499999999999999], 
      Hue[0.4, 0.7962962962962957, 0.6499999999999999], 
      Hue[0.4, 0.8148148148148142, 0.6499999999999999], 
      Hue[0.4, 0.8333333333333327, 0.6499999999999999], 
      Hue[0.4, 0.8518518518518511, 0.6499999999999999], 
      Hue[0.4, 0.8703703703703696, 0.6499999999999999], 
      Hue[0.4, 0.8888888888888881, 0.6499999999999999], 
      Hue[0.4, 0.9074074074074064, 0.6499999999999999], 
      Hue[0.4, 0.9259259259259249, 0.6499999999999999], 
      Hue[0.4, 0.9444444444444434, 0.6499999999999999], 
      Hue[0.4, 0.9629629629629618, 0.6499999999999999], 
      Hue[0.4, 0.9814814814814803, 0.6499999999999999], 
      Hue[0.4, 1., 0.6499999999999999], 
      Hue[0.4, 0.018518518518518517`, 0.7750000000000001], 
      Hue[0.4, 0., 0.7750000000000001], 
      Hue[0.4, 0.037037037037037035`, 0.7750000000000001], 
      Hue[0.4, 0.05555555555555555, 0.7750000000000001], 
      Hue[0.4, 0.07407407407407407, 0.7750000000000001], 
      Hue[0.4, 0.09259259259259259, 0.7750000000000001], 
      Hue[0.4, 0.1111111111111111, 0.7750000000000001], 
      Hue[0.4, 0.12962962962962962`, 0.7750000000000001], 
      Hue[0.4, 0.14814814814814814`, 0.7750000000000001], 
      Hue[0.4, 0.16666666666666666`, 0.7750000000000001], 
      Hue[0.4, 0.18518518518518517`, 0.7750000000000001], 
      Hue[0.4, 0.2037037037037037, 0.7750000000000001], 
      Hue[0.4, 0.2222222222222222, 0.7750000000000001], 
      Hue[0.4, 0.24074074074074073`, 0.7750000000000001], 
      Hue[0.4, 0.25925925925925924`, 0.7750000000000001], 
      Hue[0.4, 0.2777777777777778, 0.7750000000000001], 
      Hue[0.4, 0.2962962962962963, 0.7750000000000001], 
      Hue[0.4, 0.3148148148148148, 0.7750000000000001], 
      Hue[0.4, 0.3333333333333333, 0.7750000000000001], 
      Hue[0.4, 0.3518518518518518, 0.7750000000000001], 
      Hue[0.4, 0.37037037037037035`, 0.7750000000000001], 
      Hue[0.4, 0.3888888888888889, 0.7750000000000001], 
      Hue[0.4, 0.4074074074074074, 0.7750000000000001], 
      Hue[0.4, 0.42592592592592593`, 0.7750000000000001], 
      Hue[0.4, 0.4444444444444444, 0.7750000000000001], 
      Hue[0.4, 0.46296296296296297`, 0.7750000000000001], 
      Hue[0.4, 0.48148148148148145`, 0.7750000000000001], 
      Hue[0.4, 0.5, 0.7750000000000001], 
      Hue[0.4, 0.5185185185185185, 0.7750000000000001], 
      Hue[0.4, 0.5370370370370371, 0.7750000000000001], 
      Hue[0.4, 0.5555555555555556, 0.7750000000000001], 
      Hue[0.4, 0.5740740740740741, 0.7750000000000001], 
      Hue[0.4, 0.5925925925925926, 0.7750000000000001], 
      Hue[0.4, 0.6111111111111112, 0.7750000000000001], 
      Hue[0.4, 0.6296296296296297, 0.7750000000000001], 
      Hue[0.4, 0.6481481481481481, 0.7750000000000001], 
      Hue[0.4, 0.6666666666666666, 0.7750000000000001], 
      Hue[0.4, 0.6851851851851851, 0.7750000000000001], 
      Hue[0.4, 0.7037037037037035, 0.7750000000000001], 
      Hue[0.4, 0.722222222222222, 0.7750000000000001], 
      Hue[0.4, 0.7407407407407404, 0.7750000000000001], 
      Hue[0.4, 0.7592592592592589, 0.7750000000000001], 
      Hue[0.4, 0.7777777777777773, 0.7750000000000001], 
      Hue[0.4, 0.7962962962962957, 0.7750000000000001], 
      Hue[0.4, 0.8148148148148142, 0.7750000000000001], 
      Hue[0.4, 0.8333333333333327, 0.7750000000000001], 
      Hue[0.4, 0.8518518518518511, 0.7750000000000001], 
      Hue[0.4, 0.8703703703703696, 0.7750000000000001], 
      Hue[0.4, 0.8888888888888881, 0.7750000000000001], 
      Hue[0.4, 0.9074074074074064, 0.7750000000000001], 
      Hue[0.4, 0.9259259259259249, 0.7750000000000001], 
      Hue[0.4, 0.9444444444444434, 0.7750000000000001], 
      Hue[0.4, 0.9629629629629618, 0.7750000000000001], 
      Hue[0.4, 0.9814814814814803, 0.7750000000000001], 
      Hue[0.4, 1., 0.7750000000000001], 
      Hue[0.4, 0.018518518518518517`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.037037037037037035`, 1.0250000000000004`], 
      Hue[0.4, 0.05555555555555555, 1.0250000000000004`], 
      Hue[0.4, 0.07407407407407407, 1.0250000000000004`], 
      Hue[0.4, 0.09259259259259259, 1.0250000000000004`], 
      Hue[0.4, 0.1111111111111111, 1.0250000000000004`], 
      Hue[0.4, 0.12962962962962962`, 1.0250000000000004`], 
      Hue[0.4, 0.14814814814814814`, 1.0250000000000004`], 
      Hue[0.4, 0.16666666666666666`, 1.0250000000000004`], 
      Hue[0.4, 0.18518518518518517`, 1.0250000000000004`], 
      Hue[0.4, 0.2037037037037037, 1.0250000000000004`], 
      Hue[0.4, 0.2222222222222222, 1.0250000000000004`], 
      Hue[0.4, 0.24074074074074073`, 1.0250000000000004`], 
      Hue[0.4, 0.25925925925925924`, 1.0250000000000004`], 
      Hue[0.4, 0.2777777777777778, 1.0250000000000004`], 
      Hue[0.4, 0.2962962962962963, 1.0250000000000004`], 
      Hue[0.4, 0.3148148148148148, 1.0250000000000004`], 
      Hue[0.4, 0.3333333333333333, 1.0250000000000004`], 
      Hue[0.4, 0.3518518518518518, 1.0250000000000004`], 
      Hue[0.4, 0.37037037037037035`, 1.0250000000000004`], 
      Hue[0.4, 0.3888888888888889, 1.0250000000000004`], 
      Hue[0.4, 0.4074074074074074, 1.0250000000000004`], 
      Hue[0.4, 0.42592592592592593`, 1.0250000000000004`], 
      Hue[0.4, 0.4444444444444444, 1.0250000000000004`], 
      Hue[0.4, 0.46296296296296297`, 1.0250000000000004`], 
      Hue[0.4, 0.48148148148148145`, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5185185185185185, 1.0250000000000004`], 
      Hue[0.4, 0.5370370370370371, 1.0250000000000004`], 
      Hue[0.4, 0.5555555555555556, 1.0250000000000004`], 
      Hue[0.4, 0.5740740740740741, 1.0250000000000004`], 
      Hue[0.4, 0.5925925925925926, 1.0250000000000004`], 
      Hue[0.4, 0.6111111111111112, 1.0250000000000004`], 
      Hue[0.4, 0.6296296296296297, 1.0250000000000004`], 
      Hue[0.4, 0.6481481481481481, 1.0250000000000004`], 
      Hue[0.4, 0.6666666666666666, 1.0250000000000004`], 
      Hue[0.4, 0.6851851851851851, 1.0250000000000004`], 
      Hue[0.4, 0.7037037037037035, 1.0250000000000004`], 
      Hue[0.4, 0.722222222222222, 1.0250000000000004`], 
      Hue[0.4, 0.7407407407407404, 1.0250000000000004`], 
      Hue[0.4, 0.7592592592592589, 1.0250000000000004`], 
      Hue[0.4, 0.7777777777777773, 1.0250000000000004`], 
      Hue[0.4, 0.7962962962962957, 1.0250000000000004`], 
      Hue[0.4, 0.8148148148148142, 1.0250000000000004`], 
      Hue[0.4, 0.8333333333333327, 1.0250000000000004`], 
      Hue[0.4, 0.8518518518518511, 1.0250000000000004`], 
      Hue[0.4, 0.8703703703703696, 1.0250000000000004`], 
      Hue[0.4, 0.8888888888888881, 1.0250000000000004`], 
      Hue[0.4, 0.9074074074074064, 1.0250000000000004`], 
      Hue[0.4, 0.9259259259259249, 1.0250000000000004`], 
      Hue[0.4, 0.9444444444444434, 1.0250000000000004`], 
      Hue[0.4, 0.9629629629629618, 1.0250000000000004`], 
      Hue[0.4, 0.9814814814814803, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.018518518518518517`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.037037037037037035`, 1.1500000000000004`], 
      Hue[0.4, 0.05555555555555555, 1.1500000000000004`], 
      Hue[0.4, 0.07407407407407407, 1.1500000000000004`], 
      Hue[0.4, 0.09259259259259259, 1.1500000000000004`], 
      Hue[0.4, 0.1111111111111111, 1.1500000000000004`], 
      Hue[0.4, 0.12962962962962962`, 1.1500000000000004`], 
      Hue[0.4, 0.14814814814814814`, 1.1500000000000004`], 
      Hue[0.4, 0.16666666666666666`, 1.1500000000000004`], 
      Hue[0.4, 0.18518518518518517`, 1.1500000000000004`], 
      Hue[0.4, 0.2037037037037037, 1.1500000000000004`], 
      Hue[0.4, 0.2222222222222222, 1.1500000000000004`], 
      Hue[0.4, 0.24074074074074073`, 1.1500000000000004`], 
      Hue[0.4, 0.25925925925925924`, 1.1500000000000004`], 
      Hue[0.4, 0.2777777777777778, 1.1500000000000004`], 
      Hue[0.4, 0.2962962962962963, 1.1500000000000004`], 
      Hue[0.4, 0.3148148148148148, 1.1500000000000004`], 
      Hue[0.4, 0.3333333333333333, 1.1500000000000004`], 
      Hue[0.4, 0.3518518518518518, 1.1500000000000004`], 
      Hue[0.4, 0.37037037037037035`, 1.1500000000000004`], 
      Hue[0.4, 0.3888888888888889, 1.1500000000000004`], 
      Hue[0.4, 0.4074074074074074, 1.1500000000000004`], 
      Hue[0.4, 0.42592592592592593`, 1.1500000000000004`], 
      Hue[0.4, 0.4444444444444444, 1.1500000000000004`], 
      Hue[0.4, 0.46296296296296297`, 1.1500000000000004`], 
      Hue[0.4, 0.48148148148148145`, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5185185185185185, 1.1500000000000004`], 
      Hue[0.4, 0.5370370370370371, 1.1500000000000004`], 
      Hue[0.4, 0.5555555555555556, 1.1500000000000004`], 
      Hue[0.4, 0.5740740740740741, 1.1500000000000004`], 
      Hue[0.4, 0.5925925925925926, 1.1500000000000004`], 
      Hue[0.4, 0.6111111111111112, 1.1500000000000004`], 
      Hue[0.4, 0.6296296296296297, 1.1500000000000004`], 
      Hue[0.4, 0.6481481481481481, 1.1500000000000004`], 
      Hue[0.4, 0.6666666666666666, 1.1500000000000004`], 
      Hue[0.4, 0.6851851851851851, 1.1500000000000004`], 
      Hue[0.4, 0.7037037037037035, 1.1500000000000004`], 
      Hue[0.4, 0.722222222222222, 1.1500000000000004`], 
      Hue[0.4, 0.7407407407407404, 1.1500000000000004`], 
      Hue[0.4, 0.7592592592592589, 1.1500000000000004`], 
      Hue[0.4, 0.7777777777777773, 1.1500000000000004`], 
      Hue[0.4, 0.7962962962962957, 1.1500000000000004`], 
      Hue[0.4, 0.8148148148148142, 1.1500000000000004`], 
      Hue[0.4, 0.8333333333333327, 1.1500000000000004`], 
      Hue[0.4, 0.8518518518518511, 1.1500000000000004`], 
      Hue[0.4, 0.8703703703703696, 1.1500000000000004`], 
      Hue[0.4, 0.8888888888888881, 1.1500000000000004`], 
      Hue[0.4, 0.9074074074074064, 1.1500000000000004`], 
      Hue[0.4, 0.9259259259259249, 1.1500000000000004`], 
      Hue[0.4, 0.9444444444444434, 1.1500000000000004`], 
      Hue[0.4, 0.9629629629629618, 1.1500000000000004`], 
      Hue[0.4, 0.9814814814814803, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.018518518518518517`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.037037037037037035`, 1.2750000000000004`], 
      Hue[0.4, 0.05555555555555555, 1.2750000000000004`], 
      Hue[0.4, 0.07407407407407407, 1.2750000000000004`], 
      Hue[0.4, 0.09259259259259259, 1.2750000000000004`], 
      Hue[0.4, 0.1111111111111111, 1.2750000000000004`], 
      Hue[0.4, 0.12962962962962962`, 1.2750000000000004`], 
      Hue[0.4, 0.14814814814814814`, 1.2750000000000004`], 
      Hue[0.4, 0.16666666666666666`, 1.2750000000000004`], 
      Hue[0.4, 0.18518518518518517`, 1.2750000000000004`], 
      Hue[0.4, 0.2037037037037037, 1.2750000000000004`], 
      Hue[0.4, 0.2222222222222222, 1.2750000000000004`], 
      Hue[0.4, 0.24074074074074073`, 1.2750000000000004`], 
      Hue[0.4, 0.25925925925925924`, 1.2750000000000004`], 
      Hue[0.4, 0.2777777777777778, 1.2750000000000004`], 
      Hue[0.4, 0.2962962962962963, 1.2750000000000004`], 
      Hue[0.4, 0.3148148148148148, 1.2750000000000004`], 
      Hue[0.4, 0.3333333333333333, 1.2750000000000004`], 
      Hue[0.4, 0.3518518518518518, 1.2750000000000004`], 
      Hue[0.4, 0.37037037037037035`, 1.2750000000000004`], 
      Hue[0.4, 0.3888888888888889, 1.2750000000000004`], 
      Hue[0.4, 0.4074074074074074, 1.2750000000000004`], 
      Hue[0.4, 0.42592592592592593`, 1.2750000000000004`], 
      Hue[0.4, 0.4444444444444444, 1.2750000000000004`], 
      Hue[0.4, 0.46296296296296297`, 1.2750000000000004`], 
      Hue[0.4, 0.48148148148148145`, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5185185185185185, 1.2750000000000004`], 
      Hue[0.4, 0.5370370370370371, 1.2750000000000004`], 
      Hue[0.4, 0.5555555555555556, 1.2750000000000004`], 
      Hue[0.4, 0.5740740740740741, 1.2750000000000004`], 
      Hue[0.4, 0.5925925925925926, 1.2750000000000004`], 
      Hue[0.4, 0.6111111111111112, 1.2750000000000004`], 
      Hue[0.4, 0.6296296296296297, 1.2750000000000004`], 
      Hue[0.4, 0.6481481481481481, 1.2750000000000004`], 
      Hue[0.4, 0.6666666666666666, 1.2750000000000004`], 
      Hue[0.4, 0.6851851851851851, 1.2750000000000004`], 
      Hue[0.4, 0.7037037037037035, 1.2750000000000004`], 
      Hue[0.4, 0.722222222222222, 1.2750000000000004`], 
      Hue[0.4, 0.7407407407407404, 1.2750000000000004`], 
      Hue[0.4, 0.7592592592592589, 1.2750000000000004`], 
      Hue[0.4, 0.7777777777777773, 1.2750000000000004`], 
      Hue[0.4, 0.7962962962962957, 1.2750000000000004`], 
      Hue[0.4, 0.8148148148148142, 1.2750000000000004`], 
      Hue[0.4, 0.8333333333333327, 1.2750000000000004`], 
      Hue[0.4, 0.8518518518518511, 1.2750000000000004`], 
      Hue[0.4, 0.8703703703703696, 1.2750000000000004`], 
      Hue[0.4, 0.8888888888888881, 1.2750000000000004`], 
      Hue[0.4, 0.9074074074074064, 1.2750000000000004`], 
      Hue[0.4, 0.9259259259259249, 1.2750000000000004`], 
      Hue[0.4, 0.9444444444444434, 1.2750000000000004`], 
      Hue[0.4, 0.9629629629629618, 1.2750000000000004`], 
      Hue[0.4, 0.9814814814814803, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.525], 
      Hue[0.4, 0.125, 0.525], 
      Hue[0.4, 0.1875, 0.525], 
      Hue[0.4, 0.25, 0.525], 
      Hue[0.4, 0.3125, 0.525], 
      Hue[0.4, 0.375, 0.525], 
      Hue[0.4, 0.4375, 0.525], 
      Hue[0.4, 0.5625, 0.525], 
      Hue[0.4, 0.625, 0.525], 
      Hue[0.4, 0.6874999999999999, 0.525], 
      Hue[0.4, 0.75, 0.525], 
      Hue[0.4, 0.8125000000000001, 0.525], 
      Hue[0.4, 0.8750000000000001, 0.525], 
      Hue[0.4, 0.9375000000000002, 0.525], 
      Hue[0.4, 0.0625, 0.6499999999999999], 
      Hue[0.4, 0.125, 0.6499999999999999], 
      Hue[0.4, 0.1875, 0.6499999999999999], 
      Hue[0.4, 0.25, 0.6499999999999999], 
      Hue[0.4, 0.3125, 0.6499999999999999], 
      Hue[0.4, 0.375, 0.6499999999999999], 
      Hue[0.4, 0.4375, 0.6499999999999999], 
      Hue[0.4, 0.5625, 0.6499999999999999], 
      Hue[0.4, 0.625, 0.6499999999999999], 
      Hue[0.4, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.4, 0.75, 0.6499999999999999], 
      Hue[0.4, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.4, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.4, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.4, 0.0625, 0.7750000000000001], 
      Hue[0.4, 0.125, 0.7750000000000001], 
      Hue[0.4, 0.1875, 0.7750000000000001], 
      Hue[0.4, 0.25, 0.7750000000000001], 
      Hue[0.4, 0.3125, 0.7750000000000001], 
      Hue[0.4, 0.375, 0.7750000000000001], 
      Hue[0.4, 0.4375, 0.7750000000000001], 
      Hue[0.4, 0.5625, 0.7750000000000001], 
      Hue[0.4, 0.625, 0.7750000000000001], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000001], 
      Hue[0.4, 0.75, 0.7750000000000001], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000001], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000001], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000001], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnGVcl9vyt1ERAwsUBDEJQWmQ/gFDS0hJ2N0tJip2dyeoiN2KLcgYiAUW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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXWcHNX3tHdkd3ZnujsT3N3d3YNDcAgQCO7u7u4aLLh7cNfg8MXd3Z3g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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDZR
zjL92nUiRrCIo7wnIzWiSG+SXEMJv8mrGzGHLXzWfyJT60WMYgnH+UDr+hFZ
TSOmyHWU8peeDSLmsY3t7GAndzznLrmbPdxV75X72M8B7lk7KA9xmPvqI/Io
x3igPi5PcJJCyqydkkWc5qH6jDzLOc5zgYtc4pH+ZVnMFcrVJfIqpVzjsbXr
8gY3eaK+JW8nz8FT9d3kfpN7TO6LZ9bKku9PvoPn6vLks5Lrk2vYylx68Mde
XWUt0+zjZJlJtb09xmJGUod2+o/NYTOzyeWXWV1hNZ/MaaJMp8psj7CQ4RTq
pchHzsJGZtKNH87KZZbqr5TjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYbvDFsczdUryOxD/fwf+ASIqhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 3404, 4223, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 3405, 4224, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 3406, 4225, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 3407, 4226, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 3408, 4227, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 3409, 4228, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 3410, 4229, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 1513, 3988, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 3411, 4230, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 3412, 4231, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 3413, 4232, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 3414, 4233, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 3415, 4234, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 3416, 4235, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 3417, 4236, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.3, 0., 0.4], 
      Hue[0.3, 0.018518518518518517`, 0.4], 
      Hue[0.3, 0.037037037037037035`, 0.4], 
      Hue[0.3, 0.05555555555555555, 0.4], 
      Hue[0.3, 0.07407407407407407, 0.4], 
      Hue[0.3, 0.09259259259259259, 0.4], 
      Hue[0.3, 0.1111111111111111, 0.4], 
      Hue[0.3, 0.12962962962962962`, 0.4], 
      Hue[0.3, 0.14814814814814814`, 0.4], 
      Hue[0.3, 0.16666666666666666`, 0.4], 
      Hue[0.3, 0.18518518518518517`, 0.4], 
      Hue[0.3, 0.2037037037037037, 0.4], 
      Hue[0.3, 0.2222222222222222, 0.4], 
      Hue[0.3, 0.24074074074074073`, 0.4], 
      Hue[0.3, 0.25925925925925924`, 0.4], 
      Hue[0.3, 0.2777777777777778, 0.4], 
      Hue[0.3, 0.2962962962962963, 0.4], 
      Hue[0.3, 0.3148148148148148, 0.4], 
      Hue[0.3, 0.3333333333333333, 0.4], 
      Hue[0.3, 0.3518518518518518, 0.4], 
      Hue[0.3, 0.37037037037037035`, 0.4], 
      Hue[0.3, 0.3888888888888889, 0.4], 
      Hue[0.3, 0.4074074074074074, 0.4], 
      Hue[0.3, 0.42592592592592593`, 0.4], 
      Hue[0.3, 0.4444444444444444, 0.4], 
      Hue[0.3, 0.46296296296296297`, 0.4], 
      Hue[0.3, 0.48148148148148145`, 0.4], 
      Hue[0.3, 0.5, 0.4], 
      Hue[0.3, 0.5185185185185185, 0.4], 
      Hue[0.3, 0.5370370370370371, 0.4], 
      Hue[0.3, 0.5555555555555556, 0.4], 
      Hue[0.3, 0.5740740740740741, 0.4], 
      Hue[0.3, 0.5925925925925926, 0.4], 
      Hue[0.3, 0.6111111111111112, 0.4], 
      Hue[0.3, 0.6296296296296297, 0.4], 
      Hue[0.3, 0.6481481481481481, 0.4], 
      Hue[0.3, 0.6666666666666666, 0.4], 
      Hue[0.3, 0.6851851851851851, 0.4], 
      Hue[0.3, 0.7037037037037035, 0.4], 
      Hue[0.3, 0.722222222222222, 0.4], 
      Hue[0.3, 0.7407407407407404, 0.4], 
      Hue[0.3, 0.7592592592592589, 0.4], 
      Hue[0.3, 0.7777777777777773, 0.4], 
      Hue[0.3, 0.7962962962962957, 0.4], 
      Hue[0.3, 0.8148148148148142, 0.4], 
      Hue[0.3, 0.8333333333333327, 0.4], 
      Hue[0.3, 0.8518518518518511, 0.4], 
      Hue[0.3, 0.8703703703703696, 0.4], 
      Hue[0.3, 0.8888888888888881, 0.4], 
      Hue[0.3, 0.9074074074074064, 0.4], 
      Hue[0.3, 0.9259259259259249, 0.4], 
      Hue[0.3, 0.9444444444444434, 0.4], 
      Hue[0.3, 0.9629629629629618, 0.4], 
      Hue[0.3, 0.9814814814814803, 0.4], 
      Hue[0.3, 1., 0.4], 
      Hue[0.3, 0., 0.4185185185185185], 
      Hue[0.3, 0.018518518518518517`, 0.4185185185185185], 
      Hue[0.3, 0.037037037037037035`, 0.4185185185185185], 
      Hue[0.3, 0.05555555555555555, 0.4185185185185185], 
      Hue[0.3, 0.07407407407407407, 0.4185185185185185], 
      Hue[0.3, 0.09259259259259259, 0.4185185185185185], 
      Hue[0.3, 0.1111111111111111, 0.4185185185185185], 
      Hue[0.3, 0.12962962962962962`, 0.4185185185185185], 
      Hue[0.3, 0.14814814814814814`, 0.4185185185185185], 
      Hue[0.3, 0.16666666666666666`, 0.4185185185185185], 
      Hue[0.3, 0.18518518518518517`, 0.4185185185185185], 
      Hue[0.3, 0.2037037037037037, 0.4185185185185185], 
      Hue[0.3, 0.2222222222222222, 0.4185185185185185], 
      Hue[0.3, 0.24074074074074073`, 0.4185185185185185], 
      Hue[0.3, 0.25925925925925924`, 0.4185185185185185], 
      Hue[0.3, 0.2777777777777778, 0.4185185185185185], 
      Hue[0.3, 0.2962962962962963, 0.4185185185185185], 
      Hue[0.3, 0.3148148148148148, 0.4185185185185185], 
      Hue[0.3, 0.3333333333333333, 0.4185185185185185], 
      Hue[0.3, 0.3518518518518518, 0.4185185185185185], 
      Hue[0.3, 0.37037037037037035`, 0.4185185185185185], 
      Hue[0.3, 0.3888888888888889, 0.4185185185185185], 
      Hue[0.3, 0.4074074074074074, 0.4185185185185185], 
      Hue[0.3, 0.42592592592592593`, 0.4185185185185185], 
      Hue[0.3, 0.4444444444444444, 0.4185185185185185], 
      Hue[0.3, 0.46296296296296297`, 0.4185185185185185], 
      Hue[0.3, 0.48148148148148145`, 0.4185185185185185], 
      Hue[0.3, 0.5, 0.4185185185185185], 
      Hue[0.3, 0.5185185185185185, 0.4185185185185185], 
      Hue[0.3, 0.5370370370370371, 0.4185185185185185], 
      Hue[0.3, 0.5555555555555556, 0.4185185185185185], 
      Hue[0.3, 0.5740740740740741, 0.4185185185185185], 
      Hue[0.3, 0.5925925925925926, 0.4185185185185185], 
      Hue[0.3, 0.6111111111111112, 0.4185185185185185], 
      Hue[0.3, 0.6296296296296297, 0.4185185185185185], 
      Hue[0.3, 0.6481481481481481, 0.4185185185185185], 
      Hue[0.3, 0.6666666666666666, 0.4185185185185185], 
      Hue[0.3, 0.6851851851851851, 0.4185185185185185], 
      Hue[0.3, 0.7037037037037035, 0.4185185185185185], 
      Hue[0.3, 0.722222222222222, 0.4185185185185185], 
      Hue[0.3, 0.7407407407407404, 0.4185185185185185], 
      Hue[0.3, 0.7592592592592589, 0.4185185185185185], 
      Hue[0.3, 0.7777777777777773, 0.4185185185185185], 
      Hue[0.3, 0.7962962962962957, 0.4185185185185185], 
      Hue[0.3, 0.8148148148148142, 0.4185185185185185], 
      Hue[0.3, 0.8333333333333327, 0.4185185185185185], 
      Hue[0.3, 0.8518518518518511, 0.4185185185185185], 
      Hue[0.3, 0.8703703703703696, 0.4185185185185185], 
      Hue[0.3, 0.8888888888888881, 0.4185185185185185], 
      Hue[0.3, 0.9074074074074064, 0.4185185185185185], 
      Hue[0.3, 0.9259259259259249, 0.4185185185185185], 
      Hue[0.3, 0.9444444444444434, 0.4185185185185185], 
      Hue[0.3, 0.9629629629629618, 0.4185185185185185], 
      Hue[0.3, 0.9814814814814803, 0.4185185185185185], 
      Hue[0.3, 1., 0.4185185185185185], 
      Hue[0.3, 0., 0.437037037037037], 
      Hue[0.3, 0.018518518518518517`, 0.437037037037037], 
      Hue[0.3, 0.037037037037037035`, 0.437037037037037], 
      Hue[0.3, 0.05555555555555555, 0.437037037037037], 
      Hue[0.3, 0.07407407407407407, 0.437037037037037], 
      Hue[0.3, 0.09259259259259259, 0.437037037037037], 
      Hue[0.3, 0.1111111111111111, 0.437037037037037], 
      Hue[0.3, 0.12962962962962962`, 0.437037037037037], 
      Hue[0.3, 0.14814814814814814`, 0.437037037037037], 
      Hue[0.3, 0.16666666666666666`, 0.437037037037037], 
      Hue[0.3, 0.18518518518518517`, 0.437037037037037], 
      Hue[0.3, 0.2037037037037037, 0.437037037037037], 
      Hue[0.3, 0.2222222222222222, 0.437037037037037], 
      Hue[0.3, 0.24074074074074073`, 0.437037037037037], 
      Hue[0.3, 0.25925925925925924`, 0.437037037037037], 
      Hue[0.3, 0.2777777777777778, 0.437037037037037], 
      Hue[0.3, 0.2962962962962963, 0.437037037037037], 
      Hue[0.3, 0.3148148148148148, 0.437037037037037], 
      Hue[0.3, 0.3333333333333333, 0.437037037037037], 
      Hue[0.3, 0.3518518518518518, 0.437037037037037], 
      Hue[0.3, 0.37037037037037035`, 0.437037037037037], 
      Hue[0.3, 0.3888888888888889, 0.437037037037037], 
      Hue[0.3, 0.4074074074074074, 0.437037037037037], 
      Hue[0.3, 0.42592592592592593`, 0.437037037037037], 
      Hue[0.3, 0.4444444444444444, 0.437037037037037], 
      Hue[0.3, 0.46296296296296297`, 0.437037037037037], 
      Hue[0.3, 0.48148148148148145`, 0.437037037037037], 
      Hue[0.3, 0.5, 0.437037037037037], 
      Hue[0.3, 0.5185185185185185, 0.437037037037037], 
      Hue[0.3, 0.5370370370370371, 0.437037037037037], 
      Hue[0.3, 0.5555555555555556, 0.437037037037037], 
      Hue[0.3, 0.5740740740740741, 0.437037037037037], 
      Hue[0.3, 0.5925925925925926, 0.437037037037037], 
      Hue[0.3, 0.6111111111111112, 0.437037037037037], 
      Hue[0.3, 0.6296296296296297, 0.437037037037037], 
      Hue[0.3, 0.6481481481481481, 0.437037037037037], 
      Hue[0.3, 0.6666666666666666, 0.437037037037037], 
      Hue[0.3, 0.6851851851851851, 0.437037037037037], 
      Hue[0.3, 0.7037037037037035, 0.437037037037037], 
      Hue[0.3, 0.722222222222222, 0.437037037037037], 
      Hue[0.3, 0.7407407407407404, 0.437037037037037], 
      Hue[0.3, 0.7592592592592589, 0.437037037037037], 
      Hue[0.3, 0.7777777777777773, 0.437037037037037], 
      Hue[0.3, 0.7962962962962957, 0.437037037037037], 
      Hue[0.3, 0.8148148148148142, 0.437037037037037], 
      Hue[0.3, 0.8333333333333327, 0.437037037037037], 
      Hue[0.3, 0.8518518518518511, 0.437037037037037], 
      Hue[0.3, 0.8703703703703696, 0.437037037037037], 
      Hue[0.3, 0.8888888888888881, 0.437037037037037], 
      Hue[0.3, 0.9074074074074064, 0.437037037037037], 
      Hue[0.3, 0.9259259259259249, 0.437037037037037], 
      Hue[0.3, 0.9444444444444434, 0.437037037037037], 
      Hue[0.3, 0.9629629629629618, 0.437037037037037], 
      Hue[0.3, 0.9814814814814803, 0.437037037037037], 
      Hue[0.3, 1., 0.437037037037037], 
      Hue[0.3, 0., 0.45555555555555555`], 
      Hue[0.3, 0.018518518518518517`, 0.45555555555555555`], 
      Hue[0.3, 0.037037037037037035`, 0.45555555555555555`], 
      Hue[0.3, 0.05555555555555555, 0.45555555555555555`], 
      Hue[0.3, 0.07407407407407407, 0.45555555555555555`], 
      Hue[0.3, 0.09259259259259259, 0.45555555555555555`], 
      Hue[0.3, 0.1111111111111111, 0.45555555555555555`], 
      Hue[0.3, 0.12962962962962962`, 0.45555555555555555`], 
      Hue[0.3, 0.14814814814814814`, 0.45555555555555555`], 
      Hue[0.3, 0.16666666666666666`, 0.45555555555555555`], 
      Hue[0.3, 0.18518518518518517`, 0.45555555555555555`], 
      Hue[0.3, 0.2037037037037037, 0.45555555555555555`], 
      Hue[0.3, 0.2222222222222222, 0.45555555555555555`], 
      Hue[0.3, 0.24074074074074073`, 0.45555555555555555`], 
      Hue[0.3, 0.25925925925925924`, 0.45555555555555555`], 
      Hue[0.3, 0.2777777777777778, 0.45555555555555555`], 
      Hue[0.3, 0.2962962962962963, 0.45555555555555555`], 
      Hue[0.3, 0.3148148148148148, 0.45555555555555555`], 
      Hue[0.3, 0.3333333333333333, 0.45555555555555555`], 
      Hue[0.3, 0.3518518518518518, 0.45555555555555555`], 
      Hue[0.3, 0.37037037037037035`, 0.45555555555555555`], 
      Hue[0.3, 0.3888888888888889, 0.45555555555555555`], 
      Hue[0.3, 0.4074074074074074, 0.45555555555555555`], 
      Hue[0.3, 0.42592592592592593`, 0.45555555555555555`], 
      Hue[0.3, 0.4444444444444444, 0.45555555555555555`], 
      Hue[0.3, 0.46296296296296297`, 0.45555555555555555`], 
      Hue[0.3, 0.48148148148148145`, 0.45555555555555555`], 
      Hue[0.3, 0.5, 0.45555555555555555`], 
      Hue[0.3, 0.5185185185185185, 0.45555555555555555`], 
      Hue[0.3, 0.5370370370370371, 0.45555555555555555`], 
      Hue[0.3, 0.5555555555555556, 0.45555555555555555`], 
      Hue[0.3, 0.5740740740740741, 0.45555555555555555`], 
      Hue[0.3, 0.5925925925925926, 0.45555555555555555`], 
      Hue[0.3, 0.6111111111111112, 0.45555555555555555`], 
      Hue[0.3, 0.6296296296296297, 0.45555555555555555`], 
      Hue[0.3, 0.6481481481481481, 0.45555555555555555`], 
      Hue[0.3, 0.6666666666666666, 0.45555555555555555`], 
      Hue[0.3, 0.6851851851851851, 0.45555555555555555`], 
      Hue[0.3, 0.7037037037037035, 0.45555555555555555`], 
      Hue[0.3, 0.722222222222222, 0.45555555555555555`], 
      Hue[0.3, 0.7407407407407404, 0.45555555555555555`], 
      Hue[0.3, 0.7592592592592589, 0.45555555555555555`], 
      Hue[0.3, 0.7777777777777773, 0.45555555555555555`], 
      Hue[0.3, 0.7962962962962957, 0.45555555555555555`], 
      Hue[0.3, 0.8148148148148142, 0.45555555555555555`], 
      Hue[0.3, 0.8333333333333327, 0.45555555555555555`], 
      Hue[0.3, 0.8518518518518511, 0.45555555555555555`], 
      Hue[0.3, 0.8703703703703696, 0.45555555555555555`], 
      Hue[0.3, 0.8888888888888881, 0.45555555555555555`], 
      Hue[0.3, 0.9074074074074064, 0.45555555555555555`], 
      Hue[0.3, 0.9259259259259249, 0.45555555555555555`], 
      Hue[0.3, 0.9444444444444434, 0.45555555555555555`], 
      Hue[0.3, 0.9629629629629618, 0.45555555555555555`], 
      Hue[0.3, 0.9814814814814803, 0.45555555555555555`], 
      Hue[0.3, 1., 0.45555555555555555`], 
      Hue[0.3, 0., 0.47407407407407404`], 
      Hue[0.3, 0.018518518518518517`, 0.47407407407407404`], 
      Hue[0.3, 0.037037037037037035`, 0.47407407407407404`], 
      Hue[0.3, 0.05555555555555555, 0.47407407407407404`], 
      Hue[0.3, 0.07407407407407407, 0.47407407407407404`], 
      Hue[0.3, 0.09259259259259259, 0.47407407407407404`], 
      Hue[0.3, 0.1111111111111111, 0.47407407407407404`], 
      Hue[0.3, 0.12962962962962962`, 0.47407407407407404`], 
      Hue[0.3, 0.14814814814814814`, 0.47407407407407404`], 
      Hue[0.3, 0.16666666666666666`, 0.47407407407407404`], 
      Hue[0.3, 0.18518518518518517`, 0.47407407407407404`], 
      Hue[0.3, 0.2037037037037037, 0.47407407407407404`], 
      Hue[0.3, 0.2222222222222222, 0.47407407407407404`], 
      Hue[0.3, 0.24074074074074073`, 0.47407407407407404`], 
      Hue[0.3, 0.25925925925925924`, 0.47407407407407404`], 
      Hue[0.3, 0.2777777777777778, 0.47407407407407404`], 
      Hue[0.3, 0.2962962962962963, 0.47407407407407404`], 
      Hue[0.3, 0.3148148148148148, 0.47407407407407404`], 
      Hue[0.3, 0.3333333333333333, 0.47407407407407404`], 
      Hue[0.3, 0.3518518518518518, 0.47407407407407404`], 
      Hue[0.3, 0.37037037037037035`, 0.47407407407407404`], 
      Hue[0.3, 0.3888888888888889, 0.47407407407407404`], 
      Hue[0.3, 0.4074074074074074, 0.47407407407407404`], 
      Hue[0.3, 0.42592592592592593`, 0.47407407407407404`], 
      Hue[0.3, 0.4444444444444444, 0.47407407407407404`], 
      Hue[0.3, 0.46296296296296297`, 0.47407407407407404`], 
      Hue[0.3, 0.48148148148148145`, 0.47407407407407404`], 
      Hue[0.3, 0.5, 0.47407407407407404`], 
      Hue[0.3, 0.5185185185185185, 0.47407407407407404`], 
      Hue[0.3, 0.5370370370370371, 0.47407407407407404`], 
      Hue[0.3, 0.5555555555555556, 0.47407407407407404`], 
      Hue[0.3, 0.5740740740740741, 0.47407407407407404`], 
      Hue[0.3, 0.5925925925925926, 0.47407407407407404`], 
      Hue[0.3, 0.6111111111111112, 0.47407407407407404`], 
      Hue[0.3, 0.6296296296296297, 0.47407407407407404`], 
      Hue[0.3, 0.6481481481481481, 0.47407407407407404`], 
      Hue[0.3, 0.6666666666666666, 0.47407407407407404`], 
      Hue[0.3, 0.6851851851851851, 0.47407407407407404`], 
      Hue[0.3, 0.7037037037037035, 0.47407407407407404`], 
      Hue[0.3, 0.722222222222222, 0.47407407407407404`], 
      Hue[0.3, 0.7407407407407404, 0.47407407407407404`], 
      Hue[0.3, 0.7592592592592589, 0.47407407407407404`], 
      Hue[0.3, 0.7777777777777773, 0.47407407407407404`], 
      Hue[0.3, 0.7962962962962957, 0.47407407407407404`], 
      Hue[0.3, 0.8148148148148142, 0.47407407407407404`], 
      Hue[0.3, 0.8333333333333327, 0.47407407407407404`], 
      Hue[0.3, 0.8518518518518511, 0.47407407407407404`], 
      Hue[0.3, 0.8703703703703696, 0.47407407407407404`], 
      Hue[0.3, 0.8888888888888881, 0.47407407407407404`], 
      Hue[0.3, 0.9074074074074064, 0.47407407407407404`], 
      Hue[0.3, 0.9259259259259249, 0.47407407407407404`], 
      Hue[0.3, 0.9444444444444434, 0.47407407407407404`], 
      Hue[0.3, 0.9629629629629618, 0.47407407407407404`], 
      Hue[0.3, 0.9814814814814803, 0.47407407407407404`], 
      Hue[0.3, 1., 0.47407407407407404`], 
      Hue[0.3, 0., 0.4925925925925925], 
      Hue[0.3, 0.018518518518518517`, 0.4925925925925925], 
      Hue[0.3, 0.037037037037037035`, 0.4925925925925925], 
      Hue[0.3, 0.05555555555555555, 0.4925925925925925], 
      Hue[0.3, 0.07407407407407407, 0.4925925925925925], 
      Hue[0.3, 0.09259259259259259, 0.4925925925925925], 
      Hue[0.3, 0.1111111111111111, 0.4925925925925925], 
      Hue[0.3, 0.12962962962962962`, 0.4925925925925925], 
      Hue[0.3, 0.14814814814814814`, 0.4925925925925925], 
      Hue[0.3, 0.16666666666666666`, 0.4925925925925925], 
      Hue[0.3, 0.18518518518518517`, 0.4925925925925925], 
      Hue[0.3, 0.2037037037037037, 0.4925925925925925], 
      Hue[0.3, 0.2222222222222222, 0.4925925925925925], 
      Hue[0.3, 0.24074074074074073`, 0.4925925925925925], 
      Hue[0.3, 0.25925925925925924`, 0.4925925925925925], 
      Hue[0.3, 0.2777777777777778, 0.4925925925925925], 
      Hue[0.3, 0.2962962962962963, 0.4925925925925925], 
      Hue[0.3, 0.3148148148148148, 0.4925925925925925], 
      Hue[0.3, 0.3333333333333333, 0.4925925925925925], 
      Hue[0.3, 0.3518518518518518, 0.4925925925925925], 
      Hue[0.3, 0.37037037037037035`, 0.4925925925925925], 
      Hue[0.3, 0.3888888888888889, 0.4925925925925925], 
      Hue[0.3, 0.4074074074074074, 0.4925925925925925], 
      Hue[0.3, 0.42592592592592593`, 0.4925925925925925], 
      Hue[0.3, 0.4444444444444444, 0.4925925925925925], 
      Hue[0.3, 0.46296296296296297`, 0.4925925925925925], 
      Hue[0.3, 0.48148148148148145`, 0.4925925925925925], 
      Hue[0.3, 0.5, 0.4925925925925925], 
      Hue[0.3, 0.5185185185185185, 0.4925925925925925], 
      Hue[0.3, 0.5370370370370371, 0.4925925925925925], 
      Hue[0.3, 0.5555555555555556, 0.4925925925925925], 
      Hue[0.3, 0.5740740740740741, 0.4925925925925925], 
      Hue[0.3, 0.5925925925925926, 0.4925925925925925], 
      Hue[0.3, 0.6111111111111112, 0.4925925925925925], 
      Hue[0.3, 0.6296296296296297, 0.4925925925925925], 
      Hue[0.3, 0.6481481481481481, 0.4925925925925925], 
      Hue[0.3, 0.6666666666666666, 0.4925925925925925], 
      Hue[0.3, 0.6851851851851851, 0.4925925925925925], 
      Hue[0.3, 0.7037037037037035, 0.4925925925925925], 
      Hue[0.3, 0.722222222222222, 0.4925925925925925], 
      Hue[0.3, 0.7407407407407404, 0.4925925925925925], 
      Hue[0.3, 0.7592592592592589, 0.4925925925925925], 
      Hue[0.3, 0.7777777777777773, 0.4925925925925925], 
      Hue[0.3, 0.7962962962962957, 0.4925925925925925], 
      Hue[0.3, 0.8148148148148142, 0.4925925925925925], 
      Hue[0.3, 0.8333333333333327, 0.4925925925925925], 
      Hue[0.3, 0.8518518518518511, 0.4925925925925925], 
      Hue[0.3, 0.8703703703703696, 0.4925925925925925], 
      Hue[0.3, 0.8888888888888881, 0.4925925925925925], 
      Hue[0.3, 0.9074074074074064, 0.4925925925925925], 
      Hue[0.3, 0.9259259259259249, 0.4925925925925925], 
      Hue[0.3, 0.9444444444444434, 0.4925925925925925], 
      Hue[0.3, 0.9629629629629618, 0.4925925925925925], 
      Hue[0.3, 0.9814814814814803, 0.4925925925925925], 
      Hue[0.3, 1., 0.4925925925925925], 
      Hue[0.3, 0., 0.5111111111111111], 
      Hue[0.3, 0.018518518518518517`, 0.5111111111111111], 
      Hue[0.3, 0.037037037037037035`, 0.5111111111111111], 
      Hue[0.3, 0.05555555555555555, 0.5111111111111111], 
      Hue[0.3, 0.07407407407407407, 0.5111111111111111], 
      Hue[0.3, 0.09259259259259259, 0.5111111111111111], 
      Hue[0.3, 0.1111111111111111, 0.5111111111111111], 
      Hue[0.3, 0.12962962962962962`, 0.5111111111111111], 
      Hue[0.3, 0.14814814814814814`, 0.5111111111111111], 
      Hue[0.3, 0.16666666666666666`, 0.5111111111111111], 
      Hue[0.3, 0.18518518518518517`, 0.5111111111111111], 
      Hue[0.3, 0.2037037037037037, 0.5111111111111111], 
      Hue[0.3, 0.2222222222222222, 0.5111111111111111], 
      Hue[0.3, 0.24074074074074073`, 0.5111111111111111], 
      Hue[0.3, 0.25925925925925924`, 0.5111111111111111], 
      Hue[0.3, 0.2777777777777778, 0.5111111111111111], 
      Hue[0.3, 0.2962962962962963, 0.5111111111111111], 
      Hue[0.3, 0.3148148148148148, 0.5111111111111111], 
      Hue[0.3, 0.3333333333333333, 0.5111111111111111], 
      Hue[0.3, 0.3518518518518518, 0.5111111111111111], 
      Hue[0.3, 0.37037037037037035`, 0.5111111111111111], 
      Hue[0.3, 0.3888888888888889, 0.5111111111111111], 
      Hue[0.3, 0.4074074074074074, 0.5111111111111111], 
      Hue[0.3, 0.42592592592592593`, 0.5111111111111111], 
      Hue[0.3, 0.4444444444444444, 0.5111111111111111], 
      Hue[0.3, 0.46296296296296297`, 0.5111111111111111], 
      Hue[0.3, 0.48148148148148145`, 0.5111111111111111], 
      Hue[0.3, 0.5, 0.5111111111111111], 
      Hue[0.3, 0.5185185185185185, 0.5111111111111111], 
      Hue[0.3, 0.5370370370370371, 0.5111111111111111], 
      Hue[0.3, 0.5555555555555556, 0.5111111111111111], 
      Hue[0.3, 0.5740740740740741, 0.5111111111111111], 
      Hue[0.3, 0.5925925925925926, 0.5111111111111111], 
      Hue[0.3, 0.6111111111111112, 0.5111111111111111], 
      Hue[0.3, 0.6296296296296297, 0.5111111111111111], 
      Hue[0.3, 0.6481481481481481, 0.5111111111111111], 
      Hue[0.3, 0.6666666666666666, 0.5111111111111111], 
      Hue[0.3, 0.6851851851851851, 0.5111111111111111], 
      Hue[0.3, 0.7037037037037035, 0.5111111111111111], 
      Hue[0.3, 0.722222222222222, 0.5111111111111111], 
      Hue[0.3, 0.7407407407407404, 0.5111111111111111], 
      Hue[0.3, 0.7592592592592589, 0.5111111111111111], 
      Hue[0.3, 0.7777777777777773, 0.5111111111111111], 
      Hue[0.3, 0.7962962962962957, 0.5111111111111111], 
      Hue[0.3, 0.8148148148148142, 0.5111111111111111], 
      Hue[0.3, 0.8333333333333327, 0.5111111111111111], 
      Hue[0.3, 0.8518518518518511, 0.5111111111111111], 
      Hue[0.3, 0.8703703703703696, 0.5111111111111111], 
      Hue[0.3, 0.8888888888888881, 0.5111111111111111], 
      Hue[0.3, 0.9074074074074064, 0.5111111111111111], 
      Hue[0.3, 0.9259259259259249, 0.5111111111111111], 
      Hue[0.3, 0.9444444444444434, 0.5111111111111111], 
      Hue[0.3, 0.9629629629629618, 0.5111111111111111], 
      Hue[0.3, 0.9814814814814803, 0.5111111111111111], 
      Hue[0.3, 1., 0.5111111111111111], 
      Hue[0.3, 0., 0.5296296296296296], 
      Hue[0.3, 0.018518518518518517`, 0.5296296296296296], 
      Hue[0.3, 0.037037037037037035`, 0.5296296296296296], 
      Hue[0.3, 0.05555555555555555, 0.5296296296296296], 
      Hue[0.3, 0.07407407407407407, 0.5296296296296296], 
      Hue[0.3, 0.09259259259259259, 0.5296296296296296], 
      Hue[0.3, 0.1111111111111111, 0.5296296296296296], 
      Hue[0.3, 0.12962962962962962`, 0.5296296296296296], 
      Hue[0.3, 0.14814814814814814`, 0.5296296296296296], 
      Hue[0.3, 0.16666666666666666`, 0.5296296296296296], 
      Hue[0.3, 0.18518518518518517`, 0.5296296296296296], 
      Hue[0.3, 0.2037037037037037, 0.5296296296296296], 
      Hue[0.3, 0.2222222222222222, 0.5296296296296296], 
      Hue[0.3, 0.24074074074074073`, 0.5296296296296296], 
      Hue[0.3, 0.25925925925925924`, 0.5296296296296296], 
      Hue[0.3, 0.2777777777777778, 0.5296296296296296], 
      Hue[0.3, 0.2962962962962963, 0.5296296296296296], 
      Hue[0.3, 0.3148148148148148, 0.5296296296296296], 
      Hue[0.3, 0.3333333333333333, 0.5296296296296296], 
      Hue[0.3, 0.3518518518518518, 0.5296296296296296], 
      Hue[0.3, 0.37037037037037035`, 0.5296296296296296], 
      Hue[0.3, 0.3888888888888889, 0.5296296296296296], 
      Hue[0.3, 0.4074074074074074, 0.5296296296296296], 
      Hue[0.3, 0.42592592592592593`, 0.5296296296296296], 
      Hue[0.3, 0.4444444444444444, 0.5296296296296296], 
      Hue[0.3, 0.46296296296296297`, 0.5296296296296296], 
      Hue[0.3, 0.48148148148148145`, 0.5296296296296296], 
      Hue[0.3, 0.5, 0.5296296296296296], 
      Hue[0.3, 0.5185185185185185, 0.5296296296296296], 
      Hue[0.3, 0.5370370370370371, 0.5296296296296296], 
      Hue[0.3, 0.5555555555555556, 0.5296296296296296], 
      Hue[0.3, 0.5740740740740741, 0.5296296296296296], 
      Hue[0.3, 0.5925925925925926, 0.5296296296296296], 
      Hue[0.3, 0.6111111111111112, 0.5296296296296296], 
      Hue[0.3, 0.6296296296296297, 0.5296296296296296], 
      Hue[0.3, 0.6481481481481481, 0.5296296296296296], 
      Hue[0.3, 0.6666666666666666, 0.5296296296296296], 
      Hue[0.3, 0.6851851851851851, 0.5296296296296296], 
      Hue[0.3, 0.7037037037037035, 0.5296296296296296], 
      Hue[0.3, 0.722222222222222, 0.5296296296296296], 
      Hue[0.3, 0.7407407407407404, 0.5296296296296296], 
      Hue[0.3, 0.7592592592592589, 0.5296296296296296], 
      Hue[0.3, 0.7777777777777773, 0.5296296296296296], 
      Hue[0.3, 0.7962962962962957, 0.5296296296296296], 
      Hue[0.3, 0.8148148148148142, 0.5296296296296296], 
      Hue[0.3, 0.8333333333333327, 0.5296296296296296], 
      Hue[0.3, 0.8518518518518511, 0.5296296296296296], 
      Hue[0.3, 0.8703703703703696, 0.5296296296296296], 
      Hue[0.3, 0.8888888888888881, 0.5296296296296296], 
      Hue[0.3, 0.9074074074074064, 0.5296296296296296], 
      Hue[0.3, 0.9259259259259249, 0.5296296296296296], 
      Hue[0.3, 0.9444444444444434, 0.5296296296296296], 
      Hue[0.3, 0.9629629629629618, 0.5296296296296296], 
      Hue[0.3, 0.9814814814814803, 0.5296296296296296], 
      Hue[0.3, 1., 0.5296296296296296], 
      Hue[0.3, 0., 0.548148148148148], 
      Hue[0.3, 0.018518518518518517`, 0.548148148148148], 
      Hue[0.3, 0.037037037037037035`, 0.548148148148148], 
      Hue[0.3, 0.05555555555555555, 0.548148148148148], 
      Hue[0.3, 0.07407407407407407, 0.548148148148148], 
      Hue[0.3, 0.09259259259259259, 0.548148148148148], 
      Hue[0.3, 0.1111111111111111, 0.548148148148148], 
      Hue[0.3, 0.12962962962962962`, 0.548148148148148], 
      Hue[0.3, 0.14814814814814814`, 0.548148148148148], 
      Hue[0.3, 0.16666666666666666`, 0.548148148148148], 
      Hue[0.3, 0.18518518518518517`, 0.548148148148148], 
      Hue[0.3, 0.2037037037037037, 0.548148148148148], 
      Hue[0.3, 0.2222222222222222, 0.548148148148148], 
      Hue[0.3, 0.24074074074074073`, 0.548148148148148], 
      Hue[0.3, 0.25925925925925924`, 0.548148148148148], 
      Hue[0.3, 0.2777777777777778, 0.548148148148148], 
      Hue[0.3, 0.2962962962962963, 0.548148148148148], 
      Hue[0.3, 0.3148148148148148, 0.548148148148148], 
      Hue[0.3, 0.3333333333333333, 0.548148148148148], 
      Hue[0.3, 0.3518518518518518, 0.548148148148148], 
      Hue[0.3, 0.37037037037037035`, 0.548148148148148], 
      Hue[0.3, 0.3888888888888889, 0.548148148148148], 
      Hue[0.3, 0.4074074074074074, 0.548148148148148], 
      Hue[0.3, 0.42592592592592593`, 0.548148148148148], 
      Hue[0.3, 0.4444444444444444, 0.548148148148148], 
      Hue[0.3, 0.46296296296296297`, 0.548148148148148], 
      Hue[0.3, 0.48148148148148145`, 0.548148148148148], 
      Hue[0.3, 0.5, 0.548148148148148], 
      Hue[0.3, 0.5185185185185185, 0.548148148148148], 
      Hue[0.3, 0.5370370370370371, 0.548148148148148], 
      Hue[0.3, 0.5555555555555556, 0.548148148148148], 
      Hue[0.3, 0.5740740740740741, 0.548148148148148], 
      Hue[0.3, 0.5925925925925926, 0.548148148148148], 
      Hue[0.3, 0.6111111111111112, 0.548148148148148], 
      Hue[0.3, 0.6296296296296297, 0.548148148148148], 
      Hue[0.3, 0.6481481481481481, 0.548148148148148], 
      Hue[0.3, 0.6666666666666666, 0.548148148148148], 
      Hue[0.3, 0.6851851851851851, 0.548148148148148], 
      Hue[0.3, 0.7037037037037035, 0.548148148148148], 
      Hue[0.3, 0.722222222222222, 0.548148148148148], 
      Hue[0.3, 0.7407407407407404, 0.548148148148148], 
      Hue[0.3, 0.7592592592592589, 0.548148148148148], 
      Hue[0.3, 0.7777777777777773, 0.548148148148148], 
      Hue[0.3, 0.7962962962962957, 0.548148148148148], 
      Hue[0.3, 0.8148148148148142, 0.548148148148148], 
      Hue[0.3, 0.8333333333333327, 0.548148148148148], 
      Hue[0.3, 0.8518518518518511, 0.548148148148148], 
      Hue[0.3, 0.8703703703703696, 0.548148148148148], 
      Hue[0.3, 0.8888888888888881, 0.548148148148148], 
      Hue[0.3, 0.9074074074074064, 0.548148148148148], 
      Hue[0.3, 0.9259259259259249, 0.548148148148148], 
      Hue[0.3, 0.9444444444444434, 0.548148148148148], 
      Hue[0.3, 0.9629629629629618, 0.548148148148148], 
      Hue[0.3, 0.9814814814814803, 0.548148148148148], 
      Hue[0.3, 1., 0.548148148148148], 
      Hue[0.3, 0., 0.5666666666666665], 
      Hue[0.3, 0.018518518518518517`, 0.5666666666666665], 
      Hue[0.3, 0.037037037037037035`, 0.5666666666666665], 
      Hue[0.3, 0.05555555555555555, 0.5666666666666665], 
      Hue[0.3, 0.07407407407407407, 0.5666666666666665], 
      Hue[0.3, 0.09259259259259259, 0.5666666666666665], 
      Hue[0.3, 0.1111111111111111, 0.5666666666666665], 
      Hue[0.3, 0.12962962962962962`, 0.5666666666666665], 
      Hue[0.3, 0.14814814814814814`, 0.5666666666666665], 
      Hue[0.3, 0.16666666666666666`, 0.5666666666666665], 
      Hue[0.3, 0.18518518518518517`, 0.5666666666666665], 
      Hue[0.3, 0.2037037037037037, 0.5666666666666665], 
      Hue[0.3, 0.2222222222222222, 0.5666666666666665], 
      Hue[0.3, 0.24074074074074073`, 0.5666666666666665], 
      Hue[0.3, 0.25925925925925924`, 0.5666666666666665], 
      Hue[0.3, 0.2777777777777778, 0.5666666666666665], 
      Hue[0.3, 0.2962962962962963, 0.5666666666666665], 
      Hue[0.3, 0.3148148148148148, 0.5666666666666665], 
      Hue[0.3, 0.3333333333333333, 0.5666666666666665], 
      Hue[0.3, 0.3518518518518518, 0.5666666666666665], 
      Hue[0.3, 0.37037037037037035`, 0.5666666666666665], 
      Hue[0.3, 0.3888888888888889, 0.5666666666666665], 
      Hue[0.3, 0.4074074074074074, 0.5666666666666665], 
      Hue[0.3, 0.42592592592592593`, 0.5666666666666665], 
      Hue[0.3, 0.4444444444444444, 0.5666666666666665], 
      Hue[0.3, 0.46296296296296297`, 0.5666666666666665], 
      Hue[0.3, 0.48148148148148145`, 0.5666666666666665], 
      Hue[0.3, 0.5, 0.5666666666666665], 
      Hue[0.3, 0.5185185185185185, 0.5666666666666665], 
      Hue[0.3, 0.5370370370370371, 0.5666666666666665], 
      Hue[0.3, 0.5555555555555556, 0.5666666666666665], 
      Hue[0.3, 0.5740740740740741, 0.5666666666666665], 
      Hue[0.3, 0.5925925925925926, 0.5666666666666665], 
      Hue[0.3, 0.6111111111111112, 0.5666666666666665], 
      Hue[0.3, 0.6296296296296297, 0.5666666666666665], 
      Hue[0.3, 0.6481481481481481, 0.5666666666666665], 
      Hue[0.3, 0.6666666666666666, 0.5666666666666665], 
      Hue[0.3, 0.6851851851851851, 0.5666666666666665], 
      Hue[0.3, 0.7037037037037035, 0.5666666666666665], 
      Hue[0.3, 0.722222222222222, 0.5666666666666665], 
      Hue[0.3, 0.7407407407407404, 0.5666666666666665], 
      Hue[0.3, 0.7592592592592589, 0.5666666666666665], 
      Hue[0.3, 0.7777777777777773, 0.5666666666666665], 
      Hue[0.3, 0.7962962962962957, 0.5666666666666665], 
      Hue[0.3, 0.8148148148148142, 0.5666666666666665], 
      Hue[0.3, 0.8333333333333327, 0.5666666666666665], 
      Hue[0.3, 0.8518518518518511, 0.5666666666666665], 
      Hue[0.3, 0.8703703703703696, 0.5666666666666665], 
      Hue[0.3, 0.8888888888888881, 0.5666666666666665], 
      Hue[0.3, 0.9074074074074064, 0.5666666666666665], 
      Hue[0.3, 0.9259259259259249, 0.5666666666666665], 
      Hue[0.3, 0.9444444444444434, 0.5666666666666665], 
      Hue[0.3, 0.9629629629629618, 0.5666666666666665], 
      Hue[0.3, 0.9814814814814803, 0.5666666666666665], 
      Hue[0.3, 1., 0.5666666666666665], 
      Hue[0.3, 0., 0.585185185185185], 
      Hue[0.3, 0.018518518518518517`, 0.585185185185185], 
      Hue[0.3, 0.037037037037037035`, 0.585185185185185], 
      Hue[0.3, 0.05555555555555555, 0.585185185185185], 
      Hue[0.3, 0.07407407407407407, 0.585185185185185], 
      Hue[0.3, 0.09259259259259259, 0.585185185185185], 
      Hue[0.3, 0.1111111111111111, 0.585185185185185], 
      Hue[0.3, 0.12962962962962962`, 0.585185185185185], 
      Hue[0.3, 0.14814814814814814`, 0.585185185185185], 
      Hue[0.3, 0.16666666666666666`, 0.585185185185185], 
      Hue[0.3, 0.18518518518518517`, 0.585185185185185], 
      Hue[0.3, 0.2037037037037037, 0.585185185185185], 
      Hue[0.3, 0.2222222222222222, 0.585185185185185], 
      Hue[0.3, 0.24074074074074073`, 0.585185185185185], 
      Hue[0.3, 0.25925925925925924`, 0.585185185185185], 
      Hue[0.3, 0.2777777777777778, 0.585185185185185], 
      Hue[0.3, 0.2962962962962963, 0.585185185185185], 
      Hue[0.3, 0.3148148148148148, 0.585185185185185], 
      Hue[0.3, 0.3333333333333333, 0.585185185185185], 
      Hue[0.3, 0.3518518518518518, 0.585185185185185], 
      Hue[0.3, 0.37037037037037035`, 0.585185185185185], 
      Hue[0.3, 0.3888888888888889, 0.585185185185185], 
      Hue[0.3, 0.4074074074074074, 0.585185185185185], 
      Hue[0.3, 0.42592592592592593`, 0.585185185185185], 
      Hue[0.3, 0.4444444444444444, 0.585185185185185], 
      Hue[0.3, 0.46296296296296297`, 0.585185185185185], 
      Hue[0.3, 0.48148148148148145`, 0.585185185185185], 
      Hue[0.3, 0.5, 0.585185185185185], 
      Hue[0.3, 0.5185185185185185, 0.585185185185185], 
      Hue[0.3, 0.5370370370370371, 0.585185185185185], 
      Hue[0.3, 0.5555555555555556, 0.585185185185185], 
      Hue[0.3, 0.5740740740740741, 0.585185185185185], 
      Hue[0.3, 0.5925925925925926, 0.585185185185185], 
      Hue[0.3, 0.6111111111111112, 0.585185185185185], 
      Hue[0.3, 0.6296296296296297, 0.585185185185185], 
      Hue[0.3, 0.6481481481481481, 0.585185185185185], 
      Hue[0.3, 0.6666666666666666, 0.585185185185185], 
      Hue[0.3, 0.6851851851851851, 0.585185185185185], 
      Hue[0.3, 0.7037037037037035, 0.585185185185185], 
      Hue[0.3, 0.722222222222222, 0.585185185185185], 
      Hue[0.3, 0.7407407407407404, 0.585185185185185], 
      Hue[0.3, 0.7592592592592589, 0.585185185185185], 
      Hue[0.3, 0.7777777777777773, 0.585185185185185], 
      Hue[0.3, 0.7962962962962957, 0.585185185185185], 
      Hue[0.3, 0.8148148148148142, 0.585185185185185], 
      Hue[0.3, 0.8333333333333327, 0.585185185185185], 
      Hue[0.3, 0.8518518518518511, 0.585185185185185], 
      Hue[0.3, 0.8703703703703696, 0.585185185185185], 
      Hue[0.3, 0.8888888888888881, 0.585185185185185], 
      Hue[0.3, 0.9074074074074064, 0.585185185185185], 
      Hue[0.3, 0.9259259259259249, 0.585185185185185], 
      Hue[0.3, 0.9444444444444434, 0.585185185185185], 
      Hue[0.3, 0.9629629629629618, 0.585185185185185], 
      Hue[0.3, 0.9814814814814803, 0.585185185185185], 
      Hue[0.3, 1., 0.585185185185185], 
      Hue[0.3, 0., 0.6037037037037036], 
      Hue[0.3, 0.018518518518518517`, 0.6037037037037036], 
      Hue[0.3, 0.037037037037037035`, 0.6037037037037036], 
      Hue[0.3, 0.05555555555555555, 0.6037037037037036], 
      Hue[0.3, 0.07407407407407407, 0.6037037037037036], 
      Hue[0.3, 0.09259259259259259, 0.6037037037037036], 
      Hue[0.3, 0.1111111111111111, 0.6037037037037036], 
      Hue[0.3, 0.12962962962962962`, 0.6037037037037036], 
      Hue[0.3, 0.14814814814814814`, 0.6037037037037036], 
      Hue[0.3, 0.16666666666666666`, 0.6037037037037036], 
      Hue[0.3, 0.18518518518518517`, 0.6037037037037036], 
      Hue[0.3, 0.2037037037037037, 0.6037037037037036], 
      Hue[0.3, 0.2222222222222222, 0.6037037037037036], 
      Hue[0.3, 0.24074074074074073`, 0.6037037037037036], 
      Hue[0.3, 0.25925925925925924`, 0.6037037037037036], 
      Hue[0.3, 0.2777777777777778, 0.6037037037037036], 
      Hue[0.3, 0.2962962962962963, 0.6037037037037036], 
      Hue[0.3, 0.3148148148148148, 0.6037037037037036], 
      Hue[0.3, 0.3333333333333333, 0.6037037037037036], 
      Hue[0.3, 0.3518518518518518, 0.6037037037037036], 
      Hue[0.3, 0.37037037037037035`, 0.6037037037037036], 
      Hue[0.3, 0.3888888888888889, 0.6037037037037036], 
      Hue[0.3, 0.4074074074074074, 0.6037037037037036], 
      Hue[0.3, 0.42592592592592593`, 0.6037037037037036], 
      Hue[0.3, 0.4444444444444444, 0.6037037037037036], 
      Hue[0.3, 0.46296296296296297`, 0.6037037037037036], 
      Hue[0.3, 0.48148148148148145`, 0.6037037037037036], 
      Hue[0.3, 0.5, 0.6037037037037036], 
      Hue[0.3, 0.5185185185185185, 0.6037037037037036], 
      Hue[0.3, 0.5370370370370371, 0.6037037037037036], 
      Hue[0.3, 0.5555555555555556, 0.6037037037037036], 
      Hue[0.3, 0.5740740740740741, 0.6037037037037036], 
      Hue[0.3, 0.5925925925925926, 0.6037037037037036], 
      Hue[0.3, 0.6111111111111112, 0.6037037037037036], 
      Hue[0.3, 0.6296296296296297, 0.6037037037037036], 
      Hue[0.3, 0.6481481481481481, 0.6037037037037036], 
      Hue[0.3, 0.6666666666666666, 0.6037037037037036], 
      Hue[0.3, 0.6851851851851851, 0.6037037037037036], 
      Hue[0.3, 0.7037037037037035, 0.6037037037037036], 
      Hue[0.3, 0.722222222222222, 0.6037037037037036], 
      Hue[0.3, 0.7407407407407404, 0.6037037037037036], 
      Hue[0.3, 0.7592592592592589, 0.6037037037037036], 
      Hue[0.3, 0.7777777777777773, 0.6037037037037036], 
      Hue[0.3, 0.7962962962962957, 0.6037037037037036], 
      Hue[0.3, 0.8148148148148142, 0.6037037037037036], 
      Hue[0.3, 0.8333333333333327, 0.6037037037037036], 
      Hue[0.3, 0.8518518518518511, 0.6037037037037036], 
      Hue[0.3, 0.8703703703703696, 0.6037037037037036], 
      Hue[0.3, 0.8888888888888881, 0.6037037037037036], 
      Hue[0.3, 0.9074074074074064, 0.6037037037037036], 
      Hue[0.3, 0.9259259259259249, 0.6037037037037036], 
      Hue[0.3, 0.9444444444444434, 0.6037037037037036], 
      Hue[0.3, 0.9629629629629618, 0.6037037037037036], 
      Hue[0.3, 0.9814814814814803, 0.6037037037037036], 
      Hue[0.3, 1., 0.6037037037037036], 
      Hue[0.3, 0., 0.6222222222222221], 
      Hue[0.3, 0.018518518518518517`, 0.6222222222222221], 
      Hue[0.3, 0.037037037037037035`, 0.6222222222222221], 
      Hue[0.3, 0.05555555555555555, 0.6222222222222221], 
      Hue[0.3, 0.07407407407407407, 0.6222222222222221], 
      Hue[0.3, 0.09259259259259259, 0.6222222222222221], 
      Hue[0.3, 0.1111111111111111, 0.6222222222222221], 
      Hue[0.3, 0.12962962962962962`, 0.6222222222222221], 
      Hue[0.3, 0.14814814814814814`, 0.6222222222222221], 
      Hue[0.3, 0.16666666666666666`, 0.6222222222222221], 
      Hue[0.3, 0.18518518518518517`, 0.6222222222222221], 
      Hue[0.3, 0.2037037037037037, 0.6222222222222221], 
      Hue[0.3, 0.2222222222222222, 0.6222222222222221], 
      Hue[0.3, 0.24074074074074073`, 0.6222222222222221], 
      Hue[0.3, 0.25925925925925924`, 0.6222222222222221], 
      Hue[0.3, 0.2777777777777778, 0.6222222222222221], 
      Hue[0.3, 0.2962962962962963, 0.6222222222222221], 
      Hue[0.3, 0.3148148148148148, 0.6222222222222221], 
      Hue[0.3, 0.3333333333333333, 0.6222222222222221], 
      Hue[0.3, 0.3518518518518518, 0.6222222222222221], 
      Hue[0.3, 0.37037037037037035`, 0.6222222222222221], 
      Hue[0.3, 0.3888888888888889, 0.6222222222222221], 
      Hue[0.3, 0.4074074074074074, 0.6222222222222221], 
      Hue[0.3, 0.42592592592592593`, 0.6222222222222221], 
      Hue[0.3, 0.4444444444444444, 0.6222222222222221], 
      Hue[0.3, 0.46296296296296297`, 0.6222222222222221], 
      Hue[0.3, 0.48148148148148145`, 0.6222222222222221], 
      Hue[0.3, 0.5, 0.6222222222222221], 
      Hue[0.3, 0.5185185185185185, 0.6222222222222221], 
      Hue[0.3, 0.5370370370370371, 0.6222222222222221], 
      Hue[0.3, 0.5555555555555556, 0.6222222222222221], 
      Hue[0.3, 0.5740740740740741, 0.6222222222222221], 
      Hue[0.3, 0.5925925925925926, 0.6222222222222221], 
      Hue[0.3, 0.6111111111111112, 0.6222222222222221], 
      Hue[0.3, 0.6296296296296297, 0.6222222222222221], 
      Hue[0.3, 0.6481481481481481, 0.6222222222222221], 
      Hue[0.3, 0.6666666666666666, 0.6222222222222221], 
      Hue[0.3, 0.6851851851851851, 0.6222222222222221], 
      Hue[0.3, 0.7037037037037035, 0.6222222222222221], 
      Hue[0.3, 0.722222222222222, 0.6222222222222221], 
      Hue[0.3, 0.7407407407407404, 0.6222222222222221], 
      Hue[0.3, 0.7592592592592589, 0.6222222222222221], 
      Hue[0.3, 0.7777777777777773, 0.6222222222222221], 
      Hue[0.3, 0.7962962962962957, 0.6222222222222221], 
      Hue[0.3, 0.8148148148148142, 0.6222222222222221], 
      Hue[0.3, 0.8333333333333327, 0.6222222222222221], 
      Hue[0.3, 0.8518518518518511, 0.6222222222222221], 
      Hue[0.3, 0.8703703703703696, 0.6222222222222221], 
      Hue[0.3, 0.8888888888888881, 0.6222222222222221], 
      Hue[0.3, 0.9074074074074064, 0.6222222222222221], 
      Hue[0.3, 0.9259259259259249, 0.6222222222222221], 
      Hue[0.3, 0.9444444444444434, 0.6222222222222221], 
      Hue[0.3, 0.9629629629629618, 0.6222222222222221], 
      Hue[0.3, 0.9814814814814803, 0.6222222222222221], 
      Hue[0.3, 1., 0.6222222222222221], 
      Hue[0.3, 0., 0.6407407407407406], 
      Hue[0.3, 0.018518518518518517`, 0.6407407407407406], 
      Hue[0.3, 0.037037037037037035`, 0.6407407407407406], 
      Hue[0.3, 0.05555555555555555, 0.6407407407407406], 
      Hue[0.3, 0.07407407407407407, 0.6407407407407406], 
      Hue[0.3, 0.09259259259259259, 0.6407407407407406], 
      Hue[0.3, 0.1111111111111111, 0.6407407407407406], 
      Hue[0.3, 0.12962962962962962`, 0.6407407407407406], 
      Hue[0.3, 0.14814814814814814`, 0.6407407407407406], 
      Hue[0.3, 0.16666666666666666`, 0.6407407407407406], 
      Hue[0.3, 0.18518518518518517`, 0.6407407407407406], 
      Hue[0.3, 0.2037037037037037, 0.6407407407407406], 
      Hue[0.3, 0.2222222222222222, 0.6407407407407406], 
      Hue[0.3, 0.24074074074074073`, 0.6407407407407406], 
      Hue[0.3, 0.25925925925925924`, 0.6407407407407406], 
      Hue[0.3, 0.2777777777777778, 0.6407407407407406], 
      Hue[0.3, 0.2962962962962963, 0.6407407407407406], 
      Hue[0.3, 0.3148148148148148, 0.6407407407407406], 
      Hue[0.3, 0.3333333333333333, 0.6407407407407406], 
      Hue[0.3, 0.3518518518518518, 0.6407407407407406], 
      Hue[0.3, 0.37037037037037035`, 0.6407407407407406], 
      Hue[0.3, 0.3888888888888889, 0.6407407407407406], 
      Hue[0.3, 0.4074074074074074, 0.6407407407407406], 
      Hue[0.3, 0.42592592592592593`, 0.6407407407407406], 
      Hue[0.3, 0.4444444444444444, 0.6407407407407406], 
      Hue[0.3, 0.46296296296296297`, 0.6407407407407406], 
      Hue[0.3, 0.48148148148148145`, 0.6407407407407406], 
      Hue[0.3, 0.5, 0.6407407407407406], 
      Hue[0.3, 0.5185185185185185, 0.6407407407407406], 
      Hue[0.3, 0.5370370370370371, 0.6407407407407406], 
      Hue[0.3, 0.5555555555555556, 0.6407407407407406], 
      Hue[0.3, 0.5740740740740741, 0.6407407407407406], 
      Hue[0.3, 0.5925925925925926, 0.6407407407407406], 
      Hue[0.3, 0.6111111111111112, 0.6407407407407406], 
      Hue[0.3, 0.6296296296296297, 0.6407407407407406], 
      Hue[0.3, 0.6481481481481481, 0.6407407407407406], 
      Hue[0.3, 0.6666666666666666, 0.6407407407407406], 
      Hue[0.3, 0.6851851851851851, 0.6407407407407406], 
      Hue[0.3, 0.7037037037037035, 0.6407407407407406], 
      Hue[0.3, 0.722222222222222, 0.6407407407407406], 
      Hue[0.3, 0.7407407407407404, 0.6407407407407406], 
      Hue[0.3, 0.7592592592592589, 0.6407407407407406], 
      Hue[0.3, 0.7777777777777773, 0.6407407407407406], 
      Hue[0.3, 0.7962962962962957, 0.6407407407407406], 
      Hue[0.3, 0.8148148148148142, 0.6407407407407406], 
      Hue[0.3, 0.8333333333333327, 0.6407407407407406], 
      Hue[0.3, 0.8518518518518511, 0.6407407407407406], 
      Hue[0.3, 0.8703703703703696, 0.6407407407407406], 
      Hue[0.3, 0.8888888888888881, 0.6407407407407406], 
      Hue[0.3, 0.9074074074074064, 0.6407407407407406], 
      Hue[0.3, 0.9259259259259249, 0.6407407407407406], 
      Hue[0.3, 0.9444444444444434, 0.6407407407407406], 
      Hue[0.3, 0.9629629629629618, 0.6407407407407406], 
      Hue[0.3, 0.9814814814814803, 0.6407407407407406], 
      Hue[0.3, 1., 0.6407407407407406], 
      Hue[0.3, 0., 0.6592592592592591], 
      Hue[0.3, 0.018518518518518517`, 0.6592592592592591], 
      Hue[0.3, 0.037037037037037035`, 0.6592592592592591], 
      Hue[0.3, 0.05555555555555555, 0.6592592592592591], 
      Hue[0.3, 0.07407407407407407, 0.6592592592592591], 
      Hue[0.3, 0.09259259259259259, 0.6592592592592591], 
      Hue[0.3, 0.1111111111111111, 0.6592592592592591], 
      Hue[0.3, 0.12962962962962962`, 0.6592592592592591], 
      Hue[0.3, 0.14814814814814814`, 0.6592592592592591], 
      Hue[0.3, 0.16666666666666666`, 0.6592592592592591], 
      Hue[0.3, 0.18518518518518517`, 0.6592592592592591], 
      Hue[0.3, 0.2037037037037037, 0.6592592592592591], 
      Hue[0.3, 0.2222222222222222, 0.6592592592592591], 
      Hue[0.3, 0.24074074074074073`, 0.6592592592592591], 
      Hue[0.3, 0.25925925925925924`, 0.6592592592592591], 
      Hue[0.3, 0.2777777777777778, 0.6592592592592591], 
      Hue[0.3, 0.2962962962962963, 0.6592592592592591], 
      Hue[0.3, 0.3148148148148148, 0.6592592592592591], 
      Hue[0.3, 0.3333333333333333, 0.6592592592592591], 
      Hue[0.3, 0.3518518518518518, 0.6592592592592591], 
      Hue[0.3, 0.37037037037037035`, 0.6592592592592591], 
      Hue[0.3, 0.3888888888888889, 0.6592592592592591], 
      Hue[0.3, 0.4074074074074074, 0.6592592592592591], 
      Hue[0.3, 0.42592592592592593`, 0.6592592592592591], 
      Hue[0.3, 0.4444444444444444, 0.6592592592592591], 
      Hue[0.3, 0.46296296296296297`, 0.6592592592592591], 
      Hue[0.3, 0.48148148148148145`, 0.6592592592592591], 
      Hue[0.3, 0.5, 0.6592592592592591], 
      Hue[0.3, 0.5185185185185185, 0.6592592592592591], 
      Hue[0.3, 0.5370370370370371, 0.6592592592592591], 
      Hue[0.3, 0.5555555555555556, 0.6592592592592591], 
      Hue[0.3, 0.5740740740740741, 0.6592592592592591], 
      Hue[0.3, 0.5925925925925926, 0.6592592592592591], 
      Hue[0.3, 0.6111111111111112, 0.6592592592592591], 
      Hue[0.3, 0.6296296296296297, 0.6592592592592591], 
      Hue[0.3, 0.6481481481481481, 0.6592592592592591], 
      Hue[0.3, 0.6666666666666666, 0.6592592592592591], 
      Hue[0.3, 0.6851851851851851, 0.6592592592592591], 
      Hue[0.3, 0.7037037037037035, 0.6592592592592591], 
      Hue[0.3, 0.722222222222222, 0.6592592592592591], 
      Hue[0.3, 0.7407407407407404, 0.6592592592592591], 
      Hue[0.3, 0.7592592592592589, 0.6592592592592591], 
      Hue[0.3, 0.7777777777777773, 0.6592592592592591], 
      Hue[0.3, 0.7962962962962957, 0.6592592592592591], 
      Hue[0.3, 0.8148148148148142, 0.6592592592592591], 
      Hue[0.3, 0.8333333333333327, 0.6592592592592591], 
      Hue[0.3, 0.8518518518518511, 0.6592592592592591], 
      Hue[0.3, 0.8703703703703696, 0.6592592592592591], 
      Hue[0.3, 0.8888888888888881, 0.6592592592592591], 
      Hue[0.3, 0.9074074074074064, 0.6592592592592591], 
      Hue[0.3, 0.9259259259259249, 0.6592592592592591], 
      Hue[0.3, 0.9444444444444434, 0.6592592592592591], 
      Hue[0.3, 0.9629629629629618, 0.6592592592592591], 
      Hue[0.3, 0.9814814814814803, 0.6592592592592591], 
      Hue[0.3, 1., 0.6592592592592591], 
      Hue[0.3, 0., 0.6777777777777776], 
      Hue[0.3, 0.018518518518518517`, 0.6777777777777776], 
      Hue[0.3, 0.037037037037037035`, 0.6777777777777776], 
      Hue[0.3, 0.05555555555555555, 0.6777777777777776], 
      Hue[0.3, 0.07407407407407407, 0.6777777777777776], 
      Hue[0.3, 0.09259259259259259, 0.6777777777777776], 
      Hue[0.3, 0.1111111111111111, 0.6777777777777776], 
      Hue[0.3, 0.12962962962962962`, 0.6777777777777776], 
      Hue[0.3, 0.14814814814814814`, 0.6777777777777776], 
      Hue[0.3, 0.16666666666666666`, 0.6777777777777776], 
      Hue[0.3, 0.18518518518518517`, 0.6777777777777776], 
      Hue[0.3, 0.2037037037037037, 0.6777777777777776], 
      Hue[0.3, 0.2222222222222222, 0.6777777777777776], 
      Hue[0.3, 0.24074074074074073`, 0.6777777777777776], 
      Hue[0.3, 0.25925925925925924`, 0.6777777777777776], 
      Hue[0.3, 0.2777777777777778, 0.6777777777777776], 
      Hue[0.3, 0.2962962962962963, 0.6777777777777776], 
      Hue[0.3, 0.3148148148148148, 0.6777777777777776], 
      Hue[0.3, 0.3333333333333333, 0.6777777777777776], 
      Hue[0.3, 0.3518518518518518, 0.6777777777777776], 
      Hue[0.3, 0.37037037037037035`, 0.6777777777777776], 
      Hue[0.3, 0.3888888888888889, 0.6777777777777776], 
      Hue[0.3, 0.4074074074074074, 0.6777777777777776], 
      Hue[0.3, 0.42592592592592593`, 0.6777777777777776], 
      Hue[0.3, 0.4444444444444444, 0.6777777777777776], 
      Hue[0.3, 0.46296296296296297`, 0.6777777777777776], 
      Hue[0.3, 0.48148148148148145`, 0.6777777777777776], 
      Hue[0.3, 0.5, 0.6777777777777776], 
      Hue[0.3, 0.5185185185185185, 0.6777777777777776], 
      Hue[0.3, 0.5370370370370371, 0.6777777777777776], 
      Hue[0.3, 0.5555555555555556, 0.6777777777777776], 
      Hue[0.3, 0.5740740740740741, 0.6777777777777776], 
      Hue[0.3, 0.5925925925925926, 0.6777777777777776], 
      Hue[0.3, 0.6111111111111112, 0.6777777777777776], 
      Hue[0.3, 0.6296296296296297, 0.6777777777777776], 
      Hue[0.3, 0.6481481481481481, 0.6777777777777776], 
      Hue[0.3, 0.6666666666666666, 0.6777777777777776], 
      Hue[0.3, 0.6851851851851851, 0.6777777777777776], 
      Hue[0.3, 0.7037037037037035, 0.6777777777777776], 
      Hue[0.3, 0.722222222222222, 0.6777777777777776], 
      Hue[0.3, 0.7407407407407404, 0.6777777777777776], 
      Hue[0.3, 0.7592592592592589, 0.6777777777777776], 
      Hue[0.3, 0.7777777777777773, 0.6777777777777776], 
      Hue[0.3, 0.7962962962962957, 0.6777777777777776], 
      Hue[0.3, 0.8148148148148142, 0.6777777777777776], 
      Hue[0.3, 0.8333333333333327, 0.6777777777777776], 
      Hue[0.3, 0.8518518518518511, 0.6777777777777776], 
      Hue[0.3, 0.8703703703703696, 0.6777777777777776], 
      Hue[0.3, 0.8888888888888881, 0.6777777777777776], 
      Hue[0.3, 0.9074074074074064, 0.6777777777777776], 
      Hue[0.3, 0.9259259259259249, 0.6777777777777776], 
      Hue[0.3, 0.9444444444444434, 0.6777777777777776], 
      Hue[0.3, 0.9629629629629618, 0.6777777777777776], 
      Hue[0.3, 0.9814814814814803, 0.6777777777777776], 
      Hue[0.3, 1., 0.6777777777777776], 
      Hue[0.3, 0., 0.6962962962962961], 
      Hue[0.3, 0.018518518518518517`, 0.6962962962962961], 
      Hue[0.3, 0.037037037037037035`, 0.6962962962962961], 
      Hue[0.3, 0.05555555555555555, 0.6962962962962961], 
      Hue[0.3, 0.07407407407407407, 0.6962962962962961], 
      Hue[0.3, 0.09259259259259259, 0.6962962962962961], 
      Hue[0.3, 0.1111111111111111, 0.6962962962962961], 
      Hue[0.3, 0.12962962962962962`, 0.6962962962962961], 
      Hue[0.3, 0.14814814814814814`, 0.6962962962962961], 
      Hue[0.3, 0.16666666666666666`, 0.6962962962962961], 
      Hue[0.3, 0.18518518518518517`, 0.6962962962962961], 
      Hue[0.3, 0.2037037037037037, 0.6962962962962961], 
      Hue[0.3, 0.2222222222222222, 0.6962962962962961], 
      Hue[0.3, 0.24074074074074073`, 0.6962962962962961], 
      Hue[0.3, 0.25925925925925924`, 0.6962962962962961], 
      Hue[0.3, 0.2777777777777778, 0.6962962962962961], 
      Hue[0.3, 0.2962962962962963, 0.6962962962962961], 
      Hue[0.3, 0.3148148148148148, 0.6962962962962961], 
      Hue[0.3, 0.3333333333333333, 0.6962962962962961], 
      Hue[0.3, 0.3518518518518518, 0.6962962962962961], 
      Hue[0.3, 0.37037037037037035`, 0.6962962962962961], 
      Hue[0.3, 0.3888888888888889, 0.6962962962962961], 
      Hue[0.3, 0.4074074074074074, 0.6962962962962961], 
      Hue[0.3, 0.42592592592592593`, 0.6962962962962961], 
      Hue[0.3, 0.4444444444444444, 0.6962962962962961], 
      Hue[0.3, 0.46296296296296297`, 0.6962962962962961], 
      Hue[0.3, 0.48148148148148145`, 0.6962962962962961], 
      Hue[0.3, 0.5, 0.6962962962962961], 
      Hue[0.3, 0.5185185185185185, 0.6962962962962961], 
      Hue[0.3, 0.5370370370370371, 0.6962962962962961], 
      Hue[0.3, 0.5555555555555556, 0.6962962962962961], 
      Hue[0.3, 0.5740740740740741, 0.6962962962962961], 
      Hue[0.3, 0.5925925925925926, 0.6962962962962961], 
      Hue[0.3, 0.6111111111111112, 0.6962962962962961], 
      Hue[0.3, 0.6296296296296297, 0.6962962962962961], 
      Hue[0.3, 0.6481481481481481, 0.6962962962962961], 
      Hue[0.3, 0.6666666666666666, 0.6962962962962961], 
      Hue[0.3, 0.6851851851851851, 0.6962962962962961], 
      Hue[0.3, 0.7037037037037035, 0.6962962962962961], 
      Hue[0.3, 0.722222222222222, 0.6962962962962961], 
      Hue[0.3, 0.7407407407407404, 0.6962962962962961], 
      Hue[0.3, 0.7592592592592589, 0.6962962962962961], 
      Hue[0.3, 0.7777777777777773, 0.6962962962962961], 
      Hue[0.3, 0.7962962962962957, 0.6962962962962961], 
      Hue[0.3, 0.8148148148148142, 0.6962962962962961], 
      Hue[0.3, 0.8333333333333327, 0.6962962962962961], 
      Hue[0.3, 0.8518518518518511, 0.6962962962962961], 
      Hue[0.3, 0.8703703703703696, 0.6962962962962961], 
      Hue[0.3, 0.8888888888888881, 0.6962962962962961], 
      Hue[0.3, 0.9074074074074064, 0.6962962962962961], 
      Hue[0.3, 0.9259259259259249, 0.6962962962962961], 
      Hue[0.3, 0.9444444444444434, 0.6962962962962961], 
      Hue[0.3, 0.9629629629629618, 0.6962962962962961], 
      Hue[0.3, 0.9814814814814803, 0.6962962962962961], 
      Hue[0.3, 1., 0.6962962962962961], 
      Hue[0.3, 0., 0.7148148148148146], 
      Hue[0.3, 0.018518518518518517`, 0.7148148148148146], 
      Hue[0.3, 0.037037037037037035`, 0.7148148148148146], 
      Hue[0.3, 0.05555555555555555, 0.7148148148148146], 
      Hue[0.3, 0.07407407407407407, 0.7148148148148146], 
      Hue[0.3, 0.09259259259259259, 0.7148148148148146], 
      Hue[0.3, 0.1111111111111111, 0.7148148148148146], 
      Hue[0.3, 0.12962962962962962`, 0.7148148148148146], 
      Hue[0.3, 0.14814814814814814`, 0.7148148148148146], 
      Hue[0.3, 0.16666666666666666`, 0.7148148148148146], 
      Hue[0.3, 0.18518518518518517`, 0.7148148148148146], 
      Hue[0.3, 0.2037037037037037, 0.7148148148148146], 
      Hue[0.3, 0.2222222222222222, 0.7148148148148146], 
      Hue[0.3, 0.24074074074074073`, 0.7148148148148146], 
      Hue[0.3, 0.25925925925925924`, 0.7148148148148146], 
      Hue[0.3, 0.2777777777777778, 0.7148148148148146], 
      Hue[0.3, 0.2962962962962963, 0.7148148148148146], 
      Hue[0.3, 0.3148148148148148, 0.7148148148148146], 
      Hue[0.3, 0.3333333333333333, 0.7148148148148146], 
      Hue[0.3, 0.3518518518518518, 0.7148148148148146], 
      Hue[0.3, 0.37037037037037035`, 0.7148148148148146], 
      Hue[0.3, 0.3888888888888889, 0.7148148148148146], 
      Hue[0.3, 0.4074074074074074, 0.7148148148148146], 
      Hue[0.3, 0.42592592592592593`, 0.7148148148148146], 
      Hue[0.3, 0.4444444444444444, 0.7148148148148146], 
      Hue[0.3, 0.46296296296296297`, 0.7148148148148146], 
      Hue[0.3, 0.48148148148148145`, 0.7148148148148146], 
      Hue[0.3, 0.5, 0.7148148148148146], 
      Hue[0.3, 0.5185185185185185, 0.7148148148148146], 
      Hue[0.3, 0.5370370370370371, 0.7148148148148146], 
      Hue[0.3, 0.5555555555555556, 0.7148148148148146], 
      Hue[0.3, 0.5740740740740741, 0.7148148148148146], 
      Hue[0.3, 0.5925925925925926, 0.7148148148148146], 
      Hue[0.3, 0.6111111111111112, 0.7148148148148146], 
      Hue[0.3, 0.6296296296296297, 0.7148148148148146], 
      Hue[0.3, 0.6481481481481481, 0.7148148148148146], 
      Hue[0.3, 0.6666666666666666, 0.7148148148148146], 
      Hue[0.3, 0.6851851851851851, 0.7148148148148146], 
      Hue[0.3, 0.7037037037037035, 0.7148148148148146], 
      Hue[0.3, 0.722222222222222, 0.7148148148148146], 
      Hue[0.3, 0.7407407407407404, 0.7148148148148146], 
      Hue[0.3, 0.7592592592592589, 0.7148148148148146], 
      Hue[0.3, 0.7777777777777773, 0.7148148148148146], 
      Hue[0.3, 0.7962962962962957, 0.7148148148148146], 
      Hue[0.3, 0.8148148148148142, 0.7148148148148146], 
      Hue[0.3, 0.8333333333333327, 0.7148148148148146], 
      Hue[0.3, 0.8518518518518511, 0.7148148148148146], 
      Hue[0.3, 0.8703703703703696, 0.7148148148148146], 
      Hue[0.3, 0.8888888888888881, 0.7148148148148146], 
      Hue[0.3, 0.9074074074074064, 0.7148148148148146], 
      Hue[0.3, 0.9259259259259249, 0.7148148148148146], 
      Hue[0.3, 0.9444444444444434, 0.7148148148148146], 
      Hue[0.3, 0.9629629629629618, 0.7148148148148146], 
      Hue[0.3, 0.9814814814814803, 0.7148148148148146], 
      Hue[0.3, 1., 0.7148148148148146], 
      Hue[0.3, 0., 0.7333333333333332], 
      Hue[0.3, 0.018518518518518517`, 0.7333333333333332], 
      Hue[0.3, 0.037037037037037035`, 0.7333333333333332], 
      Hue[0.3, 0.05555555555555555, 0.7333333333333332], 
      Hue[0.3, 0.07407407407407407, 0.7333333333333332], 
      Hue[0.3, 0.09259259259259259, 0.7333333333333332], 
      Hue[0.3, 0.1111111111111111, 0.7333333333333332], 
      Hue[0.3, 0.12962962962962962`, 0.7333333333333332], 
      Hue[0.3, 0.14814814814814814`, 0.7333333333333332], 
      Hue[0.3, 0.16666666666666666`, 0.7333333333333332], 
      Hue[0.3, 0.18518518518518517`, 0.7333333333333332], 
      Hue[0.3, 0.2037037037037037, 0.7333333333333332], 
      Hue[0.3, 0.2222222222222222, 0.7333333333333332], 
      Hue[0.3, 0.24074074074074073`, 0.7333333333333332], 
      Hue[0.3, 0.25925925925925924`, 0.7333333333333332], 
      Hue[0.3, 0.2777777777777778, 0.7333333333333332], 
      Hue[0.3, 0.2962962962962963, 0.7333333333333332], 
      Hue[0.3, 0.3148148148148148, 0.7333333333333332], 
      Hue[0.3, 0.3333333333333333, 0.7333333333333332], 
      Hue[0.3, 0.3518518518518518, 0.7333333333333332], 
      Hue[0.3, 0.37037037037037035`, 0.7333333333333332], 
      Hue[0.3, 0.3888888888888889, 0.7333333333333332], 
      Hue[0.3, 0.4074074074074074, 0.7333333333333332], 
      Hue[0.3, 0.42592592592592593`, 0.7333333333333332], 
      Hue[0.3, 0.4444444444444444, 0.7333333333333332], 
      Hue[0.3, 0.46296296296296297`, 0.7333333333333332], 
      Hue[0.3, 0.48148148148148145`, 0.7333333333333332], 
      Hue[0.3, 0.5, 0.7333333333333332], 
      Hue[0.3, 0.5185185185185185, 0.7333333333333332], 
      Hue[0.3, 0.5370370370370371, 0.7333333333333332], 
      Hue[0.3, 0.5555555555555556, 0.7333333333333332], 
      Hue[0.3, 0.5740740740740741, 0.7333333333333332], 
      Hue[0.3, 0.5925925925925926, 0.7333333333333332], 
      Hue[0.3, 0.6111111111111112, 0.7333333333333332], 
      Hue[0.3, 0.6296296296296297, 0.7333333333333332], 
      Hue[0.3, 0.6481481481481481, 0.7333333333333332], 
      Hue[0.3, 0.6666666666666666, 0.7333333333333332], 
      Hue[0.3, 0.6851851851851851, 0.7333333333333332], 
      Hue[0.3, 0.7037037037037035, 0.7333333333333332], 
      Hue[0.3, 0.722222222222222, 0.7333333333333332], 
      Hue[0.3, 0.7407407407407404, 0.7333333333333332], 
      Hue[0.3, 0.7592592592592589, 0.7333333333333332], 
      Hue[0.3, 0.7777777777777773, 0.7333333333333332], 
      Hue[0.3, 0.7962962962962957, 0.7333333333333332], 
      Hue[0.3, 0.8148148148148142, 0.7333333333333332], 
      Hue[0.3, 0.8333333333333327, 0.7333333333333332], 
      Hue[0.3, 0.8518518518518511, 0.7333333333333332], 
      Hue[0.3, 0.8703703703703696, 0.7333333333333332], 
      Hue[0.3, 0.8888888888888881, 0.7333333333333332], 
      Hue[0.3, 0.9074074074074064, 0.7333333333333332], 
      Hue[0.3, 0.9259259259259249, 0.7333333333333332], 
      Hue[0.3, 0.9444444444444434, 0.7333333333333332], 
      Hue[0.3, 0.9629629629629618, 0.7333333333333332], 
      Hue[0.3, 0.9814814814814803, 0.7333333333333332], 
      Hue[0.3, 1., 0.7333333333333332], 
      Hue[0.3, 0., 0.7518518518518515], 
      Hue[0.3, 0.018518518518518517`, 0.7518518518518515], 
      Hue[0.3, 0.037037037037037035`, 0.7518518518518515], 
      Hue[0.3, 0.05555555555555555, 0.7518518518518515], 
      Hue[0.3, 0.07407407407407407, 0.7518518518518515], 
      Hue[0.3, 0.09259259259259259, 0.7518518518518515], 
      Hue[0.3, 0.1111111111111111, 0.7518518518518515], 
      Hue[0.3, 0.12962962962962962`, 0.7518518518518515], 
      Hue[0.3, 0.14814814814814814`, 0.7518518518518515], 
      Hue[0.3, 0.16666666666666666`, 0.7518518518518515], 
      Hue[0.3, 0.18518518518518517`, 0.7518518518518515], 
      Hue[0.3, 0.2037037037037037, 0.7518518518518515], 
      Hue[0.3, 0.2222222222222222, 0.7518518518518515], 
      Hue[0.3, 0.24074074074074073`, 0.7518518518518515], 
      Hue[0.3, 0.25925925925925924`, 0.7518518518518515], 
      Hue[0.3, 0.2777777777777778, 0.7518518518518515], 
      Hue[0.3, 0.2962962962962963, 0.7518518518518515], 
      Hue[0.3, 0.3148148148148148, 0.7518518518518515], 
      Hue[0.3, 0.3333333333333333, 0.7518518518518515], 
      Hue[0.3, 0.3518518518518518, 0.7518518518518515], 
      Hue[0.3, 0.37037037037037035`, 0.7518518518518515], 
      Hue[0.3, 0.3888888888888889, 0.7518518518518515], 
      Hue[0.3, 0.4074074074074074, 0.7518518518518515], 
      Hue[0.3, 0.42592592592592593`, 0.7518518518518515], 
      Hue[0.3, 0.4444444444444444, 0.7518518518518515], 
      Hue[0.3, 0.46296296296296297`, 0.7518518518518515], 
      Hue[0.3, 0.48148148148148145`, 0.7518518518518515], 
      Hue[0.3, 0.5, 0.7518518518518515], 
      Hue[0.3, 0.5185185185185185, 0.7518518518518515], 
      Hue[0.3, 0.5370370370370371, 0.7518518518518515], 
      Hue[0.3, 0.5555555555555556, 0.7518518518518515], 
      Hue[0.3, 0.5740740740740741, 0.7518518518518515], 
      Hue[0.3, 0.5925925925925926, 0.7518518518518515], 
      Hue[0.3, 0.6111111111111112, 0.7518518518518515], 
      Hue[0.3, 0.6296296296296297, 0.7518518518518515], 
      Hue[0.3, 0.6481481481481481, 0.7518518518518515], 
      Hue[0.3, 0.6666666666666666, 0.7518518518518515], 
      Hue[0.3, 0.6851851851851851, 0.7518518518518515], 
      Hue[0.3, 0.7037037037037035, 0.7518518518518515], 
      Hue[0.3, 0.722222222222222, 0.7518518518518515], 
      Hue[0.3, 0.7407407407407404, 0.7518518518518515], 
      Hue[0.3, 0.7592592592592589, 0.7518518518518515], 
      Hue[0.3, 0.7777777777777773, 0.7518518518518515], 
      Hue[0.3, 0.7962962962962957, 0.7518518518518515], 
      Hue[0.3, 0.8148148148148142, 0.7518518518518515], 
      Hue[0.3, 0.8333333333333327, 0.7518518518518515], 
      Hue[0.3, 0.8518518518518511, 0.7518518518518515], 
      Hue[0.3, 0.8703703703703696, 0.7518518518518515], 
      Hue[0.3, 0.8888888888888881, 0.7518518518518515], 
      Hue[0.3, 0.9074074074074064, 0.7518518518518515], 
      Hue[0.3, 0.9259259259259249, 0.7518518518518515], 
      Hue[0.3, 0.9444444444444434, 0.7518518518518515], 
      Hue[0.3, 0.9629629629629618, 0.7518518518518515], 
      Hue[0.3, 0.9814814814814803, 0.7518518518518515], 
      Hue[0.3, 1., 0.7518518518518515], 
      Hue[0.3, 0., 0.7703703703703701], 
      Hue[0.3, 0.018518518518518517`, 0.7703703703703701], 
      Hue[0.3, 0.037037037037037035`, 0.7703703703703701], 
      Hue[0.3, 0.05555555555555555, 0.7703703703703701], 
      Hue[0.3, 0.07407407407407407, 0.7703703703703701], 
      Hue[0.3, 0.09259259259259259, 0.7703703703703701], 
      Hue[0.3, 0.1111111111111111, 0.7703703703703701], 
      Hue[0.3, 0.12962962962962962`, 0.7703703703703701], 
      Hue[0.3, 0.14814814814814814`, 0.7703703703703701], 
      Hue[0.3, 0.16666666666666666`, 0.7703703703703701], 
      Hue[0.3, 0.18518518518518517`, 0.7703703703703701], 
      Hue[0.3, 0.2037037037037037, 0.7703703703703701], 
      Hue[0.3, 0.2222222222222222, 0.7703703703703701], 
      Hue[0.3, 0.24074074074074073`, 0.7703703703703701], 
      Hue[0.3, 0.25925925925925924`, 0.7703703703703701], 
      Hue[0.3, 0.2777777777777778, 0.7703703703703701], 
      Hue[0.3, 0.2962962962962963, 0.7703703703703701], 
      Hue[0.3, 0.3148148148148148, 0.7703703703703701], 
      Hue[0.3, 0.3333333333333333, 0.7703703703703701], 
      Hue[0.3, 0.3518518518518518, 0.7703703703703701], 
      Hue[0.3, 0.37037037037037035`, 0.7703703703703701], 
      Hue[0.3, 0.3888888888888889, 0.7703703703703701], 
      Hue[0.3, 0.4074074074074074, 0.7703703703703701], 
      Hue[0.3, 0.42592592592592593`, 0.7703703703703701], 
      Hue[0.3, 0.4444444444444444, 0.7703703703703701], 
      Hue[0.3, 0.46296296296296297`, 0.7703703703703701], 
      Hue[0.3, 0.48148148148148145`, 0.7703703703703701], 
      Hue[0.3, 0.5, 0.7703703703703701], 
      Hue[0.3, 0.5185185185185185, 0.7703703703703701], 
      Hue[0.3, 0.5370370370370371, 0.7703703703703701], 
      Hue[0.3, 0.5555555555555556, 0.7703703703703701], 
      Hue[0.3, 0.5740740740740741, 0.7703703703703701], 
      Hue[0.3, 0.5925925925925926, 0.7703703703703701], 
      Hue[0.3, 0.6111111111111112, 0.7703703703703701], 
      Hue[0.3, 0.6296296296296297, 0.7703703703703701], 
      Hue[0.3, 0.6481481481481481, 0.7703703703703701], 
      Hue[0.3, 0.6666666666666666, 0.7703703703703701], 
      Hue[0.3, 0.6851851851851851, 0.7703703703703701], 
      Hue[0.3, 0.7037037037037035, 0.7703703703703701], 
      Hue[0.3, 0.722222222222222, 0.7703703703703701], 
      Hue[0.3, 0.7407407407407404, 0.7703703703703701], 
      Hue[0.3, 0.7592592592592589, 0.7703703703703701], 
      Hue[0.3, 0.7777777777777773, 0.7703703703703701], 
      Hue[0.3, 0.7962962962962957, 0.7703703703703701], 
      Hue[0.3, 0.8148148148148142, 0.7703703703703701], 
      Hue[0.3, 0.8333333333333327, 0.7703703703703701], 
      Hue[0.3, 0.8518518518518511, 0.7703703703703701], 
      Hue[0.3, 0.8703703703703696, 0.7703703703703701], 
      Hue[0.3, 0.8888888888888881, 0.7703703703703701], 
      Hue[0.3, 0.9074074074074064, 0.7703703703703701], 
      Hue[0.3, 0.9259259259259249, 0.7703703703703701], 
      Hue[0.3, 0.9444444444444434, 0.7703703703703701], 
      Hue[0.3, 0.9629629629629618, 0.7703703703703701], 
      Hue[0.3, 0.9814814814814803, 0.7703703703703701], 
      Hue[0.3, 1., 0.7703703703703701], 
      Hue[0.3, 0., 0.7888888888888885], 
      Hue[0.3, 0.018518518518518517`, 0.7888888888888885], 
      Hue[0.3, 0.037037037037037035`, 0.7888888888888885], 
      Hue[0.3, 0.05555555555555555, 0.7888888888888885], 
      Hue[0.3, 0.07407407407407407, 0.7888888888888885], 
      Hue[0.3, 0.09259259259259259, 0.7888888888888885], 
      Hue[0.3, 0.1111111111111111, 0.7888888888888885], 
      Hue[0.3, 0.12962962962962962`, 0.7888888888888885], 
      Hue[0.3, 0.14814814814814814`, 0.7888888888888885], 
      Hue[0.3, 0.16666666666666666`, 0.7888888888888885], 
      Hue[0.3, 0.18518518518518517`, 0.7888888888888885], 
      Hue[0.3, 0.2037037037037037, 0.7888888888888885], 
      Hue[0.3, 0.2222222222222222, 0.7888888888888885], 
      Hue[0.3, 0.24074074074074073`, 0.7888888888888885], 
      Hue[0.3, 0.25925925925925924`, 0.7888888888888885], 
      Hue[0.3, 0.2777777777777778, 0.7888888888888885], 
      Hue[0.3, 0.2962962962962963, 0.7888888888888885], 
      Hue[0.3, 0.3148148148148148, 0.7888888888888885], 
      Hue[0.3, 0.3333333333333333, 0.7888888888888885], 
      Hue[0.3, 0.3518518518518518, 0.7888888888888885], 
      Hue[0.3, 0.37037037037037035`, 0.7888888888888885], 
      Hue[0.3, 0.3888888888888889, 0.7888888888888885], 
      Hue[0.3, 0.4074074074074074, 0.7888888888888885], 
      Hue[0.3, 0.42592592592592593`, 0.7888888888888885], 
      Hue[0.3, 0.4444444444444444, 0.7888888888888885], 
      Hue[0.3, 0.46296296296296297`, 0.7888888888888885], 
      Hue[0.3, 0.48148148148148145`, 0.7888888888888885], 
      Hue[0.3, 0.5, 0.7888888888888885], 
      Hue[0.3, 0.5185185185185185, 0.7888888888888885], 
      Hue[0.3, 0.5370370370370371, 0.7888888888888885], 
      Hue[0.3, 0.5555555555555556, 0.7888888888888885], 
      Hue[0.3, 0.5740740740740741, 0.7888888888888885], 
      Hue[0.3, 0.5925925925925926, 0.7888888888888885], 
      Hue[0.3, 0.6111111111111112, 0.7888888888888885], 
      Hue[0.3, 0.6296296296296297, 0.7888888888888885], 
      Hue[0.3, 0.6481481481481481, 0.7888888888888885], 
      Hue[0.3, 0.6666666666666666, 0.7888888888888885], 
      Hue[0.3, 0.6851851851851851, 0.7888888888888885], 
      Hue[0.3, 0.7037037037037035, 0.7888888888888885], 
      Hue[0.3, 0.722222222222222, 0.7888888888888885], 
      Hue[0.3, 0.7407407407407404, 0.7888888888888885], 
      Hue[0.3, 0.7592592592592589, 0.7888888888888885], 
      Hue[0.3, 0.7777777777777773, 0.7888888888888885], 
      Hue[0.3, 0.7962962962962957, 0.7888888888888885], 
      Hue[0.3, 0.8148148148148142, 0.7888888888888885], 
      Hue[0.3, 0.8333333333333327, 0.7888888888888885], 
      Hue[0.3, 0.8518518518518511, 0.7888888888888885], 
      Hue[0.3, 0.8703703703703696, 0.7888888888888885], 
      Hue[0.3, 0.8888888888888881, 0.7888888888888885], 
      Hue[0.3, 0.9074074074074064, 0.7888888888888885], 
      Hue[0.3, 0.9259259259259249, 0.7888888888888885], 
      Hue[0.3, 0.9444444444444434, 0.7888888888888885], 
      Hue[0.3, 0.9629629629629618, 0.7888888888888885], 
      Hue[0.3, 0.9814814814814803, 0.7888888888888885], 
      Hue[0.3, 1., 0.7888888888888885], 
      Hue[0.3, 0., 0.8074074074074071], 
      Hue[0.3, 0.018518518518518517`, 0.8074074074074071], 
      Hue[0.3, 0.037037037037037035`, 0.8074074074074071], 
      Hue[0.3, 0.05555555555555555, 0.8074074074074071], 
      Hue[0.3, 0.07407407407407407, 0.8074074074074071], 
      Hue[0.3, 0.09259259259259259, 0.8074074074074071], 
      Hue[0.3, 0.1111111111111111, 0.8074074074074071], 
      Hue[0.3, 0.12962962962962962`, 0.8074074074074071], 
      Hue[0.3, 0.14814814814814814`, 0.8074074074074071], 
      Hue[0.3, 0.16666666666666666`, 0.8074074074074071], 
      Hue[0.3, 0.18518518518518517`, 0.8074074074074071], 
      Hue[0.3, 0.2037037037037037, 0.8074074074074071], 
      Hue[0.3, 0.2222222222222222, 0.8074074074074071], 
      Hue[0.3, 0.24074074074074073`, 0.8074074074074071], 
      Hue[0.3, 0.25925925925925924`, 0.8074074074074071], 
      Hue[0.3, 0.2777777777777778, 0.8074074074074071], 
      Hue[0.3, 0.2962962962962963, 0.8074074074074071], 
      Hue[0.3, 0.3148148148148148, 0.8074074074074071], 
      Hue[0.3, 0.3333333333333333, 0.8074074074074071], 
      Hue[0.3, 0.3518518518518518, 0.8074074074074071], 
      Hue[0.3, 0.37037037037037035`, 0.8074074074074071], 
      Hue[0.3, 0.3888888888888889, 0.8074074074074071], 
      Hue[0.3, 0.4074074074074074, 0.8074074074074071], 
      Hue[0.3, 0.42592592592592593`, 0.8074074074074071], 
      Hue[0.3, 0.4444444444444444, 0.8074074074074071], 
      Hue[0.3, 0.46296296296296297`, 0.8074074074074071], 
      Hue[0.3, 0.48148148148148145`, 0.8074074074074071], 
      Hue[0.3, 0.5, 0.8074074074074071], 
      Hue[0.3, 0.5185185185185185, 0.8074074074074071], 
      Hue[0.3, 0.5370370370370371, 0.8074074074074071], 
      Hue[0.3, 0.5555555555555556, 0.8074074074074071], 
      Hue[0.3, 0.5740740740740741, 0.8074074074074071], 
      Hue[0.3, 0.5925925925925926, 0.8074074074074071], 
      Hue[0.3, 0.6111111111111112, 0.8074074074074071], 
      Hue[0.3, 0.6296296296296297, 0.8074074074074071], 
      Hue[0.3, 0.6481481481481481, 0.8074074074074071], 
      Hue[0.3, 0.6666666666666666, 0.8074074074074071], 
      Hue[0.3, 0.6851851851851851, 0.8074074074074071], 
      Hue[0.3, 0.7037037037037035, 0.8074074074074071], 
      Hue[0.3, 0.722222222222222, 0.8074074074074071], 
      Hue[0.3, 0.7407407407407404, 0.8074074074074071], 
      Hue[0.3, 0.7592592592592589, 0.8074074074074071], 
      Hue[0.3, 0.7777777777777773, 0.8074074074074071], 
      Hue[0.3, 0.7962962962962957, 0.8074074074074071], 
      Hue[0.3, 0.8148148148148142, 0.8074074074074071], 
      Hue[0.3, 0.8333333333333327, 0.8074074074074071], 
      Hue[0.3, 0.8518518518518511, 0.8074074074074071], 
      Hue[0.3, 0.8703703703703696, 0.8074074074074071], 
      Hue[0.3, 0.8888888888888881, 0.8074074074074071], 
      Hue[0.3, 0.9074074074074064, 0.8074074074074071], 
      Hue[0.3, 0.9259259259259249, 0.8074074074074071], 
      Hue[0.3, 0.9444444444444434, 0.8074074074074071], 
      Hue[0.3, 0.9629629629629618, 0.8074074074074071], 
      Hue[0.3, 0.9814814814814803, 0.8074074074074071], 
      Hue[0.3, 1., 0.8074074074074071], 
      Hue[0.3, 0., 0.8259259259259255], 
      Hue[0.3, 0.018518518518518517`, 0.8259259259259255], 
      Hue[0.3, 0.037037037037037035`, 0.8259259259259255], 
      Hue[0.3, 0.05555555555555555, 0.8259259259259255], 
      Hue[0.3, 0.07407407407407407, 0.8259259259259255], 
      Hue[0.3, 0.09259259259259259, 0.8259259259259255], 
      Hue[0.3, 0.1111111111111111, 0.8259259259259255], 
      Hue[0.3, 0.12962962962962962`, 0.8259259259259255], 
      Hue[0.3, 0.14814814814814814`, 0.8259259259259255], 
      Hue[0.3, 0.16666666666666666`, 0.8259259259259255], 
      Hue[0.3, 0.18518518518518517`, 0.8259259259259255], 
      Hue[0.3, 0.2037037037037037, 0.8259259259259255], 
      Hue[0.3, 0.2222222222222222, 0.8259259259259255], 
      Hue[0.3, 0.24074074074074073`, 0.8259259259259255], 
      Hue[0.3, 0.25925925925925924`, 0.8259259259259255], 
      Hue[0.3, 0.2777777777777778, 0.8259259259259255], 
      Hue[0.3, 0.2962962962962963, 0.8259259259259255], 
      Hue[0.3, 0.3148148148148148, 0.8259259259259255], 
      Hue[0.3, 0.3333333333333333, 0.8259259259259255], 
      Hue[0.3, 0.3518518518518518, 0.8259259259259255], 
      Hue[0.3, 0.37037037037037035`, 0.8259259259259255], 
      Hue[0.3, 0.3888888888888889, 0.8259259259259255], 
      Hue[0.3, 0.4074074074074074, 0.8259259259259255], 
      Hue[0.3, 0.42592592592592593`, 0.8259259259259255], 
      Hue[0.3, 0.4444444444444444, 0.8259259259259255], 
      Hue[0.3, 0.46296296296296297`, 0.8259259259259255], 
      Hue[0.3, 0.48148148148148145`, 0.8259259259259255], 
      Hue[0.3, 0.5, 0.8259259259259255], 
      Hue[0.3, 0.5185185185185185, 0.8259259259259255], 
      Hue[0.3, 0.5370370370370371, 0.8259259259259255], 
      Hue[0.3, 0.5555555555555556, 0.8259259259259255], 
      Hue[0.3, 0.5740740740740741, 0.8259259259259255], 
      Hue[0.3, 0.5925925925925926, 0.8259259259259255], 
      Hue[0.3, 0.6111111111111112, 0.8259259259259255], 
      Hue[0.3, 0.6296296296296297, 0.8259259259259255], 
      Hue[0.3, 0.6481481481481481, 0.8259259259259255], 
      Hue[0.3, 0.6666666666666666, 0.8259259259259255], 
      Hue[0.3, 0.6851851851851851, 0.8259259259259255], 
      Hue[0.3, 0.7037037037037035, 0.8259259259259255], 
      Hue[0.3, 0.722222222222222, 0.8259259259259255], 
      Hue[0.3, 0.7407407407407404, 0.8259259259259255], 
      Hue[0.3, 0.7592592592592589, 0.8259259259259255], 
      Hue[0.3, 0.7777777777777773, 0.8259259259259255], 
      Hue[0.3, 0.7962962962962957, 0.8259259259259255], 
      Hue[0.3, 0.8148148148148142, 0.8259259259259255], 
      Hue[0.3, 0.8333333333333327, 0.8259259259259255], 
      Hue[0.3, 0.8518518518518511, 0.8259259259259255], 
      Hue[0.3, 0.8703703703703696, 0.8259259259259255], 
      Hue[0.3, 0.8888888888888881, 0.8259259259259255], 
      Hue[0.3, 0.9074074074074064, 0.8259259259259255], 
      Hue[0.3, 0.9259259259259249, 0.8259259259259255], 
      Hue[0.3, 0.9444444444444434, 0.8259259259259255], 
      Hue[0.3, 0.9629629629629618, 0.8259259259259255], 
      Hue[0.3, 0.9814814814814803, 0.8259259259259255], 
      Hue[0.3, 1., 0.8259259259259255], 
      Hue[0.3, 0., 0.8444444444444441], 
      Hue[0.3, 0.018518518518518517`, 0.8444444444444441], 
      Hue[0.3, 0.037037037037037035`, 0.8444444444444441], 
      Hue[0.3, 0.05555555555555555, 0.8444444444444441], 
      Hue[0.3, 0.07407407407407407, 0.8444444444444441], 
      Hue[0.3, 0.09259259259259259, 0.8444444444444441], 
      Hue[0.3, 0.1111111111111111, 0.8444444444444441], 
      Hue[0.3, 0.12962962962962962`, 0.8444444444444441], 
      Hue[0.3, 0.14814814814814814`, 0.8444444444444441], 
      Hue[0.3, 0.16666666666666666`, 0.8444444444444441], 
      Hue[0.3, 0.18518518518518517`, 0.8444444444444441], 
      Hue[0.3, 0.2037037037037037, 0.8444444444444441], 
      Hue[0.3, 0.2222222222222222, 0.8444444444444441], 
      Hue[0.3, 0.24074074074074073`, 0.8444444444444441], 
      Hue[0.3, 0.25925925925925924`, 0.8444444444444441], 
      Hue[0.3, 0.2777777777777778, 0.8444444444444441], 
      Hue[0.3, 0.2962962962962963, 0.8444444444444441], 
      Hue[0.3, 0.3148148148148148, 0.8444444444444441], 
      Hue[0.3, 0.3333333333333333, 0.8444444444444441], 
      Hue[0.3, 0.3518518518518518, 0.8444444444444441], 
      Hue[0.3, 0.37037037037037035`, 0.8444444444444441], 
      Hue[0.3, 0.3888888888888889, 0.8444444444444441], 
      Hue[0.3, 0.4074074074074074, 0.8444444444444441], 
      Hue[0.3, 0.42592592592592593`, 0.8444444444444441], 
      Hue[0.3, 0.4444444444444444, 0.8444444444444441], 
      Hue[0.3, 0.46296296296296297`, 0.8444444444444441], 
      Hue[0.3, 0.48148148148148145`, 0.8444444444444441], 
      Hue[0.3, 0.5, 0.8444444444444441], 
      Hue[0.3, 0.5185185185185185, 0.8444444444444441], 
      Hue[0.3, 0.5370370370370371, 0.8444444444444441], 
      Hue[0.3, 0.5555555555555556, 0.8444444444444441], 
      Hue[0.3, 0.5740740740740741, 0.8444444444444441], 
      Hue[0.3, 0.5925925925925926, 0.8444444444444441], 
      Hue[0.3, 0.6111111111111112, 0.8444444444444441], 
      Hue[0.3, 0.6296296296296297, 0.8444444444444441], 
      Hue[0.3, 0.6481481481481481, 0.8444444444444441], 
      Hue[0.3, 0.6666666666666666, 0.8444444444444441], 
      Hue[0.3, 0.6851851851851851, 0.8444444444444441], 
      Hue[0.3, 0.7037037037037035, 0.8444444444444441], 
      Hue[0.3, 0.722222222222222, 0.8444444444444441], 
      Hue[0.3, 0.7407407407407404, 0.8444444444444441], 
      Hue[0.3, 0.7592592592592589, 0.8444444444444441], 
      Hue[0.3, 0.7777777777777773, 0.8444444444444441], 
      Hue[0.3, 0.7962962962962957, 0.8444444444444441], 
      Hue[0.3, 0.8148148148148142, 0.8444444444444441], 
      Hue[0.3, 0.8333333333333327, 0.8444444444444441], 
      Hue[0.3, 0.8518518518518511, 0.8444444444444441], 
      Hue[0.3, 0.8703703703703696, 0.8444444444444441], 
      Hue[0.3, 0.8888888888888881, 0.8444444444444441], 
      Hue[0.3, 0.9074074074074064, 0.8444444444444441], 
      Hue[0.3, 0.9259259259259249, 0.8444444444444441], 
      Hue[0.3, 0.9444444444444434, 0.8444444444444441], 
      Hue[0.3, 0.9629629629629618, 0.8444444444444441], 
      Hue[0.3, 0.9814814814814803, 0.8444444444444441], 
      Hue[0.3, 1., 0.8444444444444441], 
      Hue[0.3, 0., 0.8629629629629625], 
      Hue[0.3, 0.018518518518518517`, 0.8629629629629625], 
      Hue[0.3, 0.037037037037037035`, 0.8629629629629625], 
      Hue[0.3, 0.05555555555555555, 0.8629629629629625], 
      Hue[0.3, 0.07407407407407407, 0.8629629629629625], 
      Hue[0.3, 0.09259259259259259, 0.8629629629629625], 
      Hue[0.3, 0.1111111111111111, 0.8629629629629625], 
      Hue[0.3, 0.12962962962962962`, 0.8629629629629625], 
      Hue[0.3, 0.14814814814814814`, 0.8629629629629625], 
      Hue[0.3, 0.16666666666666666`, 0.8629629629629625], 
      Hue[0.3, 0.18518518518518517`, 0.8629629629629625], 
      Hue[0.3, 0.2037037037037037, 0.8629629629629625], 
      Hue[0.3, 0.2222222222222222, 0.8629629629629625], 
      Hue[0.3, 0.24074074074074073`, 0.8629629629629625], 
      Hue[0.3, 0.25925925925925924`, 0.8629629629629625], 
      Hue[0.3, 0.2777777777777778, 0.8629629629629625], 
      Hue[0.3, 0.2962962962962963, 0.8629629629629625], 
      Hue[0.3, 0.3148148148148148, 0.8629629629629625], 
      Hue[0.3, 0.3333333333333333, 0.8629629629629625], 
      Hue[0.3, 0.3518518518518518, 0.8629629629629625], 
      Hue[0.3, 0.37037037037037035`, 0.8629629629629625], 
      Hue[0.3, 0.3888888888888889, 0.8629629629629625], 
      Hue[0.3, 0.4074074074074074, 0.8629629629629625], 
      Hue[0.3, 0.42592592592592593`, 0.8629629629629625], 
      Hue[0.3, 0.4444444444444444, 0.8629629629629625], 
      Hue[0.3, 0.46296296296296297`, 0.8629629629629625], 
      Hue[0.3, 0.48148148148148145`, 0.8629629629629625], 
      Hue[0.3, 0.5, 0.8629629629629625], 
      Hue[0.3, 0.5185185185185185, 0.8629629629629625], 
      Hue[0.3, 0.5370370370370371, 0.8629629629629625], 
      Hue[0.3, 0.5555555555555556, 0.8629629629629625], 
      Hue[0.3, 0.5740740740740741, 0.8629629629629625], 
      Hue[0.3, 0.5925925925925926, 0.8629629629629625], 
      Hue[0.3, 0.6111111111111112, 0.8629629629629625], 
      Hue[0.3, 0.6296296296296297, 0.8629629629629625], 
      Hue[0.3, 0.6481481481481481, 0.8629629629629625], 
      Hue[0.3, 0.6666666666666666, 0.8629629629629625], 
      Hue[0.3, 0.6851851851851851, 0.8629629629629625], 
      Hue[0.3, 0.7037037037037035, 0.8629629629629625], 
      Hue[0.3, 0.722222222222222, 0.8629629629629625], 
      Hue[0.3, 0.7407407407407404, 0.8629629629629625], 
      Hue[0.3, 0.7592592592592589, 0.8629629629629625], 
      Hue[0.3, 0.7777777777777773, 0.8629629629629625], 
      Hue[0.3, 0.7962962962962957, 0.8629629629629625], 
      Hue[0.3, 0.8148148148148142, 0.8629629629629625], 
      Hue[0.3, 0.8333333333333327, 0.8629629629629625], 
      Hue[0.3, 0.8518518518518511, 0.8629629629629625], 
      Hue[0.3, 0.8703703703703696, 0.8629629629629625], 
      Hue[0.3, 0.8888888888888881, 0.8629629629629625], 
      Hue[0.3, 0.9074074074074064, 0.8629629629629625], 
      Hue[0.3, 0.9259259259259249, 0.8629629629629625], 
      Hue[0.3, 0.9444444444444434, 0.8629629629629625], 
      Hue[0.3, 0.9629629629629618, 0.8629629629629625], 
      Hue[0.3, 0.9814814814814803, 0.8629629629629625], 
      Hue[0.3, 1., 0.8629629629629625], 
      Hue[0.3, 0., 0.8814814814814811], 
      Hue[0.3, 0.018518518518518517`, 0.8814814814814811], 
      Hue[0.3, 0.037037037037037035`, 0.8814814814814811], 
      Hue[0.3, 0.05555555555555555, 0.8814814814814811], 
      Hue[0.3, 0.07407407407407407, 0.8814814814814811], 
      Hue[0.3, 0.09259259259259259, 0.8814814814814811], 
      Hue[0.3, 0.1111111111111111, 0.8814814814814811], 
      Hue[0.3, 0.12962962962962962`, 0.8814814814814811], 
      Hue[0.3, 0.14814814814814814`, 0.8814814814814811], 
      Hue[0.3, 0.16666666666666666`, 0.8814814814814811], 
      Hue[0.3, 0.18518518518518517`, 0.8814814814814811], 
      Hue[0.3, 0.2037037037037037, 0.8814814814814811], 
      Hue[0.3, 0.2222222222222222, 0.8814814814814811], 
      Hue[0.3, 0.24074074074074073`, 0.8814814814814811], 
      Hue[0.3, 0.25925925925925924`, 0.8814814814814811], 
      Hue[0.3, 0.2777777777777778, 0.8814814814814811], 
      Hue[0.3, 0.2962962962962963, 0.8814814814814811], 
      Hue[0.3, 0.3148148148148148, 0.8814814814814811], 
      Hue[0.3, 0.3333333333333333, 0.8814814814814811], 
      Hue[0.3, 0.3518518518518518, 0.8814814814814811], 
      Hue[0.3, 0.37037037037037035`, 0.8814814814814811], 
      Hue[0.3, 0.3888888888888889, 0.8814814814814811], 
      Hue[0.3, 0.4074074074074074, 0.8814814814814811], 
      Hue[0.3, 0.42592592592592593`, 0.8814814814814811], 
      Hue[0.3, 0.4444444444444444, 0.8814814814814811], 
      Hue[0.3, 0.46296296296296297`, 0.8814814814814811], 
      Hue[0.3, 0.48148148148148145`, 0.8814814814814811], 
      Hue[0.3, 0.5, 0.8814814814814811], 
      Hue[0.3, 0.5185185185185185, 0.8814814814814811], 
      Hue[0.3, 0.5370370370370371, 0.8814814814814811], 
      Hue[0.3, 0.5555555555555556, 0.8814814814814811], 
      Hue[0.3, 0.5740740740740741, 0.8814814814814811], 
      Hue[0.3, 0.5925925925925926, 0.8814814814814811], 
      Hue[0.3, 0.6111111111111112, 0.8814814814814811], 
      Hue[0.3, 0.6296296296296297, 0.8814814814814811], 
      Hue[0.3, 0.6481481481481481, 0.8814814814814811], 
      Hue[0.3, 0.6666666666666666, 0.8814814814814811], 
      Hue[0.3, 0.6851851851851851, 0.8814814814814811], 
      Hue[0.3, 0.7037037037037035, 0.8814814814814811], 
      Hue[0.3, 0.722222222222222, 0.8814814814814811], 
      Hue[0.3, 0.7407407407407404, 0.8814814814814811], 
      Hue[0.3, 0.7592592592592589, 0.8814814814814811], 
      Hue[0.3, 0.7777777777777773, 0.8814814814814811], 
      Hue[0.3, 0.7962962962962957, 0.8814814814814811], 
      Hue[0.3, 0.8148148148148142, 0.8814814814814811], 
      Hue[0.3, 0.8333333333333327, 0.8814814814814811], 
      Hue[0.3, 0.8518518518518511, 0.8814814814814811], 
      Hue[0.3, 0.8703703703703696, 0.8814814814814811], 
      Hue[0.3, 0.8888888888888881, 0.8814814814814811], 
      Hue[0.3, 0.9074074074074064, 0.8814814814814811], 
      Hue[0.3, 0.9259259259259249, 0.8814814814814811], 
      Hue[0.3, 0.9444444444444434, 0.8814814814814811], 
      Hue[0.3, 0.9629629629629618, 0.8814814814814811], 
      Hue[0.3, 0.9814814814814803, 0.8814814814814811], 
      Hue[0.3, 1., 0.8814814814814811], 
      Hue[0.3, 0., 0.8999999999999996], 
      Hue[0.3, 0.018518518518518517`, 0.8999999999999996], 
      Hue[0.3, 0.037037037037037035`, 0.8999999999999996], 
      Hue[0.3, 0.05555555555555555, 0.8999999999999996], 
      Hue[0.3, 0.07407407407407407, 0.8999999999999996], 
      Hue[0.3, 0.09259259259259259, 0.8999999999999996], 
      Hue[0.3, 0.1111111111111111, 0.8999999999999996], 
      Hue[0.3, 0.12962962962962962`, 0.8999999999999996], 
      Hue[0.3, 0.14814814814814814`, 0.8999999999999996], 
      Hue[0.3, 0.16666666666666666`, 0.8999999999999996], 
      Hue[0.3, 0.18518518518518517`, 0.8999999999999996], 
      Hue[0.3, 0.2037037037037037, 0.8999999999999996], 
      Hue[0.3, 0.2222222222222222, 0.8999999999999996], 
      Hue[0.3, 0.24074074074074073`, 0.8999999999999996], 
      Hue[0.3, 0.25925925925925924`, 0.8999999999999996], 
      Hue[0.3, 0.2777777777777778, 0.8999999999999996], 
      Hue[0.3, 0.2962962962962963, 0.8999999999999996], 
      Hue[0.3, 0.3148148148148148, 0.8999999999999996], 
      Hue[0.3, 0.3333333333333333, 0.8999999999999996], 
      Hue[0.3, 0.3518518518518518, 0.8999999999999996], 
      Hue[0.3, 0.37037037037037035`, 0.8999999999999996], 
      Hue[0.3, 0.3888888888888889, 0.8999999999999996], 
      Hue[0.3, 0.4074074074074074, 0.8999999999999996], 
      Hue[0.3, 0.42592592592592593`, 0.8999999999999996], 
      Hue[0.3, 0.4444444444444444, 0.8999999999999996], 
      Hue[0.3, 0.46296296296296297`, 0.8999999999999996], 
      Hue[0.3, 0.48148148148148145`, 0.8999999999999996], 
      Hue[0.3, 0.5, 0.8999999999999996], 
      Hue[0.3, 0.5185185185185185, 0.8999999999999996], 
      Hue[0.3, 0.5370370370370371, 0.8999999999999996], 
      Hue[0.3, 0.5555555555555556, 0.8999999999999996], 
      Hue[0.3, 0.5740740740740741, 0.8999999999999996], 
      Hue[0.3, 0.5925925925925926, 0.8999999999999996], 
      Hue[0.3, 0.6111111111111112, 0.8999999999999996], 
      Hue[0.3, 0.6296296296296297, 0.8999999999999996], 
      Hue[0.3, 0.6481481481481481, 0.8999999999999996], 
      Hue[0.3, 0.6666666666666666, 0.8999999999999996], 
      Hue[0.3, 0.6851851851851851, 0.8999999999999996], 
      Hue[0.3, 0.7037037037037035, 0.8999999999999996], 
      Hue[0.3, 0.722222222222222, 0.8999999999999996], 
      Hue[0.3, 0.7407407407407404, 0.8999999999999996], 
      Hue[0.3, 0.7592592592592589, 0.8999999999999996], 
      Hue[0.3, 0.7777777777777773, 0.8999999999999996], 
      Hue[0.3, 0.7962962962962957, 0.8999999999999996], 
      Hue[0.3, 0.8148148148148142, 0.8999999999999996], 
      Hue[0.3, 0.8333333333333327, 0.8999999999999996], 
      Hue[0.3, 0.8518518518518511, 0.8999999999999996], 
      Hue[0.3, 0.8703703703703696, 0.8999999999999996], 
      Hue[0.3, 0.8888888888888881, 0.8999999999999996], 
      Hue[0.3, 0.9074074074074064, 0.8999999999999996], 
      Hue[0.3, 0.9259259259259249, 0.8999999999999996], 
      Hue[0.3, 0.9444444444444434, 0.8999999999999996], 
      Hue[0.3, 0.9629629629629618, 0.8999999999999996], 
      Hue[0.3, 0.9814814814814803, 0.8999999999999996], 
      Hue[0.3, 1., 0.8999999999999996], 
      Hue[0.3, 0., 0.9185185185185181], 
      Hue[0.3, 0.018518518518518517`, 0.9185185185185181], 
      Hue[0.3, 0.037037037037037035`, 0.9185185185185181], 
      Hue[0.3, 0.05555555555555555, 0.9185185185185181], 
      Hue[0.3, 0.07407407407407407, 0.9185185185185181], 
      Hue[0.3, 0.09259259259259259, 0.9185185185185181], 
      Hue[0.3, 0.1111111111111111, 0.9185185185185181], 
      Hue[0.3, 0.12962962962962962`, 0.9185185185185181], 
      Hue[0.3, 0.14814814814814814`, 0.9185185185185181], 
      Hue[0.3, 0.16666666666666666`, 0.9185185185185181], 
      Hue[0.3, 0.18518518518518517`, 0.9185185185185181], 
      Hue[0.3, 0.2037037037037037, 0.9185185185185181], 
      Hue[0.3, 0.2222222222222222, 0.9185185185185181], 
      Hue[0.3, 0.24074074074074073`, 0.9185185185185181], 
      Hue[0.3, 0.25925925925925924`, 0.9185185185185181], 
      Hue[0.3, 0.2777777777777778, 0.9185185185185181], 
      Hue[0.3, 0.2962962962962963, 0.9185185185185181], 
      Hue[0.3, 0.3148148148148148, 0.9185185185185181], 
      Hue[0.3, 0.3333333333333333, 0.9185185185185181], 
      Hue[0.3, 0.3518518518518518, 0.9185185185185181], 
      Hue[0.3, 0.37037037037037035`, 0.9185185185185181], 
      Hue[0.3, 0.3888888888888889, 0.9185185185185181], 
      Hue[0.3, 0.4074074074074074, 0.9185185185185181], 
      Hue[0.3, 0.42592592592592593`, 0.9185185185185181], 
      Hue[0.3, 0.4444444444444444, 0.9185185185185181], 
      Hue[0.3, 0.46296296296296297`, 0.9185185185185181], 
      Hue[0.3, 0.48148148148148145`, 0.9185185185185181], 
      Hue[0.3, 0.5, 0.9185185185185181], 
      Hue[0.3, 0.5185185185185185, 0.9185185185185181], 
      Hue[0.3, 0.5370370370370371, 0.9185185185185181], 
      Hue[0.3, 0.5555555555555556, 0.9185185185185181], 
      Hue[0.3, 0.5740740740740741, 0.9185185185185181], 
      Hue[0.3, 0.5925925925925926, 0.9185185185185181], 
      Hue[0.3, 0.6111111111111112, 0.9185185185185181], 
      Hue[0.3, 0.6296296296296297, 0.9185185185185181], 
      Hue[0.3, 0.6481481481481481, 0.9185185185185181], 
      Hue[0.3, 0.6666666666666666, 0.9185185185185181], 
      Hue[0.3, 0.6851851851851851, 0.9185185185185181], 
      Hue[0.3, 0.7037037037037035, 0.9185185185185181], 
      Hue[0.3, 0.722222222222222, 0.9185185185185181], 
      Hue[0.3, 0.7407407407407404, 0.9185185185185181], 
      Hue[0.3, 0.7592592592592589, 0.9185185185185181], 
      Hue[0.3, 0.7777777777777773, 0.9185185185185181], 
      Hue[0.3, 0.7962962962962957, 0.9185185185185181], 
      Hue[0.3, 0.8148148148148142, 0.9185185185185181], 
      Hue[0.3, 0.8333333333333327, 0.9185185185185181], 
      Hue[0.3, 0.8518518518518511, 0.9185185185185181], 
      Hue[0.3, 0.8703703703703696, 0.9185185185185181], 
      Hue[0.3, 0.8888888888888881, 0.9185185185185181], 
      Hue[0.3, 0.9074074074074064, 0.9185185185185181], 
      Hue[0.3, 0.9259259259259249, 0.9185185185185181], 
      Hue[0.3, 0.9444444444444434, 0.9185185185185181], 
      Hue[0.3, 0.9629629629629618, 0.9185185185185181], 
      Hue[0.3, 0.9814814814814803, 0.9185185185185181], 
      Hue[0.3, 1., 0.9185185185185181], 
      Hue[0.3, 0., 0.9370370370370366], 
      Hue[0.3, 0.018518518518518517`, 0.9370370370370366], 
      Hue[0.3, 0.037037037037037035`, 0.9370370370370366], 
      Hue[0.3, 0.05555555555555555, 0.9370370370370366], 
      Hue[0.3, 0.07407407407407407, 0.9370370370370366], 
      Hue[0.3, 0.09259259259259259, 0.9370370370370366], 
      Hue[0.3, 0.1111111111111111, 0.9370370370370366], 
      Hue[0.3, 0.12962962962962962`, 0.9370370370370366], 
      Hue[0.3, 0.14814814814814814`, 0.9370370370370366], 
      Hue[0.3, 0.16666666666666666`, 0.9370370370370366], 
      Hue[0.3, 0.18518518518518517`, 0.9370370370370366], 
      Hue[0.3, 0.2037037037037037, 0.9370370370370366], 
      Hue[0.3, 0.2222222222222222, 0.9370370370370366], 
      Hue[0.3, 0.24074074074074073`, 0.9370370370370366], 
      Hue[0.3, 0.25925925925925924`, 0.9370370370370366], 
      Hue[0.3, 0.2777777777777778, 0.9370370370370366], 
      Hue[0.3, 0.2962962962962963, 0.9370370370370366], 
      Hue[0.3, 0.3148148148148148, 0.9370370370370366], 
      Hue[0.3, 0.3333333333333333, 0.9370370370370366], 
      Hue[0.3, 0.3518518518518518, 0.9370370370370366], 
      Hue[0.3, 0.37037037037037035`, 0.9370370370370366], 
      Hue[0.3, 0.3888888888888889, 0.9370370370370366], 
      Hue[0.3, 0.4074074074074074, 0.9370370370370366], 
      Hue[0.3, 0.42592592592592593`, 0.9370370370370366], 
      Hue[0.3, 0.4444444444444444, 0.9370370370370366], 
      Hue[0.3, 0.46296296296296297`, 0.9370370370370366], 
      Hue[0.3, 0.48148148148148145`, 0.9370370370370366], 
      Hue[0.3, 0.5, 0.9370370370370366], 
      Hue[0.3, 0.5185185185185185, 0.9370370370370366], 
      Hue[0.3, 0.5370370370370371, 0.9370370370370366], 
      Hue[0.3, 0.5555555555555556, 0.9370370370370366], 
      Hue[0.3, 0.5740740740740741, 0.9370370370370366], 
      Hue[0.3, 0.5925925925925926, 0.9370370370370366], 
      Hue[0.3, 0.6111111111111112, 0.9370370370370366], 
      Hue[0.3, 0.6296296296296297, 0.9370370370370366], 
      Hue[0.3, 0.6481481481481481, 0.9370370370370366], 
      Hue[0.3, 0.6666666666666666, 0.9370370370370366], 
      Hue[0.3, 0.6851851851851851, 0.9370370370370366], 
      Hue[0.3, 0.7037037037037035, 0.9370370370370366], 
      Hue[0.3, 0.722222222222222, 0.9370370370370366], 
      Hue[0.3, 0.7407407407407404, 0.9370370370370366], 
      Hue[0.3, 0.7592592592592589, 0.9370370370370366], 
      Hue[0.3, 0.7777777777777773, 0.9370370370370366], 
      Hue[0.3, 0.7962962962962957, 0.9370370370370366], 
      Hue[0.3, 0.8148148148148142, 0.9370370370370366], 
      Hue[0.3, 0.8333333333333327, 0.9370370370370366], 
      Hue[0.3, 0.8518518518518511, 0.9370370370370366], 
      Hue[0.3, 0.8703703703703696, 0.9370370370370366], 
      Hue[0.3, 0.8888888888888881, 0.9370370370370366], 
      Hue[0.3, 0.9074074074074064, 0.9370370370370366], 
      Hue[0.3, 0.9259259259259249, 0.9370370370370366], 
      Hue[0.3, 0.9444444444444434, 0.9370370370370366], 
      Hue[0.3, 0.9629629629629618, 0.9370370370370366], 
      Hue[0.3, 0.9814814814814803, 0.9370370370370366], 
      Hue[0.3, 1., 0.9370370370370366], 
      Hue[0.3, 0., 0.955555555555555], 
      Hue[0.3, 0.018518518518518517`, 0.955555555555555], 
      Hue[0.3, 0.037037037037037035`, 0.955555555555555], 
      Hue[0.3, 0.05555555555555555, 0.955555555555555], 
      Hue[0.3, 0.07407407407407407, 0.955555555555555], 
      Hue[0.3, 0.09259259259259259, 0.955555555555555], 
      Hue[0.3, 0.1111111111111111, 0.955555555555555], 
      Hue[0.3, 0.12962962962962962`, 0.955555555555555], 
      Hue[0.3, 0.14814814814814814`, 0.955555555555555], 
      Hue[0.3, 0.16666666666666666`, 0.955555555555555], 
      Hue[0.3, 0.18518518518518517`, 0.955555555555555], 
      Hue[0.3, 0.2037037037037037, 0.955555555555555], 
      Hue[0.3, 0.2222222222222222, 0.955555555555555], 
      Hue[0.3, 0.24074074074074073`, 0.955555555555555], 
      Hue[0.3, 0.25925925925925924`, 0.955555555555555], 
      Hue[0.3, 0.2777777777777778, 0.955555555555555], 
      Hue[0.3, 0.2962962962962963, 0.955555555555555], 
      Hue[0.3, 0.3148148148148148, 0.955555555555555], 
      Hue[0.3, 0.3333333333333333, 0.955555555555555], 
      Hue[0.3, 0.3518518518518518, 0.955555555555555], 
      Hue[0.3, 0.37037037037037035`, 0.955555555555555], 
      Hue[0.3, 0.3888888888888889, 0.955555555555555], 
      Hue[0.3, 0.4074074074074074, 0.955555555555555], 
      Hue[0.3, 0.42592592592592593`, 0.955555555555555], 
      Hue[0.3, 0.4444444444444444, 0.955555555555555], 
      Hue[0.3, 0.46296296296296297`, 0.955555555555555], 
      Hue[0.3, 0.48148148148148145`, 0.955555555555555], 
      Hue[0.3, 0.5, 0.955555555555555], 
      Hue[0.3, 0.5185185185185185, 0.955555555555555], 
      Hue[0.3, 0.5370370370370371, 0.955555555555555], 
      Hue[0.3, 0.5555555555555556, 0.955555555555555], 
      Hue[0.3, 0.5740740740740741, 0.955555555555555], 
      Hue[0.3, 0.5925925925925926, 0.955555555555555], 
      Hue[0.3, 0.6111111111111112, 0.955555555555555], 
      Hue[0.3, 0.6296296296296297, 0.955555555555555], 
      Hue[0.3, 0.6481481481481481, 0.955555555555555], 
      Hue[0.3, 0.6666666666666666, 0.955555555555555], 
      Hue[0.3, 0.6851851851851851, 0.955555555555555], 
      Hue[0.3, 0.7037037037037035, 0.955555555555555], 
      Hue[0.3, 0.722222222222222, 0.955555555555555], 
      Hue[0.3, 0.7407407407407404, 0.955555555555555], 
      Hue[0.3, 0.7592592592592589, 0.955555555555555], 
      Hue[0.3, 0.7777777777777773, 0.955555555555555], 
      Hue[0.3, 0.7962962962962957, 0.955555555555555], 
      Hue[0.3, 0.8148148148148142, 0.955555555555555], 
      Hue[0.3, 0.8333333333333327, 0.955555555555555], 
      Hue[0.3, 0.8518518518518511, 0.955555555555555], 
      Hue[0.3, 0.8703703703703696, 0.955555555555555], 
      Hue[0.3, 0.8888888888888881, 0.955555555555555], 
      Hue[0.3, 0.9074074074074064, 0.955555555555555], 
      Hue[0.3, 0.9259259259259249, 0.955555555555555], 
      Hue[0.3, 0.9444444444444434, 0.955555555555555], 
      Hue[0.3, 0.9629629629629618, 0.955555555555555], 
      Hue[0.3, 0.9814814814814803, 0.955555555555555], 
      Hue[0.3, 1., 0.955555555555555], 
      Hue[0.3, 0., 0.9740740740740735], 
      Hue[0.3, 0.018518518518518517`, 0.9740740740740735], 
      Hue[0.3, 0.037037037037037035`, 0.9740740740740735], 
      Hue[0.3, 0.05555555555555555, 0.9740740740740735], 
      Hue[0.3, 0.07407407407407407, 0.9740740740740735], 
      Hue[0.3, 0.09259259259259259, 0.9740740740740735], 
      Hue[0.3, 0.1111111111111111, 0.9740740740740735], 
      Hue[0.3, 0.12962962962962962`, 0.9740740740740735], 
      Hue[0.3, 0.14814814814814814`, 0.9740740740740735], 
      Hue[0.3, 0.16666666666666666`, 0.9740740740740735], 
      Hue[0.3, 0.18518518518518517`, 0.9740740740740735], 
      Hue[0.3, 0.2037037037037037, 0.9740740740740735], 
      Hue[0.3, 0.2222222222222222, 0.9740740740740735], 
      Hue[0.3, 0.24074074074074073`, 0.9740740740740735], 
      Hue[0.3, 0.25925925925925924`, 0.9740740740740735], 
      Hue[0.3, 0.2777777777777778, 0.9740740740740735], 
      Hue[0.3, 0.2962962962962963, 0.9740740740740735], 
      Hue[0.3, 0.3148148148148148, 0.9740740740740735], 
      Hue[0.3, 0.3333333333333333, 0.9740740740740735], 
      Hue[0.3, 0.3518518518518518, 0.9740740740740735], 
      Hue[0.3, 0.37037037037037035`, 0.9740740740740735], 
      Hue[0.3, 0.3888888888888889, 0.9740740740740735], 
      Hue[0.3, 0.4074074074074074, 0.9740740740740735], 
      Hue[0.3, 0.42592592592592593`, 0.9740740740740735], 
      Hue[0.3, 0.4444444444444444, 0.9740740740740735], 
      Hue[0.3, 0.46296296296296297`, 0.9740740740740735], 
      Hue[0.3, 0.48148148148148145`, 0.9740740740740735], 
      Hue[0.3, 0.5, 0.9740740740740735], 
      Hue[0.3, 0.5185185185185185, 0.9740740740740735], 
      Hue[0.3, 0.5370370370370371, 0.9740740740740735], 
      Hue[0.3, 0.5555555555555556, 0.9740740740740735], 
      Hue[0.3, 0.5740740740740741, 0.9740740740740735], 
      Hue[0.3, 0.5925925925925926, 0.9740740740740735], 
      Hue[0.3, 0.6111111111111112, 0.9740740740740735], 
      Hue[0.3, 0.6296296296296297, 0.9740740740740735], 
      Hue[0.3, 0.6481481481481481, 0.9740740740740735], 
      Hue[0.3, 0.6666666666666666, 0.9740740740740735], 
      Hue[0.3, 0.6851851851851851, 0.9740740740740735], 
      Hue[0.3, 0.7037037037037035, 0.9740740740740735], 
      Hue[0.3, 0.722222222222222, 0.9740740740740735], 
      Hue[0.3, 0.7407407407407404, 0.9740740740740735], 
      Hue[0.3, 0.7592592592592589, 0.9740740740740735], 
      Hue[0.3, 0.7777777777777773, 0.9740740740740735], 
      Hue[0.3, 0.7962962962962957, 0.9740740740740735], 
      Hue[0.3, 0.8148148148148142, 0.9740740740740735], 
      Hue[0.3, 0.8333333333333327, 0.9740740740740735], 
      Hue[0.3, 0.8518518518518511, 0.9740740740740735], 
      Hue[0.3, 0.8703703703703696, 0.9740740740740735], 
      Hue[0.3, 0.8888888888888881, 0.9740740740740735], 
      Hue[0.3, 0.9074074074074064, 0.9740740740740735], 
      Hue[0.3, 0.9259259259259249, 0.9740740740740735], 
      Hue[0.3, 0.9444444444444434, 0.9740740740740735], 
      Hue[0.3, 0.9629629629629618, 0.9740740740740735], 
      Hue[0.3, 0.9814814814814803, 0.9740740740740735], 
      Hue[0.3, 1., 0.9740740740740735], 
      Hue[0.3, 0., 0.992592592592592], 
      Hue[0.3, 0.018518518518518517`, 0.992592592592592], 
      Hue[0.3, 0.037037037037037035`, 0.992592592592592], 
      Hue[0.3, 0.05555555555555555, 0.992592592592592], 
      Hue[0.3, 0.07407407407407407, 0.992592592592592], 
      Hue[0.3, 0.09259259259259259, 0.992592592592592], 
      Hue[0.3, 0.1111111111111111, 0.992592592592592], 
      Hue[0.3, 0.12962962962962962`, 0.992592592592592], 
      Hue[0.3, 0.14814814814814814`, 0.992592592592592], 
      Hue[0.3, 0.16666666666666666`, 0.992592592592592], 
      Hue[0.3, 0.18518518518518517`, 0.992592592592592], 
      Hue[0.3, 0.2037037037037037, 0.992592592592592], 
      Hue[0.3, 0.2222222222222222, 0.992592592592592], 
      Hue[0.3, 0.24074074074074073`, 0.992592592592592], 
      Hue[0.3, 0.25925925925925924`, 0.992592592592592], 
      Hue[0.3, 0.2777777777777778, 0.992592592592592], 
      Hue[0.3, 0.2962962962962963, 0.992592592592592], 
      Hue[0.3, 0.3148148148148148, 0.992592592592592], 
      Hue[0.3, 0.3333333333333333, 0.992592592592592], 
      Hue[0.3, 0.3518518518518518, 0.992592592592592], 
      Hue[0.3, 0.37037037037037035`, 0.992592592592592], 
      Hue[0.3, 0.3888888888888889, 0.992592592592592], 
      Hue[0.3, 0.4074074074074074, 0.992592592592592], 
      Hue[0.3, 0.42592592592592593`, 0.992592592592592], 
      Hue[0.3, 0.4444444444444444, 0.992592592592592], 
      Hue[0.3, 0.46296296296296297`, 0.992592592592592], 
      Hue[0.3, 0.48148148148148145`, 0.992592592592592], 
      Hue[0.3, 0.5, 0.992592592592592], 
      Hue[0.3, 0.5185185185185185, 0.992592592592592], 
      Hue[0.3, 0.5370370370370371, 0.992592592592592], 
      Hue[0.3, 0.5555555555555556, 0.992592592592592], 
      Hue[0.3, 0.5740740740740741, 0.992592592592592], 
      Hue[0.3, 0.5925925925925926, 0.992592592592592], 
      Hue[0.3, 0.6111111111111112, 0.992592592592592], 
      Hue[0.3, 0.6296296296296297, 0.992592592592592], 
      Hue[0.3, 0.6481481481481481, 0.992592592592592], 
      Hue[0.3, 0.6666666666666666, 0.992592592592592], 
      Hue[0.3, 0.6851851851851851, 0.992592592592592], 
      Hue[0.3, 0.7037037037037035, 0.992592592592592], 
      Hue[0.3, 0.722222222222222, 0.992592592592592], 
      Hue[0.3, 0.7407407407407404, 0.992592592592592], 
      Hue[0.3, 0.7592592592592589, 0.992592592592592], 
      Hue[0.3, 0.7777777777777773, 0.992592592592592], 
      Hue[0.3, 0.7962962962962957, 0.992592592592592], 
      Hue[0.3, 0.8148148148148142, 0.992592592592592], 
      Hue[0.3, 0.8333333333333327, 0.992592592592592], 
      Hue[0.3, 0.8518518518518511, 0.992592592592592], 
      Hue[0.3, 0.8703703703703696, 0.992592592592592], 
      Hue[0.3, 0.8888888888888881, 0.992592592592592], 
      Hue[0.3, 0.9074074074074064, 0.992592592592592], 
      Hue[0.3, 0.9259259259259249, 0.992592592592592], 
      Hue[0.3, 0.9444444444444434, 0.992592592592592], 
      Hue[0.3, 0.9629629629629618, 0.992592592592592], 
      Hue[0.3, 0.9814814814814803, 0.992592592592592], 
      Hue[0.3, 1., 0.992592592592592], 
      Hue[0.3, 0., 1.0111111111111106`], 
      Hue[0.3, 0.018518518518518517`, 1.0111111111111106`], 
      Hue[0.3, 0.037037037037037035`, 1.0111111111111106`], 
      Hue[0.3, 0.05555555555555555, 1.0111111111111106`], 
      Hue[0.3, 0.07407407407407407, 1.0111111111111106`], 
      Hue[0.3, 0.09259259259259259, 1.0111111111111106`], 
      Hue[0.3, 0.1111111111111111, 1.0111111111111106`], 
      Hue[0.3, 0.12962962962962962`, 1.0111111111111106`], 
      Hue[0.3, 0.14814814814814814`, 1.0111111111111106`], 
      Hue[0.3, 0.16666666666666666`, 1.0111111111111106`], 
      Hue[0.3, 0.18518518518518517`, 1.0111111111111106`], 
      Hue[0.3, 0.2037037037037037, 1.0111111111111106`], 
      Hue[0.3, 0.2222222222222222, 1.0111111111111106`], 
      Hue[0.3, 0.24074074074074073`, 1.0111111111111106`], 
      Hue[0.3, 0.25925925925925924`, 1.0111111111111106`], 
      Hue[0.3, 0.2777777777777778, 1.0111111111111106`], 
      Hue[0.3, 0.2962962962962963, 1.0111111111111106`], 
      Hue[0.3, 0.3148148148148148, 1.0111111111111106`], 
      Hue[0.3, 0.3333333333333333, 1.0111111111111106`], 
      Hue[0.3, 0.3518518518518518, 1.0111111111111106`], 
      Hue[0.3, 0.37037037037037035`, 1.0111111111111106`], 
      Hue[0.3, 0.3888888888888889, 1.0111111111111106`], 
      Hue[0.3, 0.4074074074074074, 1.0111111111111106`], 
      Hue[0.3, 0.42592592592592593`, 1.0111111111111106`], 
      Hue[0.3, 0.4444444444444444, 1.0111111111111106`], 
      Hue[0.3, 0.46296296296296297`, 1.0111111111111106`], 
      Hue[0.3, 0.48148148148148145`, 1.0111111111111106`], 
      Hue[0.3, 0.5, 1.0111111111111106`], 
      Hue[0.3, 0.5185185185185185, 1.0111111111111106`], 
      Hue[0.3, 0.5370370370370371, 1.0111111111111106`], 
      Hue[0.3, 0.5555555555555556, 1.0111111111111106`], 
      Hue[0.3, 0.5740740740740741, 1.0111111111111106`], 
      Hue[0.3, 0.5925925925925926, 1.0111111111111106`], 
      Hue[0.3, 0.6111111111111112, 1.0111111111111106`], 
      Hue[0.3, 0.6296296296296297, 1.0111111111111106`], 
      Hue[0.3, 0.6481481481481481, 1.0111111111111106`], 
      Hue[0.3, 0.6666666666666666, 1.0111111111111106`], 
      Hue[0.3, 0.6851851851851851, 1.0111111111111106`], 
      Hue[0.3, 0.7037037037037035, 1.0111111111111106`], 
      Hue[0.3, 0.722222222222222, 1.0111111111111106`], 
      Hue[0.3, 0.7407407407407404, 1.0111111111111106`], 
      Hue[0.3, 0.7592592592592589, 1.0111111111111106`], 
      Hue[0.3, 0.7777777777777773, 1.0111111111111106`], 
      Hue[0.3, 0.7962962962962957, 1.0111111111111106`], 
      Hue[0.3, 0.8148148148148142, 1.0111111111111106`], 
      Hue[0.3, 0.8333333333333327, 1.0111111111111106`], 
      Hue[0.3, 0.8518518518518511, 1.0111111111111106`], 
      Hue[0.3, 0.8703703703703696, 1.0111111111111106`], 
      Hue[0.3, 0.8888888888888881, 1.0111111111111106`], 
      Hue[0.3, 0.9074074074074064, 1.0111111111111106`], 
      Hue[0.3, 0.9259259259259249, 1.0111111111111106`], 
      Hue[0.3, 0.9444444444444434, 1.0111111111111106`], 
      Hue[0.3, 0.9629629629629618, 1.0111111111111106`], 
      Hue[0.3, 0.9814814814814803, 1.0111111111111106`], 
      Hue[0.3, 1., 1.0111111111111106`], 
      Hue[0.3, 0., 1.029629629629629], 
      Hue[0.3, 0.018518518518518517`, 1.029629629629629], 
      Hue[0.3, 0.037037037037037035`, 1.029629629629629], 
      Hue[0.3, 0.05555555555555555, 1.029629629629629], 
      Hue[0.3, 0.07407407407407407, 1.029629629629629], 
      Hue[0.3, 0.09259259259259259, 1.029629629629629], 
      Hue[0.3, 0.1111111111111111, 1.029629629629629], 
      Hue[0.3, 0.12962962962962962`, 1.029629629629629], 
      Hue[0.3, 0.14814814814814814`, 1.029629629629629], 
      Hue[0.3, 0.16666666666666666`, 1.029629629629629], 
      Hue[0.3, 0.18518518518518517`, 1.029629629629629], 
      Hue[0.3, 0.2037037037037037, 1.029629629629629], 
      Hue[0.3, 0.2222222222222222, 1.029629629629629], 
      Hue[0.3, 0.24074074074074073`, 1.029629629629629], 
      Hue[0.3, 0.25925925925925924`, 1.029629629629629], 
      Hue[0.3, 0.2777777777777778, 1.029629629629629], 
      Hue[0.3, 0.2962962962962963, 1.029629629629629], 
      Hue[0.3, 0.3148148148148148, 1.029629629629629], 
      Hue[0.3, 0.3333333333333333, 1.029629629629629], 
      Hue[0.3, 0.3518518518518518, 1.029629629629629], 
      Hue[0.3, 0.37037037037037035`, 1.029629629629629], 
      Hue[0.3, 0.3888888888888889, 1.029629629629629], 
      Hue[0.3, 0.4074074074074074, 1.029629629629629], 
      Hue[0.3, 0.42592592592592593`, 1.029629629629629], 
      Hue[0.3, 0.4444444444444444, 1.029629629629629], 
      Hue[0.3, 0.46296296296296297`, 1.029629629629629], 
      Hue[0.3, 0.48148148148148145`, 1.029629629629629], 
      Hue[0.3, 0.5, 1.029629629629629], 
      Hue[0.3, 0.5185185185185185, 1.029629629629629], 
      Hue[0.3, 0.5370370370370371, 1.029629629629629], 
      Hue[0.3, 0.5555555555555556, 1.029629629629629], 
      Hue[0.3, 0.5740740740740741, 1.029629629629629], 
      Hue[0.3, 0.5925925925925926, 1.029629629629629], 
      Hue[0.3, 0.6111111111111112, 1.029629629629629], 
      Hue[0.3, 0.6296296296296297, 1.029629629629629], 
      Hue[0.3, 0.6481481481481481, 1.029629629629629], 
      Hue[0.3, 0.6666666666666666, 1.029629629629629], 
      Hue[0.3, 0.6851851851851851, 1.029629629629629], 
      Hue[0.3, 0.7037037037037035, 1.029629629629629], 
      Hue[0.3, 0.722222222222222, 1.029629629629629], 
      Hue[0.3, 0.7407407407407404, 1.029629629629629], 
      Hue[0.3, 0.7592592592592589, 1.029629629629629], 
      Hue[0.3, 0.7777777777777773, 1.029629629629629], 
      Hue[0.3, 0.7962962962962957, 1.029629629629629], 
      Hue[0.3, 0.8148148148148142, 1.029629629629629], 
      Hue[0.3, 0.8333333333333327, 1.029629629629629], 
      Hue[0.3, 0.8518518518518511, 1.029629629629629], 
      Hue[0.3, 0.8703703703703696, 1.029629629629629], 
      Hue[0.3, 0.8888888888888881, 1.029629629629629], 
      Hue[0.3, 0.9074074074074064, 1.029629629629629], 
      Hue[0.3, 0.9259259259259249, 1.029629629629629], 
      Hue[0.3, 0.9444444444444434, 1.029629629629629], 
      Hue[0.3, 0.9629629629629618, 1.029629629629629], 
      Hue[0.3, 0.9814814814814803, 1.029629629629629], 
      Hue[0.3, 1., 1.029629629629629], 
      Hue[0.3, 0., 1.0481481481481476`], 
      Hue[0.3, 0.018518518518518517`, 1.0481481481481476`], 
      Hue[0.3, 0.037037037037037035`, 1.0481481481481476`], 
      Hue[0.3, 0.05555555555555555, 1.0481481481481476`], 
      Hue[0.3, 0.07407407407407407, 1.0481481481481476`], 
      Hue[0.3, 0.09259259259259259, 1.0481481481481476`], 
      Hue[0.3, 0.1111111111111111, 1.0481481481481476`], 
      Hue[0.3, 0.12962962962962962`, 1.0481481481481476`], 
      Hue[0.3, 0.14814814814814814`, 1.0481481481481476`], 
      Hue[0.3, 0.16666666666666666`, 1.0481481481481476`], 
      Hue[0.3, 0.18518518518518517`, 1.0481481481481476`], 
      Hue[0.3, 0.2037037037037037, 1.0481481481481476`], 
      Hue[0.3, 0.2222222222222222, 1.0481481481481476`], 
      Hue[0.3, 0.24074074074074073`, 1.0481481481481476`], 
      Hue[0.3, 0.25925925925925924`, 1.0481481481481476`], 
      Hue[0.3, 0.2777777777777778, 1.0481481481481476`], 
      Hue[0.3, 0.2962962962962963, 1.0481481481481476`], 
      Hue[0.3, 0.3148148148148148, 1.0481481481481476`], 
      Hue[0.3, 0.3333333333333333, 1.0481481481481476`], 
      Hue[0.3, 0.3518518518518518, 1.0481481481481476`], 
      Hue[0.3, 0.37037037037037035`, 1.0481481481481476`], 
      Hue[0.3, 0.3888888888888889, 1.0481481481481476`], 
      Hue[0.3, 0.4074074074074074, 1.0481481481481476`], 
      Hue[0.3, 0.42592592592592593`, 1.0481481481481476`], 
      Hue[0.3, 0.4444444444444444, 1.0481481481481476`], 
      Hue[0.3, 0.46296296296296297`, 1.0481481481481476`], 
      Hue[0.3, 0.48148148148148145`, 1.0481481481481476`], 
      Hue[0.3, 0.5, 1.0481481481481476`], 
      Hue[0.3, 0.5185185185185185, 1.0481481481481476`], 
      Hue[0.3, 0.5370370370370371, 1.0481481481481476`], 
      Hue[0.3, 0.5555555555555556, 1.0481481481481476`], 
      Hue[0.3, 0.5740740740740741, 1.0481481481481476`], 
      Hue[0.3, 0.5925925925925926, 1.0481481481481476`], 
      Hue[0.3, 0.6111111111111112, 1.0481481481481476`], 
      Hue[0.3, 0.6296296296296297, 1.0481481481481476`], 
      Hue[0.3, 0.6481481481481481, 1.0481481481481476`], 
      Hue[0.3, 0.6666666666666666, 1.0481481481481476`], 
      Hue[0.3, 0.6851851851851851, 1.0481481481481476`], 
      Hue[0.3, 0.7037037037037035, 1.0481481481481476`], 
      Hue[0.3, 0.722222222222222, 1.0481481481481476`], 
      Hue[0.3, 0.7407407407407404, 1.0481481481481476`], 
      Hue[0.3, 0.7592592592592589, 1.0481481481481476`], 
      Hue[0.3, 0.7777777777777773, 1.0481481481481476`], 
      Hue[0.3, 0.7962962962962957, 1.0481481481481476`], 
      Hue[0.3, 0.8148148148148142, 1.0481481481481476`], 
      Hue[0.3, 0.8333333333333327, 1.0481481481481476`], 
      Hue[0.3, 0.8518518518518511, 1.0481481481481476`], 
      Hue[0.3, 0.8703703703703696, 1.0481481481481476`], 
      Hue[0.3, 0.8888888888888881, 1.0481481481481476`], 
      Hue[0.3, 0.9074074074074064, 1.0481481481481476`], 
      Hue[0.3, 0.9259259259259249, 1.0481481481481476`], 
      Hue[0.3, 0.9444444444444434, 1.0481481481481476`], 
      Hue[0.3, 0.9629629629629618, 1.0481481481481476`], 
      Hue[0.3, 0.9814814814814803, 1.0481481481481476`], 
      Hue[0.3, 1., 1.0481481481481476`], 
      Hue[0.3, 0., 1.066666666666666], 
      Hue[0.3, 0.018518518518518517`, 1.066666666666666], 
      Hue[0.3, 0.037037037037037035`, 1.066666666666666], 
      Hue[0.3, 0.05555555555555555, 1.066666666666666], 
      Hue[0.3, 0.07407407407407407, 1.066666666666666], 
      Hue[0.3, 0.09259259259259259, 1.066666666666666], 
      Hue[0.3, 0.1111111111111111, 1.066666666666666], 
      Hue[0.3, 0.12962962962962962`, 1.066666666666666], 
      Hue[0.3, 0.14814814814814814`, 1.066666666666666], 
      Hue[0.3, 0.16666666666666666`, 1.066666666666666], 
      Hue[0.3, 0.18518518518518517`, 1.066666666666666], 
      Hue[0.3, 0.2037037037037037, 1.066666666666666], 
      Hue[0.3, 0.2222222222222222, 1.066666666666666], 
      Hue[0.3, 0.24074074074074073`, 1.066666666666666], 
      Hue[0.3, 0.25925925925925924`, 1.066666666666666], 
      Hue[0.3, 0.2777777777777778, 1.066666666666666], 
      Hue[0.3, 0.2962962962962963, 1.066666666666666], 
      Hue[0.3, 0.3148148148148148, 1.066666666666666], 
      Hue[0.3, 0.3333333333333333, 1.066666666666666], 
      Hue[0.3, 0.3518518518518518, 1.066666666666666], 
      Hue[0.3, 0.37037037037037035`, 1.066666666666666], 
      Hue[0.3, 0.3888888888888889, 1.066666666666666], 
      Hue[0.3, 0.4074074074074074, 1.066666666666666], 
      Hue[0.3, 0.42592592592592593`, 1.066666666666666], 
      Hue[0.3, 0.4444444444444444, 1.066666666666666], 
      Hue[0.3, 0.46296296296296297`, 1.066666666666666], 
      Hue[0.3, 0.48148148148148145`, 1.066666666666666], 
      Hue[0.3, 0.5, 1.066666666666666], 
      Hue[0.3, 0.5185185185185185, 1.066666666666666], 
      Hue[0.3, 0.5370370370370371, 1.066666666666666], 
      Hue[0.3, 0.5555555555555556, 1.066666666666666], 
      Hue[0.3, 0.5740740740740741, 1.066666666666666], 
      Hue[0.3, 0.5925925925925926, 1.066666666666666], 
      Hue[0.3, 0.6111111111111112, 1.066666666666666], 
      Hue[0.3, 0.6296296296296297, 1.066666666666666], 
      Hue[0.3, 0.6481481481481481, 1.066666666666666], 
      Hue[0.3, 0.6666666666666666, 1.066666666666666], 
      Hue[0.3, 0.6851851851851851, 1.066666666666666], 
      Hue[0.3, 0.7037037037037035, 1.066666666666666], 
      Hue[0.3, 0.722222222222222, 1.066666666666666], 
      Hue[0.3, 0.7407407407407404, 1.066666666666666], 
      Hue[0.3, 0.7592592592592589, 1.066666666666666], 
      Hue[0.3, 0.7777777777777773, 1.066666666666666], 
      Hue[0.3, 0.7962962962962957, 1.066666666666666], 
      Hue[0.3, 0.8148148148148142, 1.066666666666666], 
      Hue[0.3, 0.8333333333333327, 1.066666666666666], 
      Hue[0.3, 0.8518518518518511, 1.066666666666666], 
      Hue[0.3, 0.8703703703703696, 1.066666666666666], 
      Hue[0.3, 0.8888888888888881, 1.066666666666666], 
      Hue[0.3, 0.9074074074074064, 1.066666666666666], 
      Hue[0.3, 0.9259259259259249, 1.066666666666666], 
      Hue[0.3, 0.9444444444444434, 1.066666666666666], 
      Hue[0.3, 0.9629629629629618, 1.066666666666666], 
      Hue[0.3, 0.9814814814814803, 1.066666666666666], 
      Hue[0.3, 1., 1.066666666666666], 
      Hue[0.3, 0., 1.0851851851851846`], 
      Hue[0.3, 0.018518518518518517`, 1.0851851851851846`], 
      Hue[0.3, 0.037037037037037035`, 1.0851851851851846`], 
      Hue[0.3, 0.05555555555555555, 1.0851851851851846`], 
      Hue[0.3, 0.07407407407407407, 1.0851851851851846`], 
      Hue[0.3, 0.09259259259259259, 1.0851851851851846`], 
      Hue[0.3, 0.1111111111111111, 1.0851851851851846`], 
      Hue[0.3, 0.12962962962962962`, 1.0851851851851846`], 
      Hue[0.3, 0.14814814814814814`, 1.0851851851851846`], 
      Hue[0.3, 0.16666666666666666`, 1.0851851851851846`], 
      Hue[0.3, 0.18518518518518517`, 1.0851851851851846`], 
      Hue[0.3, 0.2037037037037037, 1.0851851851851846`], 
      Hue[0.3, 0.2222222222222222, 1.0851851851851846`], 
      Hue[0.3, 0.24074074074074073`, 1.0851851851851846`], 
      Hue[0.3, 0.25925925925925924`, 1.0851851851851846`], 
      Hue[0.3, 0.2777777777777778, 1.0851851851851846`], 
      Hue[0.3, 0.2962962962962963, 1.0851851851851846`], 
      Hue[0.3, 0.3148148148148148, 1.0851851851851846`], 
      Hue[0.3, 0.3333333333333333, 1.0851851851851846`], 
      Hue[0.3, 0.3518518518518518, 1.0851851851851846`], 
      Hue[0.3, 0.37037037037037035`, 1.0851851851851846`], 
      Hue[0.3, 0.3888888888888889, 1.0851851851851846`], 
      Hue[0.3, 0.4074074074074074, 1.0851851851851846`], 
      Hue[0.3, 0.42592592592592593`, 1.0851851851851846`], 
      Hue[0.3, 0.4444444444444444, 1.0851851851851846`], 
      Hue[0.3, 0.46296296296296297`, 1.0851851851851846`], 
      Hue[0.3, 0.48148148148148145`, 1.0851851851851846`], 
      Hue[0.3, 0.5, 1.0851851851851846`], 
      Hue[0.3, 0.5185185185185185, 1.0851851851851846`], 
      Hue[0.3, 0.5370370370370371, 1.0851851851851846`], 
      Hue[0.3, 0.5555555555555556, 1.0851851851851846`], 
      Hue[0.3, 0.5740740740740741, 1.0851851851851846`], 
      Hue[0.3, 0.5925925925925926, 1.0851851851851846`], 
      Hue[0.3, 0.6111111111111112, 1.0851851851851846`], 
      Hue[0.3, 0.6296296296296297, 1.0851851851851846`], 
      Hue[0.3, 0.6481481481481481, 1.0851851851851846`], 
      Hue[0.3, 0.6666666666666666, 1.0851851851851846`], 
      Hue[0.3, 0.6851851851851851, 1.0851851851851846`], 
      Hue[0.3, 0.7037037037037035, 1.0851851851851846`], 
      Hue[0.3, 0.722222222222222, 1.0851851851851846`], 
      Hue[0.3, 0.7407407407407404, 1.0851851851851846`], 
      Hue[0.3, 0.7592592592592589, 1.0851851851851846`], 
      Hue[0.3, 0.7777777777777773, 1.0851851851851846`], 
      Hue[0.3, 0.7962962962962957, 1.0851851851851846`], 
      Hue[0.3, 0.8148148148148142, 1.0851851851851846`], 
      Hue[0.3, 0.8333333333333327, 1.0851851851851846`], 
      Hue[0.3, 0.8518518518518511, 1.0851851851851846`], 
      Hue[0.3, 0.8703703703703696, 1.0851851851851846`], 
      Hue[0.3, 0.8888888888888881, 1.0851851851851846`], 
      Hue[0.3, 0.9074074074074064, 1.0851851851851846`], 
      Hue[0.3, 0.9259259259259249, 1.0851851851851846`], 
      Hue[0.3, 0.9444444444444434, 1.0851851851851846`], 
      Hue[0.3, 0.9629629629629618, 1.0851851851851846`], 
      Hue[0.3, 0.9814814814814803, 1.0851851851851846`], 
      Hue[0.3, 1., 1.0851851851851846`], 
      Hue[0.3, 0., 1.1037037037037032`], 
      Hue[0.3, 0.018518518518518517`, 1.1037037037037032`], 
      Hue[0.3, 0.037037037037037035`, 1.1037037037037032`], 
      Hue[0.3, 0.05555555555555555, 1.1037037037037032`], 
      Hue[0.3, 0.07407407407407407, 1.1037037037037032`], 
      Hue[0.3, 0.09259259259259259, 1.1037037037037032`], 
      Hue[0.3, 0.1111111111111111, 1.1037037037037032`], 
      Hue[0.3, 0.12962962962962962`, 1.1037037037037032`], 
      Hue[0.3, 0.14814814814814814`, 1.1037037037037032`], 
      Hue[0.3, 0.16666666666666666`, 1.1037037037037032`], 
      Hue[0.3, 0.18518518518518517`, 1.1037037037037032`], 
      Hue[0.3, 0.2037037037037037, 1.1037037037037032`], 
      Hue[0.3, 0.2222222222222222, 1.1037037037037032`], 
      Hue[0.3, 0.24074074074074073`, 1.1037037037037032`], 
      Hue[0.3, 0.25925925925925924`, 1.1037037037037032`], 
      Hue[0.3, 0.2777777777777778, 1.1037037037037032`], 
      Hue[0.3, 0.2962962962962963, 1.1037037037037032`], 
      Hue[0.3, 0.3148148148148148, 1.1037037037037032`], 
      Hue[0.3, 0.3333333333333333, 1.1037037037037032`], 
      Hue[0.3, 0.3518518518518518, 1.1037037037037032`], 
      Hue[0.3, 0.37037037037037035`, 1.1037037037037032`], 
      Hue[0.3, 0.3888888888888889, 1.1037037037037032`], 
      Hue[0.3, 0.4074074074074074, 1.1037037037037032`], 
      Hue[0.3, 0.42592592592592593`, 1.1037037037037032`], 
      Hue[0.3, 0.4444444444444444, 1.1037037037037032`], 
      Hue[0.3, 0.46296296296296297`, 1.1037037037037032`], 
      Hue[0.3, 0.48148148148148145`, 1.1037037037037032`], 
      Hue[0.3, 0.5, 1.1037037037037032`], 
      Hue[0.3, 0.5185185185185185, 1.1037037037037032`], 
      Hue[0.3, 0.5370370370370371, 1.1037037037037032`], 
      Hue[0.3, 0.5555555555555556, 1.1037037037037032`], 
      Hue[0.3, 0.5740740740740741, 1.1037037037037032`], 
      Hue[0.3, 0.5925925925925926, 1.1037037037037032`], 
      Hue[0.3, 0.6111111111111112, 1.1037037037037032`], 
      Hue[0.3, 0.6296296296296297, 1.1037037037037032`], 
      Hue[0.3, 0.6481481481481481, 1.1037037037037032`], 
      Hue[0.3, 0.6666666666666666, 1.1037037037037032`], 
      Hue[0.3, 0.6851851851851851, 1.1037037037037032`], 
      Hue[0.3, 0.7037037037037035, 1.1037037037037032`], 
      Hue[0.3, 0.722222222222222, 1.1037037037037032`], 
      Hue[0.3, 0.7407407407407404, 1.1037037037037032`], 
      Hue[0.3, 0.7592592592592589, 1.1037037037037032`], 
      Hue[0.3, 0.7777777777777773, 1.1037037037037032`], 
      Hue[0.3, 0.7962962962962957, 1.1037037037037032`], 
      Hue[0.3, 0.8148148148148142, 1.1037037037037032`], 
      Hue[0.3, 0.8333333333333327, 1.1037037037037032`], 
      Hue[0.3, 0.8518518518518511, 1.1037037037037032`], 
      Hue[0.3, 0.8703703703703696, 1.1037037037037032`], 
      Hue[0.3, 0.8888888888888881, 1.1037037037037032`], 
      Hue[0.3, 0.9074074074074064, 1.1037037037037032`], 
      Hue[0.3, 0.9259259259259249, 1.1037037037037032`], 
      Hue[0.3, 0.9444444444444434, 1.1037037037037032`], 
      Hue[0.3, 0.9629629629629618, 1.1037037037037032`], 
      Hue[0.3, 0.9814814814814803, 1.1037037037037032`], 
      Hue[0.3, 1., 1.1037037037037032`], 
      Hue[0.3, 0., 1.1222222222222216`], 
      Hue[0.3, 0.018518518518518517`, 1.1222222222222216`], 
      Hue[0.3, 0.037037037037037035`, 1.1222222222222216`], 
      Hue[0.3, 0.05555555555555555, 1.1222222222222216`], 
      Hue[0.3, 0.07407407407407407, 1.1222222222222216`], 
      Hue[0.3, 0.09259259259259259, 1.1222222222222216`], 
      Hue[0.3, 0.1111111111111111, 1.1222222222222216`], 
      Hue[0.3, 0.12962962962962962`, 1.1222222222222216`], 
      Hue[0.3, 0.14814814814814814`, 1.1222222222222216`], 
      Hue[0.3, 0.16666666666666666`, 1.1222222222222216`], 
      Hue[0.3, 0.18518518518518517`, 1.1222222222222216`], 
      Hue[0.3, 0.2037037037037037, 1.1222222222222216`], 
      Hue[0.3, 0.2222222222222222, 1.1222222222222216`], 
      Hue[0.3, 0.24074074074074073`, 1.1222222222222216`], 
      Hue[0.3, 0.25925925925925924`, 1.1222222222222216`], 
      Hue[0.3, 0.2777777777777778, 1.1222222222222216`], 
      Hue[0.3, 0.2962962962962963, 1.1222222222222216`], 
      Hue[0.3, 0.3148148148148148, 1.1222222222222216`], 
      Hue[0.3, 0.3333333333333333, 1.1222222222222216`], 
      Hue[0.3, 0.3518518518518518, 1.1222222222222216`], 
      Hue[0.3, 0.37037037037037035`, 1.1222222222222216`], 
      Hue[0.3, 0.3888888888888889, 1.1222222222222216`], 
      Hue[0.3, 0.4074074074074074, 1.1222222222222216`], 
      Hue[0.3, 0.42592592592592593`, 1.1222222222222216`], 
      Hue[0.3, 0.4444444444444444, 1.1222222222222216`], 
      Hue[0.3, 0.46296296296296297`, 1.1222222222222216`], 
      Hue[0.3, 0.48148148148148145`, 1.1222222222222216`], 
      Hue[0.3, 0.5, 1.1222222222222216`], 
      Hue[0.3, 0.5185185185185185, 1.1222222222222216`], 
      Hue[0.3, 0.5370370370370371, 1.1222222222222216`], 
      Hue[0.3, 0.5555555555555556, 1.1222222222222216`], 
      Hue[0.3, 0.5740740740740741, 1.1222222222222216`], 
      Hue[0.3, 0.5925925925925926, 1.1222222222222216`], 
      Hue[0.3, 0.6111111111111112, 1.1222222222222216`], 
      Hue[0.3, 0.6296296296296297, 1.1222222222222216`], 
      Hue[0.3, 0.6481481481481481, 1.1222222222222216`], 
      Hue[0.3, 0.6666666666666666, 1.1222222222222216`], 
      Hue[0.3, 0.6851851851851851, 1.1222222222222216`], 
      Hue[0.3, 0.7037037037037035, 1.1222222222222216`], 
      Hue[0.3, 0.722222222222222, 1.1222222222222216`], 
      Hue[0.3, 0.7407407407407404, 1.1222222222222216`], 
      Hue[0.3, 0.7592592592592589, 1.1222222222222216`], 
      Hue[0.3, 0.7777777777777773, 1.1222222222222216`], 
      Hue[0.3, 0.7962962962962957, 1.1222222222222216`], 
      Hue[0.3, 0.8148148148148142, 1.1222222222222216`], 
      Hue[0.3, 0.8333333333333327, 1.1222222222222216`], 
      Hue[0.3, 0.8518518518518511, 1.1222222222222216`], 
      Hue[0.3, 0.8703703703703696, 1.1222222222222216`], 
      Hue[0.3, 0.8888888888888881, 1.1222222222222216`], 
      Hue[0.3, 0.9074074074074064, 1.1222222222222216`], 
      Hue[0.3, 0.9259259259259249, 1.1222222222222216`], 
      Hue[0.3, 0.9444444444444434, 1.1222222222222216`], 
      Hue[0.3, 0.9629629629629618, 1.1222222222222216`], 
      Hue[0.3, 0.9814814814814803, 1.1222222222222216`], 
      Hue[0.3, 1., 1.1222222222222216`], 
      Hue[0.3, 0., 1.14074074074074], 
      Hue[0.3, 0.018518518518518517`, 1.14074074074074], 
      Hue[0.3, 0.037037037037037035`, 1.14074074074074], 
      Hue[0.3, 0.05555555555555555, 1.14074074074074], 
      Hue[0.3, 0.07407407407407407, 1.14074074074074], 
      Hue[0.3, 0.09259259259259259, 1.14074074074074], 
      Hue[0.3, 0.1111111111111111, 1.14074074074074], 
      Hue[0.3, 0.12962962962962962`, 1.14074074074074], 
      Hue[0.3, 0.14814814814814814`, 1.14074074074074], 
      Hue[0.3, 0.16666666666666666`, 1.14074074074074], 
      Hue[0.3, 0.18518518518518517`, 1.14074074074074], 
      Hue[0.3, 0.2037037037037037, 1.14074074074074], 
      Hue[0.3, 0.2222222222222222, 1.14074074074074], 
      Hue[0.3, 0.24074074074074073`, 1.14074074074074], 
      Hue[0.3, 0.25925925925925924`, 1.14074074074074], 
      Hue[0.3, 0.2777777777777778, 1.14074074074074], 
      Hue[0.3, 0.2962962962962963, 1.14074074074074], 
      Hue[0.3, 0.3148148148148148, 1.14074074074074], 
      Hue[0.3, 0.3333333333333333, 1.14074074074074], 
      Hue[0.3, 0.3518518518518518, 1.14074074074074], 
      Hue[0.3, 0.37037037037037035`, 1.14074074074074], 
      Hue[0.3, 0.3888888888888889, 1.14074074074074], 
      Hue[0.3, 0.4074074074074074, 1.14074074074074], 
      Hue[0.3, 0.42592592592592593`, 1.14074074074074], 
      Hue[0.3, 0.4444444444444444, 1.14074074074074], 
      Hue[0.3, 0.46296296296296297`, 1.14074074074074], 
      Hue[0.3, 0.48148148148148145`, 1.14074074074074], 
      Hue[0.3, 0.5, 1.14074074074074], 
      Hue[0.3, 0.5185185185185185, 1.14074074074074], 
      Hue[0.3, 0.5370370370370371, 1.14074074074074], 
      Hue[0.3, 0.5555555555555556, 1.14074074074074], 
      Hue[0.3, 0.5740740740740741, 1.14074074074074], 
      Hue[0.3, 0.5925925925925926, 1.14074074074074], 
      Hue[0.3, 0.6111111111111112, 1.14074074074074], 
      Hue[0.3, 0.6296296296296297, 1.14074074074074], 
      Hue[0.3, 0.6481481481481481, 1.14074074074074], 
      Hue[0.3, 0.6666666666666666, 1.14074074074074], 
      Hue[0.3, 0.6851851851851851, 1.14074074074074], 
      Hue[0.3, 0.7037037037037035, 1.14074074074074], 
      Hue[0.3, 0.722222222222222, 1.14074074074074], 
      Hue[0.3, 0.7407407407407404, 1.14074074074074], 
      Hue[0.3, 0.7592592592592589, 1.14074074074074], 
      Hue[0.3, 0.7777777777777773, 1.14074074074074], 
      Hue[0.3, 0.7962962962962957, 1.14074074074074], 
      Hue[0.3, 0.8148148148148142, 1.14074074074074], 
      Hue[0.3, 0.8333333333333327, 1.14074074074074], 
      Hue[0.3, 0.8518518518518511, 1.14074074074074], 
      Hue[0.3, 0.8703703703703696, 1.14074074074074], 
      Hue[0.3, 0.8888888888888881, 1.14074074074074], 
      Hue[0.3, 0.9074074074074064, 1.14074074074074], 
      Hue[0.3, 0.9259259259259249, 1.14074074074074], 
      Hue[0.3, 0.9444444444444434, 1.14074074074074], 
      Hue[0.3, 0.9629629629629618, 1.14074074074074], 
      Hue[0.3, 0.9814814814814803, 1.14074074074074], 
      Hue[0.3, 1., 1.14074074074074], 
      Hue[0.3, 0., 1.1592592592592585`], 
      Hue[0.3, 0.018518518518518517`, 1.1592592592592585`], 
      Hue[0.3, 0.037037037037037035`, 1.1592592592592585`], 
      Hue[0.3, 0.05555555555555555, 1.1592592592592585`], 
      Hue[0.3, 0.07407407407407407, 1.1592592592592585`], 
      Hue[0.3, 0.09259259259259259, 1.1592592592592585`], 
      Hue[0.3, 0.1111111111111111, 1.1592592592592585`], 
      Hue[0.3, 0.12962962962962962`, 1.1592592592592585`], 
      Hue[0.3, 0.14814814814814814`, 1.1592592592592585`], 
      Hue[0.3, 0.16666666666666666`, 1.1592592592592585`], 
      Hue[0.3, 0.18518518518518517`, 1.1592592592592585`], 
      Hue[0.3, 0.2037037037037037, 1.1592592592592585`], 
      Hue[0.3, 0.2222222222222222, 1.1592592592592585`], 
      Hue[0.3, 0.24074074074074073`, 1.1592592592592585`], 
      Hue[0.3, 0.25925925925925924`, 1.1592592592592585`], 
      Hue[0.3, 0.2777777777777778, 1.1592592592592585`], 
      Hue[0.3, 0.2962962962962963, 1.1592592592592585`], 
      Hue[0.3, 0.3148148148148148, 1.1592592592592585`], 
      Hue[0.3, 0.3333333333333333, 1.1592592592592585`], 
      Hue[0.3, 0.3518518518518518, 1.1592592592592585`], 
      Hue[0.3, 0.37037037037037035`, 1.1592592592592585`], 
      Hue[0.3, 0.3888888888888889, 1.1592592592592585`], 
      Hue[0.3, 0.4074074074074074, 1.1592592592592585`], 
      Hue[0.3, 0.42592592592592593`, 1.1592592592592585`], 
      Hue[0.3, 0.4444444444444444, 1.1592592592592585`], 
      Hue[0.3, 0.46296296296296297`, 1.1592592592592585`], 
      Hue[0.3, 0.48148148148148145`, 1.1592592592592585`], 
      Hue[0.3, 0.5, 1.1592592592592585`], 
      Hue[0.3, 0.5185185185185185, 1.1592592592592585`], 
      Hue[0.3, 0.5370370370370371, 1.1592592592592585`], 
      Hue[0.3, 0.5555555555555556, 1.1592592592592585`], 
      Hue[0.3, 0.5740740740740741, 1.1592592592592585`], 
      Hue[0.3, 0.5925925925925926, 1.1592592592592585`], 
      Hue[0.3, 0.6111111111111112, 1.1592592592592585`], 
      Hue[0.3, 0.6296296296296297, 1.1592592592592585`], 
      Hue[0.3, 0.6481481481481481, 1.1592592592592585`], 
      Hue[0.3, 0.6666666666666666, 1.1592592592592585`], 
      Hue[0.3, 0.6851851851851851, 1.1592592592592585`], 
      Hue[0.3, 0.7037037037037035, 1.1592592592592585`], 
      Hue[0.3, 0.722222222222222, 1.1592592592592585`], 
      Hue[0.3, 0.7407407407407404, 1.1592592592592585`], 
      Hue[0.3, 0.7592592592592589, 1.1592592592592585`], 
      Hue[0.3, 0.7777777777777773, 1.1592592592592585`], 
      Hue[0.3, 0.7962962962962957, 1.1592592592592585`], 
      Hue[0.3, 0.8148148148148142, 1.1592592592592585`], 
      Hue[0.3, 0.8333333333333327, 1.1592592592592585`], 
      Hue[0.3, 0.8518518518518511, 1.1592592592592585`], 
      Hue[0.3, 0.8703703703703696, 1.1592592592592585`], 
      Hue[0.3, 0.8888888888888881, 1.1592592592592585`], 
      Hue[0.3, 0.9074074074074064, 1.1592592592592585`], 
      Hue[0.3, 0.9259259259259249, 1.1592592592592585`], 
      Hue[0.3, 0.9444444444444434, 1.1592592592592585`], 
      Hue[0.3, 0.9629629629629618, 1.1592592592592585`], 
      Hue[0.3, 0.9814814814814803, 1.1592592592592585`], 
      Hue[0.3, 1., 1.1592592592592585`], 
      Hue[0.3, 0., 1.1777777777777771`], 
      Hue[0.3, 0.018518518518518517`, 1.1777777777777771`], 
      Hue[0.3, 0.037037037037037035`, 1.1777777777777771`], 
      Hue[0.3, 0.05555555555555555, 1.1777777777777771`], 
      Hue[0.3, 0.07407407407407407, 1.1777777777777771`], 
      Hue[0.3, 0.09259259259259259, 1.1777777777777771`], 
      Hue[0.3, 0.1111111111111111, 1.1777777777777771`], 
      Hue[0.3, 0.12962962962962962`, 1.1777777777777771`], 
      Hue[0.3, 0.14814814814814814`, 1.1777777777777771`], 
      Hue[0.3, 0.16666666666666666`, 1.1777777777777771`], 
      Hue[0.3, 0.18518518518518517`, 1.1777777777777771`], 
      Hue[0.3, 0.2037037037037037, 1.1777777777777771`], 
      Hue[0.3, 0.2222222222222222, 1.1777777777777771`], 
      Hue[0.3, 0.24074074074074073`, 1.1777777777777771`], 
      Hue[0.3, 0.25925925925925924`, 1.1777777777777771`], 
      Hue[0.3, 0.2777777777777778, 1.1777777777777771`], 
      Hue[0.3, 0.2962962962962963, 1.1777777777777771`], 
      Hue[0.3, 0.3148148148148148, 1.1777777777777771`], 
      Hue[0.3, 0.3333333333333333, 1.1777777777777771`], 
      Hue[0.3, 0.3518518518518518, 1.1777777777777771`], 
      Hue[0.3, 0.37037037037037035`, 1.1777777777777771`], 
      Hue[0.3, 0.3888888888888889, 1.1777777777777771`], 
      Hue[0.3, 0.4074074074074074, 1.1777777777777771`], 
      Hue[0.3, 0.42592592592592593`, 1.1777777777777771`], 
      Hue[0.3, 0.4444444444444444, 1.1777777777777771`], 
      Hue[0.3, 0.46296296296296297`, 1.1777777777777771`], 
      Hue[0.3, 0.48148148148148145`, 1.1777777777777771`], 
      Hue[0.3, 0.5, 1.1777777777777771`], 
      Hue[0.3, 0.5185185185185185, 1.1777777777777771`], 
      Hue[0.3, 0.5370370370370371, 1.1777777777777771`], 
      Hue[0.3, 0.5555555555555556, 1.1777777777777771`], 
      Hue[0.3, 0.5740740740740741, 1.1777777777777771`], 
      Hue[0.3, 0.5925925925925926, 1.1777777777777771`], 
      Hue[0.3, 0.6111111111111112, 1.1777777777777771`], 
      Hue[0.3, 0.6296296296296297, 1.1777777777777771`], 
      Hue[0.3, 0.6481481481481481, 1.1777777777777771`], 
      Hue[0.3, 0.6666666666666666, 1.1777777777777771`], 
      Hue[0.3, 0.6851851851851851, 1.1777777777777771`], 
      Hue[0.3, 0.7037037037037035, 1.1777777777777771`], 
      Hue[0.3, 0.722222222222222, 1.1777777777777771`], 
      Hue[0.3, 0.7407407407407404, 1.1777777777777771`], 
      Hue[0.3, 0.7592592592592589, 1.1777777777777771`], 
      Hue[0.3, 0.7777777777777773, 1.1777777777777771`], 
      Hue[0.3, 0.7962962962962957, 1.1777777777777771`], 
      Hue[0.3, 0.8148148148148142, 1.1777777777777771`], 
      Hue[0.3, 0.8333333333333327, 1.1777777777777771`], 
      Hue[0.3, 0.8518518518518511, 1.1777777777777771`], 
      Hue[0.3, 0.8703703703703696, 1.1777777777777771`], 
      Hue[0.3, 0.8888888888888881, 1.1777777777777771`], 
      Hue[0.3, 0.9074074074074064, 1.1777777777777771`], 
      Hue[0.3, 0.9259259259259249, 1.1777777777777771`], 
      Hue[0.3, 0.9444444444444434, 1.1777777777777771`], 
      Hue[0.3, 0.9629629629629618, 1.1777777777777771`], 
      Hue[0.3, 0.9814814814814803, 1.1777777777777771`], 
      Hue[0.3, 1., 1.1777777777777771`], 
      Hue[0.3, 0., 1.1962962962962955`], 
      Hue[0.3, 0.018518518518518517`, 1.1962962962962955`], 
      Hue[0.3, 0.037037037037037035`, 1.1962962962962955`], 
      Hue[0.3, 0.05555555555555555, 1.1962962962962955`], 
      Hue[0.3, 0.07407407407407407, 1.1962962962962955`], 
      Hue[0.3, 0.09259259259259259, 1.1962962962962955`], 
      Hue[0.3, 0.1111111111111111, 1.1962962962962955`], 
      Hue[0.3, 0.12962962962962962`, 1.1962962962962955`], 
      Hue[0.3, 0.14814814814814814`, 1.1962962962962955`], 
      Hue[0.3, 0.16666666666666666`, 1.1962962962962955`], 
      Hue[0.3, 0.18518518518518517`, 1.1962962962962955`], 
      Hue[0.3, 0.2037037037037037, 1.1962962962962955`], 
      Hue[0.3, 0.2222222222222222, 1.1962962962962955`], 
      Hue[0.3, 0.24074074074074073`, 1.1962962962962955`], 
      Hue[0.3, 0.25925925925925924`, 1.1962962962962955`], 
      Hue[0.3, 0.2777777777777778, 1.1962962962962955`], 
      Hue[0.3, 0.2962962962962963, 1.1962962962962955`], 
      Hue[0.3, 0.3148148148148148, 1.1962962962962955`], 
      Hue[0.3, 0.3333333333333333, 1.1962962962962955`], 
      Hue[0.3, 0.3518518518518518, 1.1962962962962955`], 
      Hue[0.3, 0.37037037037037035`, 1.1962962962962955`], 
      Hue[0.3, 0.3888888888888889, 1.1962962962962955`], 
      Hue[0.3, 0.4074074074074074, 1.1962962962962955`], 
      Hue[0.3, 0.42592592592592593`, 1.1962962962962955`], 
      Hue[0.3, 0.4444444444444444, 1.1962962962962955`], 
      Hue[0.3, 0.46296296296296297`, 1.1962962962962955`], 
      Hue[0.3, 0.48148148148148145`, 1.1962962962962955`], 
      Hue[0.3, 0.5, 1.1962962962962955`], 
      Hue[0.3, 0.5185185185185185, 1.1962962962962955`], 
      Hue[0.3, 0.5370370370370371, 1.1962962962962955`], 
      Hue[0.3, 0.5555555555555556, 1.1962962962962955`], 
      Hue[0.3, 0.5740740740740741, 1.1962962962962955`], 
      Hue[0.3, 0.5925925925925926, 1.1962962962962955`], 
      Hue[0.3, 0.6111111111111112, 1.1962962962962955`], 
      Hue[0.3, 0.6296296296296297, 1.1962962962962955`], 
      Hue[0.3, 0.6481481481481481, 1.1962962962962955`], 
      Hue[0.3, 0.6666666666666666, 1.1962962962962955`], 
      Hue[0.3, 0.6851851851851851, 1.1962962962962955`], 
      Hue[0.3, 0.7037037037037035, 1.1962962962962955`], 
      Hue[0.3, 0.722222222222222, 1.1962962962962955`], 
      Hue[0.3, 0.7407407407407404, 1.1962962962962955`], 
      Hue[0.3, 0.7592592592592589, 1.1962962962962955`], 
      Hue[0.3, 0.7777777777777773, 1.1962962962962955`], 
      Hue[0.3, 0.7962962962962957, 1.1962962962962955`], 
      Hue[0.3, 0.8148148148148142, 1.1962962962962955`], 
      Hue[0.3, 0.8333333333333327, 1.1962962962962955`], 
      Hue[0.3, 0.8518518518518511, 1.1962962962962955`], 
      Hue[0.3, 0.8703703703703696, 1.1962962962962955`], 
      Hue[0.3, 0.8888888888888881, 1.1962962962962955`], 
      Hue[0.3, 0.9074074074074064, 1.1962962962962955`], 
      Hue[0.3, 0.9259259259259249, 1.1962962962962955`], 
      Hue[0.3, 0.9444444444444434, 1.1962962962962955`], 
      Hue[0.3, 0.9629629629629618, 1.1962962962962955`], 
      Hue[0.3, 0.9814814814814803, 1.1962962962962955`], 
      Hue[0.3, 1., 1.1962962962962955`], 
      Hue[0.3, 0., 1.2148148148148141`], 
      Hue[0.3, 0.018518518518518517`, 1.2148148148148141`], 
      Hue[0.3, 0.037037037037037035`, 1.2148148148148141`], 
      Hue[0.3, 0.05555555555555555, 1.2148148148148141`], 
      Hue[0.3, 0.07407407407407407, 1.2148148148148141`], 
      Hue[0.3, 0.09259259259259259, 1.2148148148148141`], 
      Hue[0.3, 0.1111111111111111, 1.2148148148148141`], 
      Hue[0.3, 0.12962962962962962`, 1.2148148148148141`], 
      Hue[0.3, 0.14814814814814814`, 1.2148148148148141`], 
      Hue[0.3, 0.16666666666666666`, 1.2148148148148141`], 
      Hue[0.3, 0.18518518518518517`, 1.2148148148148141`], 
      Hue[0.3, 0.2037037037037037, 1.2148148148148141`], 
      Hue[0.3, 0.2222222222222222, 1.2148148148148141`], 
      Hue[0.3, 0.24074074074074073`, 1.2148148148148141`], 
      Hue[0.3, 0.25925925925925924`, 1.2148148148148141`], 
      Hue[0.3, 0.2777777777777778, 1.2148148148148141`], 
      Hue[0.3, 0.2962962962962963, 1.2148148148148141`], 
      Hue[0.3, 0.3148148148148148, 1.2148148148148141`], 
      Hue[0.3, 0.3333333333333333, 1.2148148148148141`], 
      Hue[0.3, 0.3518518518518518, 1.2148148148148141`], 
      Hue[0.3, 0.37037037037037035`, 1.2148148148148141`], 
      Hue[0.3, 0.3888888888888889, 1.2148148148148141`], 
      Hue[0.3, 0.4074074074074074, 1.2148148148148141`], 
      Hue[0.3, 0.42592592592592593`, 1.2148148148148141`], 
      Hue[0.3, 0.4444444444444444, 1.2148148148148141`], 
      Hue[0.3, 0.46296296296296297`, 1.2148148148148141`], 
      Hue[0.3, 0.48148148148148145`, 1.2148148148148141`], 
      Hue[0.3, 0.5, 1.2148148148148141`], 
      Hue[0.3, 0.5185185185185185, 1.2148148148148141`], 
      Hue[0.3, 0.5370370370370371, 1.2148148148148141`], 
      Hue[0.3, 0.5555555555555556, 1.2148148148148141`], 
      Hue[0.3, 0.5740740740740741, 1.2148148148148141`], 
      Hue[0.3, 0.5925925925925926, 1.2148148148148141`], 
      Hue[0.3, 0.6111111111111112, 1.2148148148148141`], 
      Hue[0.3, 0.6296296296296297, 1.2148148148148141`], 
      Hue[0.3, 0.6481481481481481, 1.2148148148148141`], 
      Hue[0.3, 0.6666666666666666, 1.2148148148148141`], 
      Hue[0.3, 0.6851851851851851, 1.2148148148148141`], 
      Hue[0.3, 0.7037037037037035, 1.2148148148148141`], 
      Hue[0.3, 0.722222222222222, 1.2148148148148141`], 
      Hue[0.3, 0.7407407407407404, 1.2148148148148141`], 
      Hue[0.3, 0.7592592592592589, 1.2148148148148141`], 
      Hue[0.3, 0.7777777777777773, 1.2148148148148141`], 
      Hue[0.3, 0.7962962962962957, 1.2148148148148141`], 
      Hue[0.3, 0.8148148148148142, 1.2148148148148141`], 
      Hue[0.3, 0.8333333333333327, 1.2148148148148141`], 
      Hue[0.3, 0.8518518518518511, 1.2148148148148141`], 
      Hue[0.3, 0.8703703703703696, 1.2148148148148141`], 
      Hue[0.3, 0.8888888888888881, 1.2148148148148141`], 
      Hue[0.3, 0.9074074074074064, 1.2148148148148141`], 
      Hue[0.3, 0.9259259259259249, 1.2148148148148141`], 
      Hue[0.3, 0.9444444444444434, 1.2148148148148141`], 
      Hue[0.3, 0.9629629629629618, 1.2148148148148141`], 
      Hue[0.3, 0.9814814814814803, 1.2148148148148141`], 
      Hue[0.3, 1., 1.2148148148148141`], 
      Hue[0.3, 0., 1.2333333333333325`], 
      Hue[0.3, 0.018518518518518517`, 1.2333333333333325`], 
      Hue[0.3, 0.037037037037037035`, 1.2333333333333325`], 
      Hue[0.3, 0.05555555555555555, 1.2333333333333325`], 
      Hue[0.3, 0.07407407407407407, 1.2333333333333325`], 
      Hue[0.3, 0.09259259259259259, 1.2333333333333325`], 
      Hue[0.3, 0.1111111111111111, 1.2333333333333325`], 
      Hue[0.3, 0.12962962962962962`, 1.2333333333333325`], 
      Hue[0.3, 0.14814814814814814`, 1.2333333333333325`], 
      Hue[0.3, 0.16666666666666666`, 1.2333333333333325`], 
      Hue[0.3, 0.18518518518518517`, 1.2333333333333325`], 
      Hue[0.3, 0.2037037037037037, 1.2333333333333325`], 
      Hue[0.3, 0.2222222222222222, 1.2333333333333325`], 
      Hue[0.3, 0.24074074074074073`, 1.2333333333333325`], 
      Hue[0.3, 0.25925925925925924`, 1.2333333333333325`], 
      Hue[0.3, 0.2777777777777778, 1.2333333333333325`], 
      Hue[0.3, 0.2962962962962963, 1.2333333333333325`], 
      Hue[0.3, 0.3148148148148148, 1.2333333333333325`], 
      Hue[0.3, 0.3333333333333333, 1.2333333333333325`], 
      Hue[0.3, 0.3518518518518518, 1.2333333333333325`], 
      Hue[0.3, 0.37037037037037035`, 1.2333333333333325`], 
      Hue[0.3, 0.3888888888888889, 1.2333333333333325`], 
      Hue[0.3, 0.4074074074074074, 1.2333333333333325`], 
      Hue[0.3, 0.42592592592592593`, 1.2333333333333325`], 
      Hue[0.3, 0.4444444444444444, 1.2333333333333325`], 
      Hue[0.3, 0.46296296296296297`, 1.2333333333333325`], 
      Hue[0.3, 0.48148148148148145`, 1.2333333333333325`], 
      Hue[0.3, 0.5, 1.2333333333333325`], 
      Hue[0.3, 0.5185185185185185, 1.2333333333333325`], 
      Hue[0.3, 0.5370370370370371, 1.2333333333333325`], 
      Hue[0.3, 0.5555555555555556, 1.2333333333333325`], 
      Hue[0.3, 0.5740740740740741, 1.2333333333333325`], 
      Hue[0.3, 0.5925925925925926, 1.2333333333333325`], 
      Hue[0.3, 0.6111111111111112, 1.2333333333333325`], 
      Hue[0.3, 0.6296296296296297, 1.2333333333333325`], 
      Hue[0.3, 0.6481481481481481, 1.2333333333333325`], 
      Hue[0.3, 0.6666666666666666, 1.2333333333333325`], 
      Hue[0.3, 0.6851851851851851, 1.2333333333333325`], 
      Hue[0.3, 0.7037037037037035, 1.2333333333333325`], 
      Hue[0.3, 0.722222222222222, 1.2333333333333325`], 
      Hue[0.3, 0.7407407407407404, 1.2333333333333325`], 
      Hue[0.3, 0.7592592592592589, 1.2333333333333325`], 
      Hue[0.3, 0.7777777777777773, 1.2333333333333325`], 
      Hue[0.3, 0.7962962962962957, 1.2333333333333325`], 
      Hue[0.3, 0.8148148148148142, 1.2333333333333325`], 
      Hue[0.3, 0.8333333333333327, 1.2333333333333325`], 
      Hue[0.3, 0.8518518518518511, 1.2333333333333325`], 
      Hue[0.3, 0.8703703703703696, 1.2333333333333325`], 
      Hue[0.3, 0.8888888888888881, 1.2333333333333325`], 
      Hue[0.3, 0.9074074074074064, 1.2333333333333325`], 
      Hue[0.3, 0.9259259259259249, 1.2333333333333325`], 
      Hue[0.3, 0.9444444444444434, 1.2333333333333325`], 
      Hue[0.3, 0.9629629629629618, 1.2333333333333325`], 
      Hue[0.3, 0.9814814814814803, 1.2333333333333325`], 
      Hue[0.3, 1., 1.2333333333333325`], 
      Hue[0.3, 0., 1.251851851851851], 
      Hue[0.3, 0.018518518518518517`, 1.251851851851851], 
      Hue[0.3, 0.037037037037037035`, 1.251851851851851], 
      Hue[0.3, 0.05555555555555555, 1.251851851851851], 
      Hue[0.3, 0.07407407407407407, 1.251851851851851], 
      Hue[0.3, 0.09259259259259259, 1.251851851851851], 
      Hue[0.3, 0.1111111111111111, 1.251851851851851], 
      Hue[0.3, 0.12962962962962962`, 1.251851851851851], 
      Hue[0.3, 0.14814814814814814`, 1.251851851851851], 
      Hue[0.3, 0.16666666666666666`, 1.251851851851851], 
      Hue[0.3, 0.18518518518518517`, 1.251851851851851], 
      Hue[0.3, 0.2037037037037037, 1.251851851851851], 
      Hue[0.3, 0.2222222222222222, 1.251851851851851], 
      Hue[0.3, 0.24074074074074073`, 1.251851851851851], 
      Hue[0.3, 0.25925925925925924`, 1.251851851851851], 
      Hue[0.3, 0.2777777777777778, 1.251851851851851], 
      Hue[0.3, 0.2962962962962963, 1.251851851851851], 
      Hue[0.3, 0.3148148148148148, 1.251851851851851], 
      Hue[0.3, 0.3333333333333333, 1.251851851851851], 
      Hue[0.3, 0.3518518518518518, 1.251851851851851], 
      Hue[0.3, 0.37037037037037035`, 1.251851851851851], 
      Hue[0.3, 0.3888888888888889, 1.251851851851851], 
      Hue[0.3, 0.4074074074074074, 1.251851851851851], 
      Hue[0.3, 0.42592592592592593`, 1.251851851851851], 
      Hue[0.3, 0.4444444444444444, 1.251851851851851], 
      Hue[0.3, 0.46296296296296297`, 1.251851851851851], 
      Hue[0.3, 0.48148148148148145`, 1.251851851851851], 
      Hue[0.3, 0.5, 1.251851851851851], 
      Hue[0.3, 0.5185185185185185, 1.251851851851851], 
      Hue[0.3, 0.5370370370370371, 1.251851851851851], 
      Hue[0.3, 0.5555555555555556, 1.251851851851851], 
      Hue[0.3, 0.5740740740740741, 1.251851851851851], 
      Hue[0.3, 0.5925925925925926, 1.251851851851851], 
      Hue[0.3, 0.6111111111111112, 1.251851851851851], 
      Hue[0.3, 0.6296296296296297, 1.251851851851851], 
      Hue[0.3, 0.6481481481481481, 1.251851851851851], 
      Hue[0.3, 0.6666666666666666, 1.251851851851851], 
      Hue[0.3, 0.6851851851851851, 1.251851851851851], 
      Hue[0.3, 0.7037037037037035, 1.251851851851851], 
      Hue[0.3, 0.722222222222222, 1.251851851851851], 
      Hue[0.3, 0.7407407407407404, 1.251851851851851], 
      Hue[0.3, 0.7592592592592589, 1.251851851851851], 
      Hue[0.3, 0.7777777777777773, 1.251851851851851], 
      Hue[0.3, 0.7962962962962957, 1.251851851851851], 
      Hue[0.3, 0.8148148148148142, 1.251851851851851], 
      Hue[0.3, 0.8333333333333327, 1.251851851851851], 
      Hue[0.3, 0.8518518518518511, 1.251851851851851], 
      Hue[0.3, 0.8703703703703696, 1.251851851851851], 
      Hue[0.3, 0.8888888888888881, 1.251851851851851], 
      Hue[0.3, 0.9074074074074064, 1.251851851851851], 
      Hue[0.3, 0.9259259259259249, 1.251851851851851], 
      Hue[0.3, 0.9444444444444434, 1.251851851851851], 
      Hue[0.3, 0.9629629629629618, 1.251851851851851], 
      Hue[0.3, 0.9814814814814803, 1.251851851851851], 
      Hue[0.3, 1., 1.251851851851851], 
      Hue[0.3, 0., 1.2703703703703697`], 
      Hue[0.3, 0.018518518518518517`, 1.2703703703703697`], 
      Hue[0.3, 0.037037037037037035`, 1.2703703703703697`], 
      Hue[0.3, 0.05555555555555555, 1.2703703703703697`], 
      Hue[0.3, 0.07407407407407407, 1.2703703703703697`], 
      Hue[0.3, 0.09259259259259259, 1.2703703703703697`], 
      Hue[0.3, 0.1111111111111111, 1.2703703703703697`], 
      Hue[0.3, 0.12962962962962962`, 1.2703703703703697`], 
      Hue[0.3, 0.14814814814814814`, 1.2703703703703697`], 
      Hue[0.3, 0.16666666666666666`, 1.2703703703703697`], 
      Hue[0.3, 0.18518518518518517`, 1.2703703703703697`], 
      Hue[0.3, 0.2037037037037037, 1.2703703703703697`], 
      Hue[0.3, 0.2222222222222222, 1.2703703703703697`], 
      Hue[0.3, 0.24074074074074073`, 1.2703703703703697`], 
      Hue[0.3, 0.25925925925925924`, 1.2703703703703697`], 
      Hue[0.3, 0.2777777777777778, 1.2703703703703697`], 
      Hue[0.3, 0.2962962962962963, 1.2703703703703697`], 
      Hue[0.3, 0.3148148148148148, 1.2703703703703697`], 
      Hue[0.3, 0.3333333333333333, 1.2703703703703697`], 
      Hue[0.3, 0.3518518518518518, 1.2703703703703697`], 
      Hue[0.3, 0.37037037037037035`, 1.2703703703703697`], 
      Hue[0.3, 0.3888888888888889, 1.2703703703703697`], 
      Hue[0.3, 0.4074074074074074, 1.2703703703703697`], 
      Hue[0.3, 0.42592592592592593`, 1.2703703703703697`], 
      Hue[0.3, 0.4444444444444444, 1.2703703703703697`], 
      Hue[0.3, 0.46296296296296297`, 1.2703703703703697`], 
      Hue[0.3, 0.48148148148148145`, 1.2703703703703697`], 
      Hue[0.3, 0.5, 1.2703703703703697`], 
      Hue[0.3, 0.5185185185185185, 1.2703703703703697`], 
      Hue[0.3, 0.5370370370370371, 1.2703703703703697`], 
      Hue[0.3, 0.5555555555555556, 1.2703703703703697`], 
      Hue[0.3, 0.5740740740740741, 1.2703703703703697`], 
      Hue[0.3, 0.5925925925925926, 1.2703703703703697`], 
      Hue[0.3, 0.6111111111111112, 1.2703703703703697`], 
      Hue[0.3, 0.6296296296296297, 1.2703703703703697`], 
      Hue[0.3, 0.6481481481481481, 1.2703703703703697`], 
      Hue[0.3, 0.6666666666666666, 1.2703703703703697`], 
      Hue[0.3, 0.6851851851851851, 1.2703703703703697`], 
      Hue[0.3, 0.7037037037037035, 1.2703703703703697`], 
      Hue[0.3, 0.722222222222222, 1.2703703703703697`], 
      Hue[0.3, 0.7407407407407404, 1.2703703703703697`], 
      Hue[0.3, 0.7592592592592589, 1.2703703703703697`], 
      Hue[0.3, 0.7777777777777773, 1.2703703703703697`], 
      Hue[0.3, 0.7962962962962957, 1.2703703703703697`], 
      Hue[0.3, 0.8148148148148142, 1.2703703703703697`], 
      Hue[0.3, 0.8333333333333327, 1.2703703703703697`], 
      Hue[0.3, 0.8518518518518511, 1.2703703703703697`], 
      Hue[0.3, 0.8703703703703696, 1.2703703703703697`], 
      Hue[0.3, 0.8888888888888881, 1.2703703703703697`], 
      Hue[0.3, 0.9074074074074064, 1.2703703703703697`], 
      Hue[0.3, 0.9259259259259249, 1.2703703703703697`], 
      Hue[0.3, 0.9444444444444434, 1.2703703703703697`], 
      Hue[0.3, 0.9629629629629618, 1.2703703703703697`], 
      Hue[0.3, 0.9814814814814803, 1.2703703703703697`], 
      Hue[0.3, 1., 1.2703703703703697`], 
      Hue[0.3, 0., 1.288888888888888], 
      Hue[0.3, 0.018518518518518517`, 1.288888888888888], 
      Hue[0.3, 0.037037037037037035`, 1.288888888888888], 
      Hue[0.3, 0.05555555555555555, 1.288888888888888], 
      Hue[0.3, 0.07407407407407407, 1.288888888888888], 
      Hue[0.3, 0.09259259259259259, 1.288888888888888], 
      Hue[0.3, 0.1111111111111111, 1.288888888888888], 
      Hue[0.3, 0.12962962962962962`, 1.288888888888888], 
      Hue[0.3, 0.14814814814814814`, 1.288888888888888], 
      Hue[0.3, 0.16666666666666666`, 1.288888888888888], 
      Hue[0.3, 0.18518518518518517`, 1.288888888888888], 
      Hue[0.3, 0.2037037037037037, 1.288888888888888], 
      Hue[0.3, 0.2222222222222222, 1.288888888888888], 
      Hue[0.3, 0.24074074074074073`, 1.288888888888888], 
      Hue[0.3, 0.25925925925925924`, 1.288888888888888], 
      Hue[0.3, 0.2777777777777778, 1.288888888888888], 
      Hue[0.3, 0.2962962962962963, 1.288888888888888], 
      Hue[0.3, 0.3148148148148148, 1.288888888888888], 
      Hue[0.3, 0.3333333333333333, 1.288888888888888], 
      Hue[0.3, 0.3518518518518518, 1.288888888888888], 
      Hue[0.3, 0.37037037037037035`, 1.288888888888888], 
      Hue[0.3, 0.3888888888888889, 1.288888888888888], 
      Hue[0.3, 0.4074074074074074, 1.288888888888888], 
      Hue[0.3, 0.42592592592592593`, 1.288888888888888], 
      Hue[0.3, 0.4444444444444444, 1.288888888888888], 
      Hue[0.3, 0.46296296296296297`, 1.288888888888888], 
      Hue[0.3, 0.48148148148148145`, 1.288888888888888], 
      Hue[0.3, 0.5, 1.288888888888888], 
      Hue[0.3, 0.5185185185185185, 1.288888888888888], 
      Hue[0.3, 0.5370370370370371, 1.288888888888888], 
      Hue[0.3, 0.5555555555555556, 1.288888888888888], 
      Hue[0.3, 0.5740740740740741, 1.288888888888888], 
      Hue[0.3, 0.5925925925925926, 1.288888888888888], 
      Hue[0.3, 0.6111111111111112, 1.288888888888888], 
      Hue[0.3, 0.6296296296296297, 1.288888888888888], 
      Hue[0.3, 0.6481481481481481, 1.288888888888888], 
      Hue[0.3, 0.6666666666666666, 1.288888888888888], 
      Hue[0.3, 0.6851851851851851, 1.288888888888888], 
      Hue[0.3, 0.7037037037037035, 1.288888888888888], 
      Hue[0.3, 0.722222222222222, 1.288888888888888], 
      Hue[0.3, 0.7407407407407404, 1.288888888888888], 
      Hue[0.3, 0.7592592592592589, 1.288888888888888], 
      Hue[0.3, 0.7777777777777773, 1.288888888888888], 
      Hue[0.3, 0.7962962962962957, 1.288888888888888], 
      Hue[0.3, 0.8148148148148142, 1.288888888888888], 
      Hue[0.3, 0.8333333333333327, 1.288888888888888], 
      Hue[0.3, 0.8518518518518511, 1.288888888888888], 
      Hue[0.3, 0.8703703703703696, 1.288888888888888], 
      Hue[0.3, 0.8888888888888881, 1.288888888888888], 
      Hue[0.3, 0.9074074074074064, 1.288888888888888], 
      Hue[0.3, 0.9259259259259249, 1.288888888888888], 
      Hue[0.3, 0.9444444444444434, 1.288888888888888], 
      Hue[0.3, 0.9629629629629618, 1.288888888888888], 
      Hue[0.3, 0.9814814814814803, 1.288888888888888], 
      Hue[0.3, 1., 1.288888888888888], 
      Hue[0.3, 0., 1.3074074074074065`], 
      Hue[0.3, 0.018518518518518517`, 1.3074074074074065`], 
      Hue[0.3, 0.037037037037037035`, 1.3074074074074065`], 
      Hue[0.3, 0.05555555555555555, 1.3074074074074065`], 
      Hue[0.3, 0.07407407407407407, 1.3074074074074065`], 
      Hue[0.3, 0.09259259259259259, 1.3074074074074065`], 
      Hue[0.3, 0.1111111111111111, 1.3074074074074065`], 
      Hue[0.3, 0.12962962962962962`, 1.3074074074074065`], 
      Hue[0.3, 0.14814814814814814`, 1.3074074074074065`], 
      Hue[0.3, 0.16666666666666666`, 1.3074074074074065`], 
      Hue[0.3, 0.18518518518518517`, 1.3074074074074065`], 
      Hue[0.3, 0.2037037037037037, 1.3074074074074065`], 
      Hue[0.3, 0.2222222222222222, 1.3074074074074065`], 
      Hue[0.3, 0.24074074074074073`, 1.3074074074074065`], 
      Hue[0.3, 0.25925925925925924`, 1.3074074074074065`], 
      Hue[0.3, 0.2777777777777778, 1.3074074074074065`], 
      Hue[0.3, 0.2962962962962963, 1.3074074074074065`], 
      Hue[0.3, 0.3148148148148148, 1.3074074074074065`], 
      Hue[0.3, 0.3333333333333333, 1.3074074074074065`], 
      Hue[0.3, 0.3518518518518518, 1.3074074074074065`], 
      Hue[0.3, 0.37037037037037035`, 1.3074074074074065`], 
      Hue[0.3, 0.3888888888888889, 1.3074074074074065`], 
      Hue[0.3, 0.4074074074074074, 1.3074074074074065`], 
      Hue[0.3, 0.42592592592592593`, 1.3074074074074065`], 
      Hue[0.3, 0.4444444444444444, 1.3074074074074065`], 
      Hue[0.3, 0.46296296296296297`, 1.3074074074074065`], 
      Hue[0.3, 0.48148148148148145`, 1.3074074074074065`], 
      Hue[0.3, 0.5, 1.3074074074074065`], 
      Hue[0.3, 0.5185185185185185, 1.3074074074074065`], 
      Hue[0.3, 0.5370370370370371, 1.3074074074074065`], 
      Hue[0.3, 0.5555555555555556, 1.3074074074074065`], 
      Hue[0.3, 0.5740740740740741, 1.3074074074074065`], 
      Hue[0.3, 0.5925925925925926, 1.3074074074074065`], 
      Hue[0.3, 0.6111111111111112, 1.3074074074074065`], 
      Hue[0.3, 0.6296296296296297, 1.3074074074074065`], 
      Hue[0.3, 0.6481481481481481, 1.3074074074074065`], 
      Hue[0.3, 0.6666666666666666, 1.3074074074074065`], 
      Hue[0.3, 0.6851851851851851, 1.3074074074074065`], 
      Hue[0.3, 0.7037037037037035, 1.3074074074074065`], 
      Hue[0.3, 0.722222222222222, 1.3074074074074065`], 
      Hue[0.3, 0.7407407407407404, 1.3074074074074065`], 
      Hue[0.3, 0.7592592592592589, 1.3074074074074065`], 
      Hue[0.3, 0.7777777777777773, 1.3074074074074065`], 
      Hue[0.3, 0.7962962962962957, 1.3074074074074065`], 
      Hue[0.3, 0.8148148148148142, 1.3074074074074065`], 
      Hue[0.3, 0.8333333333333327, 1.3074074074074065`], 
      Hue[0.3, 0.8518518518518511, 1.3074074074074065`], 
      Hue[0.3, 0.8703703703703696, 1.3074074074074065`], 
      Hue[0.3, 0.8888888888888881, 1.3074074074074065`], 
      Hue[0.3, 0.9074074074074064, 1.3074074074074065`], 
      Hue[0.3, 0.9259259259259249, 1.3074074074074065`], 
      Hue[0.3, 0.9444444444444434, 1.3074074074074065`], 
      Hue[0.3, 0.9629629629629618, 1.3074074074074065`], 
      Hue[0.3, 0.9814814814814803, 1.3074074074074065`], 
      Hue[0.3, 1., 1.3074074074074065`], 
      Hue[0.3, 0., 1.325925925925925], 
      Hue[0.3, 0.018518518518518517`, 1.325925925925925], 
      Hue[0.3, 0.037037037037037035`, 1.325925925925925], 
      Hue[0.3, 0.05555555555555555, 1.325925925925925], 
      Hue[0.3, 0.07407407407407407, 1.325925925925925], 
      Hue[0.3, 0.09259259259259259, 1.325925925925925], 
      Hue[0.3, 0.1111111111111111, 1.325925925925925], 
      Hue[0.3, 0.12962962962962962`, 1.325925925925925], 
      Hue[0.3, 0.14814814814814814`, 1.325925925925925], 
      Hue[0.3, 0.16666666666666666`, 1.325925925925925], 
      Hue[0.3, 0.18518518518518517`, 1.325925925925925], 
      Hue[0.3, 0.2037037037037037, 1.325925925925925], 
      Hue[0.3, 0.2222222222222222, 1.325925925925925], 
      Hue[0.3, 0.24074074074074073`, 1.325925925925925], 
      Hue[0.3, 0.25925925925925924`, 1.325925925925925], 
      Hue[0.3, 0.2777777777777778, 1.325925925925925], 
      Hue[0.3, 0.2962962962962963, 1.325925925925925], 
      Hue[0.3, 0.3148148148148148, 1.325925925925925], 
      Hue[0.3, 0.3333333333333333, 1.325925925925925], 
      Hue[0.3, 0.3518518518518518, 1.325925925925925], 
      Hue[0.3, 0.37037037037037035`, 1.325925925925925], 
      Hue[0.3, 0.3888888888888889, 1.325925925925925], 
      Hue[0.3, 0.4074074074074074, 1.325925925925925], 
      Hue[0.3, 0.42592592592592593`, 1.325925925925925], 
      Hue[0.3, 0.4444444444444444, 1.325925925925925], 
      Hue[0.3, 0.46296296296296297`, 1.325925925925925], 
      Hue[0.3, 0.48148148148148145`, 1.325925925925925], 
      Hue[0.3, 0.5, 1.325925925925925], 
      Hue[0.3, 0.5185185185185185, 1.325925925925925], 
      Hue[0.3, 0.5370370370370371, 1.325925925925925], 
      Hue[0.3, 0.5555555555555556, 1.325925925925925], 
      Hue[0.3, 0.5740740740740741, 1.325925925925925], 
      Hue[0.3, 0.5925925925925926, 1.325925925925925], 
      Hue[0.3, 0.6111111111111112, 1.325925925925925], 
      Hue[0.3, 0.6296296296296297, 1.325925925925925], 
      Hue[0.3, 0.6481481481481481, 1.325925925925925], 
      Hue[0.3, 0.6666666666666666, 1.325925925925925], 
      Hue[0.3, 0.6851851851851851, 1.325925925925925], 
      Hue[0.3, 0.7037037037037035, 1.325925925925925], 
      Hue[0.3, 0.722222222222222, 1.325925925925925], 
      Hue[0.3, 0.7407407407407404, 1.325925925925925], 
      Hue[0.3, 0.7592592592592589, 1.325925925925925], 
      Hue[0.3, 0.7777777777777773, 1.325925925925925], 
      Hue[0.3, 0.7962962962962957, 1.325925925925925], 
      Hue[0.3, 0.8148148148148142, 1.325925925925925], 
      Hue[0.3, 0.8333333333333327, 1.325925925925925], 
      Hue[0.3, 0.8518518518518511, 1.325925925925925], 
      Hue[0.3, 0.8703703703703696, 1.325925925925925], 
      Hue[0.3, 0.8888888888888881, 1.325925925925925], 
      Hue[0.3, 0.9074074074074064, 1.325925925925925], 
      Hue[0.3, 0.9259259259259249, 1.325925925925925], 
      Hue[0.3, 0.9444444444444434, 1.325925925925925], 
      Hue[0.3, 0.9629629629629618, 1.325925925925925], 
      Hue[0.3, 0.9814814814814803, 1.325925925925925], 
      Hue[0.3, 1., 1.325925925925925], 
      Hue[0.3, 0., 1.3444444444444437`], 
      Hue[0.3, 0.018518518518518517`, 1.3444444444444437`], 
      Hue[0.3, 0.037037037037037035`, 1.3444444444444437`], 
      Hue[0.3, 0.05555555555555555, 1.3444444444444437`], 
      Hue[0.3, 0.07407407407407407, 1.3444444444444437`], 
      Hue[0.3, 0.09259259259259259, 1.3444444444444437`], 
      Hue[0.3, 0.1111111111111111, 1.3444444444444437`], 
      Hue[0.3, 0.12962962962962962`, 1.3444444444444437`], 
      Hue[0.3, 0.14814814814814814`, 1.3444444444444437`], 
      Hue[0.3, 0.16666666666666666`, 1.3444444444444437`], 
      Hue[0.3, 0.18518518518518517`, 1.3444444444444437`], 
      Hue[0.3, 0.2037037037037037, 1.3444444444444437`], 
      Hue[0.3, 0.2222222222222222, 1.3444444444444437`], 
      Hue[0.3, 0.24074074074074073`, 1.3444444444444437`], 
      Hue[0.3, 0.25925925925925924`, 1.3444444444444437`], 
      Hue[0.3, 0.2777777777777778, 1.3444444444444437`], 
      Hue[0.3, 0.2962962962962963, 1.3444444444444437`], 
      Hue[0.3, 0.3148148148148148, 1.3444444444444437`], 
      Hue[0.3, 0.3333333333333333, 1.3444444444444437`], 
      Hue[0.3, 0.3518518518518518, 1.3444444444444437`], 
      Hue[0.3, 0.37037037037037035`, 1.3444444444444437`], 
      Hue[0.3, 0.3888888888888889, 1.3444444444444437`], 
      Hue[0.3, 0.4074074074074074, 1.3444444444444437`], 
      Hue[0.3, 0.42592592592592593`, 1.3444444444444437`], 
      Hue[0.3, 0.4444444444444444, 1.3444444444444437`], 
      Hue[0.3, 0.46296296296296297`, 1.3444444444444437`], 
      Hue[0.3, 0.48148148148148145`, 1.3444444444444437`], 
      Hue[0.3, 0.5, 1.3444444444444437`], 
      Hue[0.3, 0.5185185185185185, 1.3444444444444437`], 
      Hue[0.3, 0.5370370370370371, 1.3444444444444437`], 
      Hue[0.3, 0.5555555555555556, 1.3444444444444437`], 
      Hue[0.3, 0.5740740740740741, 1.3444444444444437`], 
      Hue[0.3, 0.5925925925925926, 1.3444444444444437`], 
      Hue[0.3, 0.6111111111111112, 1.3444444444444437`], 
      Hue[0.3, 0.6296296296296297, 1.3444444444444437`], 
      Hue[0.3, 0.6481481481481481, 1.3444444444444437`], 
      Hue[0.3, 0.6666666666666666, 1.3444444444444437`], 
      Hue[0.3, 0.6851851851851851, 1.3444444444444437`], 
      Hue[0.3, 0.7037037037037035, 1.3444444444444437`], 
      Hue[0.3, 0.722222222222222, 1.3444444444444437`], 
      Hue[0.3, 0.7407407407407404, 1.3444444444444437`], 
      Hue[0.3, 0.7592592592592589, 1.3444444444444437`], 
      Hue[0.3, 0.7777777777777773, 1.3444444444444437`], 
      Hue[0.3, 0.7962962962962957, 1.3444444444444437`], 
      Hue[0.3, 0.8148148148148142, 1.3444444444444437`], 
      Hue[0.3, 0.8333333333333327, 1.3444444444444437`], 
      Hue[0.3, 0.8518518518518511, 1.3444444444444437`], 
      Hue[0.3, 0.8703703703703696, 1.3444444444444437`], 
      Hue[0.3, 0.8888888888888881, 1.3444444444444437`], 
      Hue[0.3, 0.9074074074074064, 1.3444444444444437`], 
      Hue[0.3, 0.9259259259259249, 1.3444444444444437`], 
      Hue[0.3, 0.9444444444444434, 1.3444444444444437`], 
      Hue[0.3, 0.9629629629629618, 1.3444444444444437`], 
      Hue[0.3, 0.9814814814814803, 1.3444444444444437`], 
      Hue[0.3, 1., 1.3444444444444437`], 
      Hue[0.3, 0., 1.362962962962962], 
      Hue[0.3, 0.018518518518518517`, 1.362962962962962], 
      Hue[0.3, 0.037037037037037035`, 1.362962962962962], 
      Hue[0.3, 0.05555555555555555, 1.362962962962962], 
      Hue[0.3, 0.07407407407407407, 1.362962962962962], 
      Hue[0.3, 0.09259259259259259, 1.362962962962962], 
      Hue[0.3, 0.1111111111111111, 1.362962962962962], 
      Hue[0.3, 0.12962962962962962`, 1.362962962962962], 
      Hue[0.3, 0.14814814814814814`, 1.362962962962962], 
      Hue[0.3, 0.16666666666666666`, 1.362962962962962], 
      Hue[0.3, 0.18518518518518517`, 1.362962962962962], 
      Hue[0.3, 0.2037037037037037, 1.362962962962962], 
      Hue[0.3, 0.2222222222222222, 1.362962962962962], 
      Hue[0.3, 0.24074074074074073`, 1.362962962962962], 
      Hue[0.3, 0.25925925925925924`, 1.362962962962962], 
      Hue[0.3, 0.2777777777777778, 1.362962962962962], 
      Hue[0.3, 0.2962962962962963, 1.362962962962962], 
      Hue[0.3, 0.3148148148148148, 1.362962962962962], 
      Hue[0.3, 0.3333333333333333, 1.362962962962962], 
      Hue[0.3, 0.3518518518518518, 1.362962962962962], 
      Hue[0.3, 0.37037037037037035`, 1.362962962962962], 
      Hue[0.3, 0.3888888888888889, 1.362962962962962], 
      Hue[0.3, 0.4074074074074074, 1.362962962962962], 
      Hue[0.3, 0.42592592592592593`, 1.362962962962962], 
      Hue[0.3, 0.4444444444444444, 1.362962962962962], 
      Hue[0.3, 0.46296296296296297`, 1.362962962962962], 
      Hue[0.3, 0.48148148148148145`, 1.362962962962962], 
      Hue[0.3, 0.5, 1.362962962962962], 
      Hue[0.3, 0.5185185185185185, 1.362962962962962], 
      Hue[0.3, 0.5370370370370371, 1.362962962962962], 
      Hue[0.3, 0.5555555555555556, 1.362962962962962], 
      Hue[0.3, 0.5740740740740741, 1.362962962962962], 
      Hue[0.3, 0.5925925925925926, 1.362962962962962], 
      Hue[0.3, 0.6111111111111112, 1.362962962962962], 
      Hue[0.3, 0.6296296296296297, 1.362962962962962], 
      Hue[0.3, 0.6481481481481481, 1.362962962962962], 
      Hue[0.3, 0.6666666666666666, 1.362962962962962], 
      Hue[0.3, 0.6851851851851851, 1.362962962962962], 
      Hue[0.3, 0.7037037037037035, 1.362962962962962], 
      Hue[0.3, 0.722222222222222, 1.362962962962962], 
      Hue[0.3, 0.7407407407407404, 1.362962962962962], 
      Hue[0.3, 0.7592592592592589, 1.362962962962962], 
      Hue[0.3, 0.7777777777777773, 1.362962962962962], 
      Hue[0.3, 0.7962962962962957, 1.362962962962962], 
      Hue[0.3, 0.8148148148148142, 1.362962962962962], 
      Hue[0.3, 0.8333333333333327, 1.362962962962962], 
      Hue[0.3, 0.8518518518518511, 1.362962962962962], 
      Hue[0.3, 0.8703703703703696, 1.362962962962962], 
      Hue[0.3, 0.8888888888888881, 1.362962962962962], 
      Hue[0.3, 0.9074074074074064, 1.362962962962962], 
      Hue[0.3, 0.9259259259259249, 1.362962962962962], 
      Hue[0.3, 0.9444444444444434, 1.362962962962962], 
      Hue[0.3, 0.9629629629629618, 1.362962962962962], 
      Hue[0.3, 0.9814814814814803, 1.362962962962962], 
      Hue[0.3, 1., 1.362962962962962], 
      Hue[0.3, 0., 1.3814814814814804`], 
      Hue[0.3, 0.018518518518518517`, 1.3814814814814804`], 
      Hue[0.3, 0.037037037037037035`, 1.3814814814814804`], 
      Hue[0.3, 0.05555555555555555, 1.3814814814814804`], 
      Hue[0.3, 0.07407407407407407, 1.3814814814814804`], 
      Hue[0.3, 0.09259259259259259, 1.3814814814814804`], 
      Hue[0.3, 0.1111111111111111, 1.3814814814814804`], 
      Hue[0.3, 0.12962962962962962`, 1.3814814814814804`], 
      Hue[0.3, 0.14814814814814814`, 1.3814814814814804`], 
      Hue[0.3, 0.16666666666666666`, 1.3814814814814804`], 
      Hue[0.3, 0.18518518518518517`, 1.3814814814814804`], 
      Hue[0.3, 0.2037037037037037, 1.3814814814814804`], 
      Hue[0.3, 0.2222222222222222, 1.3814814814814804`], 
      Hue[0.3, 0.24074074074074073`, 1.3814814814814804`], 
      Hue[0.3, 0.25925925925925924`, 1.3814814814814804`], 
      Hue[0.3, 0.2777777777777778, 1.3814814814814804`], 
      Hue[0.3, 0.2962962962962963, 1.3814814814814804`], 
      Hue[0.3, 0.3148148148148148, 1.3814814814814804`], 
      Hue[0.3, 0.3333333333333333, 1.3814814814814804`], 
      Hue[0.3, 0.3518518518518518, 1.3814814814814804`], 
      Hue[0.3, 0.37037037037037035`, 1.3814814814814804`], 
      Hue[0.3, 0.3888888888888889, 1.3814814814814804`], 
      Hue[0.3, 0.4074074074074074, 1.3814814814814804`], 
      Hue[0.3, 0.42592592592592593`, 1.3814814814814804`], 
      Hue[0.3, 0.4444444444444444, 1.3814814814814804`], 
      Hue[0.3, 0.46296296296296297`, 1.3814814814814804`], 
      Hue[0.3, 0.48148148148148145`, 1.3814814814814804`], 
      Hue[0.3, 0.5, 1.3814814814814804`], 
      Hue[0.3, 0.5185185185185185, 1.3814814814814804`], 
      Hue[0.3, 0.5370370370370371, 1.3814814814814804`], 
      Hue[0.3, 0.5555555555555556, 1.3814814814814804`], 
      Hue[0.3, 0.5740740740740741, 1.3814814814814804`], 
      Hue[0.3, 0.5925925925925926, 1.3814814814814804`], 
      Hue[0.3, 0.6111111111111112, 1.3814814814814804`], 
      Hue[0.3, 0.6296296296296297, 1.3814814814814804`], 
      Hue[0.3, 0.6481481481481481, 1.3814814814814804`], 
      Hue[0.3, 0.6666666666666666, 1.3814814814814804`], 
      Hue[0.3, 0.6851851851851851, 1.3814814814814804`], 
      Hue[0.3, 0.7037037037037035, 1.3814814814814804`], 
      Hue[0.3, 0.722222222222222, 1.3814814814814804`], 
      Hue[0.3, 0.7407407407407404, 1.3814814814814804`], 
      Hue[0.3, 0.7592592592592589, 1.3814814814814804`], 
      Hue[0.3, 0.7777777777777773, 1.3814814814814804`], 
      Hue[0.3, 0.7962962962962957, 1.3814814814814804`], 
      Hue[0.3, 0.8148148148148142, 1.3814814814814804`], 
      Hue[0.3, 0.8333333333333327, 1.3814814814814804`], 
      Hue[0.3, 0.8518518518518511, 1.3814814814814804`], 
      Hue[0.3, 0.8703703703703696, 1.3814814814814804`], 
      Hue[0.3, 0.8888888888888881, 1.3814814814814804`], 
      Hue[0.3, 0.9074074074074064, 1.3814814814814804`], 
      Hue[0.3, 0.9259259259259249, 1.3814814814814804`], 
      Hue[0.3, 0.9444444444444434, 1.3814814814814804`], 
      Hue[0.3, 0.9629629629629618, 1.3814814814814804`], 
      Hue[0.3, 0.9814814814814803, 1.3814814814814804`], 
      Hue[0.3, 1., 1.3814814814814804`], 
      Hue[0.3, 0., 1.4], 
      Hue[0.3, 0.018518518518518517`, 1.4], 
      Hue[0.3, 0.037037037037037035`, 1.4], 
      Hue[0.3, 0.05555555555555555, 1.4], 
      Hue[0.3, 0.07407407407407407, 1.4], 
      Hue[0.3, 0.09259259259259259, 1.4], 
      Hue[0.3, 0.1111111111111111, 1.4], 
      Hue[0.3, 0.12962962962962962`, 1.4], 
      Hue[0.3, 0.14814814814814814`, 1.4], 
      Hue[0.3, 0.16666666666666666`, 1.4], 
      Hue[0.3, 0.18518518518518517`, 1.4], 
      Hue[0.3, 0.2037037037037037, 1.4], 
      Hue[0.3, 0.2222222222222222, 1.4], 
      Hue[0.3, 0.24074074074074073`, 1.4], 
      Hue[0.3, 0.25925925925925924`, 1.4], 
      Hue[0.3, 0.2777777777777778, 1.4], 
      Hue[0.3, 0.2962962962962963, 1.4], 
      Hue[0.3, 0.3148148148148148, 1.4], 
      Hue[0.3, 0.3333333333333333, 1.4], 
      Hue[0.3, 0.3518518518518518, 1.4], 
      Hue[0.3, 0.37037037037037035`, 1.4], 
      Hue[0.3, 0.3888888888888889, 1.4], 
      Hue[0.3, 0.4074074074074074, 1.4], 
      Hue[0.3, 0.42592592592592593`, 1.4], 
      Hue[0.3, 0.4444444444444444, 1.4], 
      Hue[0.3, 0.46296296296296297`, 1.4], 
      Hue[0.3, 0.48148148148148145`, 1.4], 
      Hue[0.3, 0.5, 1.4], 
      Hue[0.3, 0.5185185185185185, 1.4], 
      Hue[0.3, 0.5370370370370371, 1.4], 
      Hue[0.3, 0.5555555555555556, 1.4], 
      Hue[0.3, 0.5740740740740741, 1.4], 
      Hue[0.3, 0.5925925925925926, 1.4], 
      Hue[0.3, 0.6111111111111112, 1.4], 
      Hue[0.3, 0.6296296296296297, 1.4], 
      Hue[0.3, 0.6481481481481481, 1.4], 
      Hue[0.3, 0.6666666666666666, 1.4], 
      Hue[0.3, 0.6851851851851851, 1.4], 
      Hue[0.3, 0.7037037037037035, 1.4], 
      Hue[0.3, 0.722222222222222, 1.4], 
      Hue[0.3, 0.7407407407407404, 1.4], 
      Hue[0.3, 0.7592592592592589, 1.4], 
      Hue[0.3, 0.7777777777777773, 1.4], 
      Hue[0.3, 0.7962962962962957, 1.4], 
      Hue[0.3, 0.8148148148148142, 1.4], 
      Hue[0.3, 0.8333333333333327, 1.4], 
      Hue[0.3, 0.8518518518518511, 1.4], 
      Hue[0.3, 0.8703703703703696, 1.4], 
      Hue[0.3, 0.8888888888888881, 1.4], 
      Hue[0.3, 0.9074074074074064, 1.4], 
      Hue[0.3, 0.9259259259259249, 1.4], 
      Hue[0.3, 0.9444444444444434, 1.4], 
      Hue[0.3, 0.9629629629629618, 1.4], 
      Hue[0.3, 0.9814814814814803, 1.4], 
      Hue[0.3, 1., 1.4], 
      Hue[0.3, 0.0625, 0.4], 
      Hue[0.3, 0.0625, 0.4185185185185185], 
      Hue[0.3, 0.125, 0.4], 
      Hue[0.3, 0.125, 0.4185185185185185], 
      Hue[0.3, 0.1875, 0.4], 
      Hue[0.3, 0.1875, 0.4185185185185185], 
      Hue[0.3, 0.25, 0.4], 
      Hue[0.3, 0.25, 0.4185185185185185], 
      Hue[0.3, 0.3125, 0.4], 
      Hue[0.3, 0.3125, 0.4185185185185185], 
      Hue[0.3, 0.375, 0.4], 
      Hue[0.3, 0.375, 0.4185185185185185], 
      Hue[0.3, 0.4375, 0.4], 
      Hue[0.3, 0.4375, 0.4185185185185185], 
      Hue[0.3, 0.5625, 0.4], 
      Hue[0.3, 0.5625, 0.4185185185185185], 
      Hue[0.3, 0.625, 0.4], 
      Hue[0.3, 0.625, 0.4185185185185185], 
      Hue[0.3, 0.6874999999999999, 0.4], 
      Hue[0.3, 0.6874999999999999, 0.4185185185185185], 
      Hue[0.3, 0.75, 0.4], 
      Hue[0.3, 0.75, 0.4185185185185185], 
      Hue[0.3, 0.8125000000000001, 0.4], 
      Hue[0.3, 0.8125000000000001, 0.4185185185185185], 
      Hue[0.3, 0.8750000000000001, 0.4], 
      Hue[0.3, 0.8750000000000001, 0.4185185185185185], 
      Hue[0.3, 0.9375000000000002, 0.4], 
      Hue[0.3, 0.9375000000000002, 0.4185185185185185], 
      Hue[0.3, 0.0625, 0.437037037037037], 
      Hue[0.3, 0.125, 0.437037037037037], 
      Hue[0.3, 0.1875, 0.437037037037037], 
      Hue[0.3, 0.25, 0.437037037037037], 
      Hue[0.3, 0.3125, 0.437037037037037], 
      Hue[0.3, 0.375, 0.437037037037037], 
      Hue[0.3, 0.4375, 0.437037037037037], 
      Hue[0.3, 0.5625, 0.437037037037037], 
      Hue[0.3, 0.625, 0.437037037037037], 
      Hue[0.3, 0.6874999999999999, 0.437037037037037], 
      Hue[0.3, 0.75, 0.437037037037037], 
      Hue[0.3, 0.8125000000000001, 0.437037037037037], 
      Hue[0.3, 0.8750000000000001, 0.437037037037037], 
      Hue[0.3, 0.9375000000000002, 0.437037037037037], 
      Hue[0.3, 0.0625, 0.45555555555555555`], 
      Hue[0.3, 0.125, 0.45555555555555555`], 
      Hue[0.3, 0.1875, 0.45555555555555555`], 
      Hue[0.3, 0.25, 0.45555555555555555`], 
      Hue[0.3, 0.3125, 0.45555555555555555`], 
      Hue[0.3, 0.375, 0.45555555555555555`], 
      Hue[0.3, 0.4375, 0.45555555555555555`], 
      Hue[0.3, 0.5625, 0.45555555555555555`], 
      Hue[0.3, 0.625, 0.45555555555555555`], 
      Hue[0.3, 0.6874999999999999, 0.45555555555555555`], 
      Hue[0.3, 0.75, 0.45555555555555555`], 
      Hue[0.3, 0.8125000000000001, 0.45555555555555555`], 
      Hue[0.3, 0.8750000000000001, 0.45555555555555555`], 
      Hue[0.3, 0.9375000000000002, 0.45555555555555555`], 
      Hue[0.3, 0.0625, 0.47407407407407404`], 
      Hue[0.3, 0.125, 0.47407407407407404`], 
      Hue[0.3, 0.1875, 0.47407407407407404`], 
      Hue[0.3, 0.25, 0.47407407407407404`], 
      Hue[0.3, 0.3125, 0.47407407407407404`], 
      Hue[0.3, 0.375, 0.47407407407407404`], 
      Hue[0.3, 0.4375, 0.47407407407407404`], 
      Hue[0.3, 0.5625, 0.47407407407407404`], 
      Hue[0.3, 0.625, 0.47407407407407404`], 
      Hue[0.3, 0.6874999999999999, 0.47407407407407404`], 
      Hue[0.3, 0.75, 0.47407407407407404`], 
      Hue[0.3, 0.8125000000000001, 0.47407407407407404`], 
      Hue[0.3, 0.8750000000000001, 0.47407407407407404`], 
      Hue[0.3, 0.9375000000000002, 0.47407407407407404`], 
      Hue[0.3, 0.0625, 0.4925925925925925], 
      Hue[0.3, 0.125, 0.4925925925925925], 
      Hue[0.3, 0.1875, 0.4925925925925925], 
      Hue[0.3, 0.25, 0.4925925925925925], 
      Hue[0.3, 0.3125, 0.4925925925925925], 
      Hue[0.3, 0.375, 0.4925925925925925], 
      Hue[0.3, 0.4375, 0.4925925925925925], 
      Hue[0.3, 0.5625, 0.4925925925925925], 
      Hue[0.3, 0.625, 0.4925925925925925], 
      Hue[0.3, 0.6874999999999999, 0.4925925925925925], 
      Hue[0.3, 0.75, 0.4925925925925925], 
      Hue[0.3, 0.8125000000000001, 0.4925925925925925], 
      Hue[0.3, 0.8750000000000001, 0.4925925925925925], 
      Hue[0.3, 0.9375000000000002, 0.4925925925925925], 
      Hue[0.3, 0.0625, 0.5111111111111111], 
      Hue[0.3, 0.125, 0.5111111111111111], 
      Hue[0.3, 0.1875, 0.5111111111111111], 
      Hue[0.3, 0.25, 0.5111111111111111], 
      Hue[0.3, 0.3125, 0.5111111111111111], 
      Hue[0.3, 0.375, 0.5111111111111111], 
      Hue[0.3, 0.4375, 0.5111111111111111], 
      Hue[0.3, 0.5625, 0.5111111111111111], 
      Hue[0.3, 0.625, 0.5111111111111111], 
      Hue[0.3, 0.6874999999999999, 0.5111111111111111], 
      Hue[0.3, 0.75, 0.5111111111111111], 
      Hue[0.3, 0.8125000000000001, 0.5111111111111111], 
      Hue[0.3, 0.8750000000000001, 0.5111111111111111], 
      Hue[0.3, 0.9375000000000002, 0.5111111111111111], 
      Hue[0.3, 0.0625, 0.5296296296296296], 
      Hue[0.3, 0.125, 0.5296296296296296], 
      Hue[0.3, 0.1875, 0.5296296296296296], 
      Hue[0.3, 0.25, 0.5296296296296296], 
      Hue[0.3, 0.3125, 0.5296296296296296], 
      Hue[0.3, 0.375, 0.5296296296296296], 
      Hue[0.3, 0.4375, 0.5296296296296296], 
      Hue[0.3, 0.5625, 0.5296296296296296], 
      Hue[0.3, 0.625, 0.5296296296296296], 
      Hue[0.3, 0.6874999999999999, 0.5296296296296296], 
      Hue[0.3, 0.75, 0.5296296296296296], 
      Hue[0.3, 0.8125000000000001, 0.5296296296296296], 
      Hue[0.3, 0.8750000000000001, 0.5296296296296296], 
      Hue[0.3, 0.9375000000000002, 0.5296296296296296], 
      Hue[0.3, 0.0625, 0.548148148148148], 
      Hue[0.3, 0.125, 0.548148148148148], 
      Hue[0.3, 0.1875, 0.548148148148148], 
      Hue[0.3, 0.25, 0.548148148148148], 
      Hue[0.3, 0.3125, 0.548148148148148], 
      Hue[0.3, 0.375, 0.548148148148148], 
      Hue[0.3, 0.4375, 0.548148148148148], 
      Hue[0.3, 0.5625, 0.548148148148148], 
      Hue[0.3, 0.625, 0.548148148148148], 
      Hue[0.3, 0.6874999999999999, 0.548148148148148], 
      Hue[0.3, 0.75, 0.548148148148148], 
      Hue[0.3, 0.8125000000000001, 0.548148148148148], 
      Hue[0.3, 0.8750000000000001, 0.548148148148148], 
      Hue[0.3, 0.9375000000000002, 0.548148148148148], 
      Hue[0.3, 0.0625, 0.5666666666666665], 
      Hue[0.3, 0.125, 0.5666666666666665], 
      Hue[0.3, 0.1875, 0.5666666666666665], 
      Hue[0.3, 0.25, 0.5666666666666665], 
      Hue[0.3, 0.3125, 0.5666666666666665], 
      Hue[0.3, 0.375, 0.5666666666666665], 
      Hue[0.3, 0.4375, 0.5666666666666665], 
      Hue[0.3, 0.5625, 0.5666666666666665], 
      Hue[0.3, 0.625, 0.5666666666666665], 
      Hue[0.3, 0.6874999999999999, 0.5666666666666665], 
      Hue[0.3, 0.75, 0.5666666666666665], 
      Hue[0.3, 0.8125000000000001, 0.5666666666666665], 
      Hue[0.3, 0.8750000000000001, 0.5666666666666665], 
      Hue[0.3, 0.9375000000000002, 0.5666666666666665], 
      Hue[0.3, 0.0625, 0.585185185185185], 
      Hue[0.3, 0.125, 0.585185185185185], 
      Hue[0.3, 0.1875, 0.585185185185185], 
      Hue[0.3, 0.25, 0.585185185185185], 
      Hue[0.3, 0.3125, 0.585185185185185], 
      Hue[0.3, 0.375, 0.585185185185185], 
      Hue[0.3, 0.4375, 0.585185185185185], 
      Hue[0.3, 0.5625, 0.585185185185185], 
      Hue[0.3, 0.625, 0.585185185185185], 
      Hue[0.3, 0.6874999999999999, 0.585185185185185], 
      Hue[0.3, 0.75, 0.585185185185185], 
      Hue[0.3, 0.8125000000000001, 0.585185185185185], 
      Hue[0.3, 0.8750000000000001, 0.585185185185185], 
      Hue[0.3, 0.9375000000000002, 0.585185185185185], 
      Hue[0.3, 0.0625, 0.6037037037037036], 
      Hue[0.3, 0.125, 0.6037037037037036], 
      Hue[0.3, 0.1875, 0.6037037037037036], 
      Hue[0.3, 0.25, 0.6037037037037036], 
      Hue[0.3, 0.3125, 0.6037037037037036], 
      Hue[0.3, 0.375, 0.6037037037037036], 
      Hue[0.3, 0.4375, 0.6037037037037036], 
      Hue[0.3, 0.5625, 0.6037037037037036], 
      Hue[0.3, 0.625, 0.6037037037037036], 
      Hue[0.3, 0.6874999999999999, 0.6037037037037036], 
      Hue[0.3, 0.75, 0.6037037037037036], 
      Hue[0.3, 0.8125000000000001, 0.6037037037037036], 
      Hue[0.3, 0.8750000000000001, 0.6037037037037036], 
      Hue[0.3, 0.9375000000000002, 0.6037037037037036], 
      Hue[0.3, 0.0625, 0.6222222222222221], 
      Hue[0.3, 0.125, 0.6222222222222221], 
      Hue[0.3, 0.1875, 0.6222222222222221], 
      Hue[0.3, 0.25, 0.6222222222222221], 
      Hue[0.3, 0.3125, 0.6222222222222221], 
      Hue[0.3, 0.375, 0.6222222222222221], 
      Hue[0.3, 0.4375, 0.6222222222222221], 
      Hue[0.3, 0.5625, 0.6222222222222221], 
      Hue[0.3, 0.625, 0.6222222222222221], 
      Hue[0.3, 0.6874999999999999, 0.6222222222222221], 
      Hue[0.3, 0.75, 0.6222222222222221], 
      Hue[0.3, 0.8125000000000001, 0.6222222222222221], 
      Hue[0.3, 0.8750000000000001, 0.6222222222222221], 
      Hue[0.3, 0.9375000000000002, 0.6222222222222221], 
      Hue[0.3, 0.0625, 0.6407407407407406], 
      Hue[0.3, 0.125, 0.6407407407407406], 
      Hue[0.3, 0.1875, 0.6407407407407406], 
      Hue[0.3, 0.25, 0.6407407407407406], 
      Hue[0.3, 0.3125, 0.6407407407407406], 
      Hue[0.3, 0.375, 0.6407407407407406], 
      Hue[0.3, 0.4375, 0.6407407407407406], 
      Hue[0.3, 0.5625, 0.6407407407407406], 
      Hue[0.3, 0.625, 0.6407407407407406], 
      Hue[0.3, 0.6874999999999999, 0.6407407407407406], 
      Hue[0.3, 0.75, 0.6407407407407406], 
      Hue[0.3, 0.8125000000000001, 0.6407407407407406], 
      Hue[0.3, 0.8750000000000001, 0.6407407407407406], 
      Hue[0.3, 0.9375000000000002, 0.6407407407407406], 
      Hue[0.3, 0.0625, 0.6592592592592591], 
      Hue[0.3, 0.125, 0.6592592592592591], 
      Hue[0.3, 0.1875, 0.6592592592592591], 
      Hue[0.3, 0.25, 0.6592592592592591], 
      Hue[0.3, 0.3125, 0.6592592592592591], 
      Hue[0.3, 0.375, 0.6592592592592591], 
      Hue[0.3, 0.4375, 0.6592592592592591], 
      Hue[0.3, 0.5625, 0.6592592592592591], 
      Hue[0.3, 0.625, 0.6592592592592591], 
      Hue[0.3, 0.6874999999999999, 0.6592592592592591], 
      Hue[0.3, 0.75, 0.6592592592592591], 
      Hue[0.3, 0.8125000000000001, 0.6592592592592591], 
      Hue[0.3, 0.8750000000000001, 0.6592592592592591], 
      Hue[0.3, 0.9375000000000002, 0.6592592592592591], 
      Hue[0.3, 0.0625, 0.6777777777777776], 
      Hue[0.3, 0.125, 0.6777777777777776], 
      Hue[0.3, 0.1875, 0.6777777777777776], 
      Hue[0.3, 0.25, 0.6777777777777776], 
      Hue[0.3, 0.3125, 0.6777777777777776], 
      Hue[0.3, 0.375, 0.6777777777777776], 
      Hue[0.3, 0.4375, 0.6777777777777776], 
      Hue[0.3, 0.5625, 0.6777777777777776], 
      Hue[0.3, 0.625, 0.6777777777777776], 
      Hue[0.3, 0.6874999999999999, 0.6777777777777776], 
      Hue[0.3, 0.75, 0.6777777777777776], 
      Hue[0.3, 0.8125000000000001, 0.6777777777777776], 
      Hue[0.3, 0.8750000000000001, 0.6777777777777776], 
      Hue[0.3, 0.9375000000000002, 0.6777777777777776], 
      Hue[0.3, 0.0625, 0.6962962962962961], 
      Hue[0.3, 0.125, 0.6962962962962961], 
      Hue[0.3, 0.1875, 0.6962962962962961], 
      Hue[0.3, 0.25, 0.6962962962962961], 
      Hue[0.3, 0.3125, 0.6962962962962961], 
      Hue[0.3, 0.375, 0.6962962962962961], 
      Hue[0.3, 0.4375, 0.6962962962962961], 
      Hue[0.3, 0.5625, 0.6962962962962961], 
      Hue[0.3, 0.625, 0.6962962962962961], 
      Hue[0.3, 0.6874999999999999, 0.6962962962962961], 
      Hue[0.3, 0.75, 0.6962962962962961], 
      Hue[0.3, 0.8125000000000001, 0.6962962962962961], 
      Hue[0.3, 0.8750000000000001, 0.6962962962962961], 
      Hue[0.3, 0.9375000000000002, 0.6962962962962961], 
      Hue[0.3, 0.0625, 0.7148148148148146], 
      Hue[0.3, 0.125, 0.7148148148148146], 
      Hue[0.3, 0.1875, 0.7148148148148146], 
      Hue[0.3, 0.25, 0.7148148148148146], 
      Hue[0.3, 0.3125, 0.7148148148148146], 
      Hue[0.3, 0.375, 0.7148148148148146], 
      Hue[0.3, 0.4375, 0.7148148148148146], 
      Hue[0.3, 0.5625, 0.7148148148148146], 
      Hue[0.3, 0.625, 0.7148148148148146], 
      Hue[0.3, 0.6874999999999999, 0.7148148148148146], 
      Hue[0.3, 0.75, 0.7148148148148146], 
      Hue[0.3, 0.8125000000000001, 0.7148148148148146], 
      Hue[0.3, 0.8750000000000001, 0.7148148148148146], 
      Hue[0.3, 0.9375000000000002, 0.7148148148148146], 
      Hue[0.3, 0.0625, 0.7333333333333332], 
      Hue[0.3, 0.125, 0.7333333333333332], 
      Hue[0.3, 0.1875, 0.7333333333333332], 
      Hue[0.3, 0.25, 0.7333333333333332], 
      Hue[0.3, 0.3125, 0.7333333333333332], 
      Hue[0.3, 0.375, 0.7333333333333332], 
      Hue[0.3, 0.4375, 0.7333333333333332], 
      Hue[0.3, 0.5625, 0.7333333333333332], 
      Hue[0.3, 0.625, 0.7333333333333332], 
      Hue[0.3, 0.6874999999999999, 0.7333333333333332], 
      Hue[0.3, 0.75, 0.7333333333333332], 
      Hue[0.3, 0.8125000000000001, 0.7333333333333332], 
      Hue[0.3, 0.8750000000000001, 0.7333333333333332], 
      Hue[0.3, 0.9375000000000002, 0.7333333333333332], 
      Hue[0.3, 0.0625, 0.7518518518518515], 
      Hue[0.3, 0.125, 0.7518518518518515], 
      Hue[0.3, 0.1875, 0.7518518518518515], 
      Hue[0.3, 0.25, 0.7518518518518515], 
      Hue[0.3, 0.3125, 0.7518518518518515], 
      Hue[0.3, 0.375, 0.7518518518518515], 
      Hue[0.3, 0.4375, 0.7518518518518515], 
      Hue[0.3, 0.5625, 0.7518518518518515], 
      Hue[0.3, 0.625, 0.7518518518518515], 
      Hue[0.3, 0.6874999999999999, 0.7518518518518515], 
      Hue[0.3, 0.75, 0.7518518518518515], 
      Hue[0.3, 0.8125000000000001, 0.7518518518518515], 
      Hue[0.3, 0.8750000000000001, 0.7518518518518515], 
      Hue[0.3, 0.9375000000000002, 0.7518518518518515], 
      Hue[0.3, 0.0625, 0.7703703703703701], 
      Hue[0.3, 0.125, 0.7703703703703701], 
      Hue[0.3, 0.1875, 0.7703703703703701], 
      Hue[0.3, 0.25, 0.7703703703703701], 
      Hue[0.3, 0.3125, 0.7703703703703701], 
      Hue[0.3, 0.375, 0.7703703703703701], 
      Hue[0.3, 0.4375, 0.7703703703703701], 
      Hue[0.3, 0.5625, 0.7703703703703701], 
      Hue[0.3, 0.625, 0.7703703703703701], 
      Hue[0.3, 0.6874999999999999, 0.7703703703703701], 
      Hue[0.3, 0.75, 0.7703703703703701], 
      Hue[0.3, 0.8125000000000001, 0.7703703703703701], 
      Hue[0.3, 0.8750000000000001, 0.7703703703703701], 
      Hue[0.3, 0.9375000000000002, 0.7703703703703701], 
      Hue[0.3, 0.0625, 0.7888888888888885], 
      Hue[0.3, 0.125, 0.7888888888888885], 
      Hue[0.3, 0.1875, 0.7888888888888885], 
      Hue[0.3, 0.25, 0.7888888888888885], 
      Hue[0.3, 0.3125, 0.7888888888888885], 
      Hue[0.3, 0.375, 0.7888888888888885], 
      Hue[0.3, 0.4375, 0.7888888888888885], 
      Hue[0.3, 0.5625, 0.7888888888888885], 
      Hue[0.3, 0.625, 0.7888888888888885], 
      Hue[0.3, 0.6874999999999999, 0.7888888888888885], 
      Hue[0.3, 0.75, 0.7888888888888885], 
      Hue[0.3, 0.8125000000000001, 0.7888888888888885], 
      Hue[0.3, 0.8750000000000001, 0.7888888888888885], 
      Hue[0.3, 0.9375000000000002, 0.7888888888888885], 
      Hue[0.3, 0.0625, 0.8074074074074071], 
      Hue[0.3, 0.125, 0.8074074074074071], 
      Hue[0.3, 0.1875, 0.8074074074074071], 
      Hue[0.3, 0.25, 0.8074074074074071], 
      Hue[0.3, 0.3125, 0.8074074074074071], 
      Hue[0.3, 0.375, 0.8074074074074071], 
      Hue[0.3, 0.4375, 0.8074074074074071], 
      Hue[0.3, 0.5625, 0.8074074074074071], 
      Hue[0.3, 0.625, 0.8074074074074071], 
      Hue[0.3, 0.6874999999999999, 0.8074074074074071], 
      Hue[0.3, 0.75, 0.8074074074074071], 
      Hue[0.3, 0.8125000000000001, 0.8074074074074071], 
      Hue[0.3, 0.8750000000000001, 0.8074074074074071], 
      Hue[0.3, 0.9375000000000002, 0.8074074074074071], 
      Hue[0.3, 0.0625, 0.8259259259259255], 
      Hue[0.3, 0.125, 0.8259259259259255], 
      Hue[0.3, 0.1875, 0.8259259259259255], 
      Hue[0.3, 0.25, 0.8259259259259255], 
      Hue[0.3, 0.3125, 0.8259259259259255], 
      Hue[0.3, 0.375, 0.8259259259259255], 
      Hue[0.3, 0.4375, 0.8259259259259255], 
      Hue[0.3, 0.5625, 0.8259259259259255], 
      Hue[0.3, 0.625, 0.8259259259259255], 
      Hue[0.3, 0.6874999999999999, 0.8259259259259255], 
      Hue[0.3, 0.75, 0.8259259259259255], 
      Hue[0.3, 0.8125000000000001, 0.8259259259259255], 
      Hue[0.3, 0.8750000000000001, 0.8259259259259255], 
      Hue[0.3, 0.9375000000000002, 0.8259259259259255], 
      Hue[0.3, 0.0625, 0.8444444444444441], 
      Hue[0.3, 0.125, 0.8444444444444441], 
      Hue[0.3, 0.1875, 0.8444444444444441], 
      Hue[0.3, 0.25, 0.8444444444444441], 
      Hue[0.3, 0.3125, 0.8444444444444441], 
      Hue[0.3, 0.375, 0.8444444444444441], 
      Hue[0.3, 0.4375, 0.8444444444444441], 
      Hue[0.3, 0.5625, 0.8444444444444441], 
      Hue[0.3, 0.625, 0.8444444444444441], 
      Hue[0.3, 0.6874999999999999, 0.8444444444444441], 
      Hue[0.3, 0.75, 0.8444444444444441], 
      Hue[0.3, 0.8125000000000001, 0.8444444444444441], 
      Hue[0.3, 0.8750000000000001, 0.8444444444444441], 
      Hue[0.3, 0.9375000000000002, 0.8444444444444441], 
      Hue[0.3, 0.0625, 0.8629629629629625], 
      Hue[0.3, 0.125, 0.8629629629629625], 
      Hue[0.3, 0.1875, 0.8629629629629625], 
      Hue[0.3, 0.25, 0.8629629629629625], 
      Hue[0.3, 0.3125, 0.8629629629629625], 
      Hue[0.3, 0.375, 0.8629629629629625], 
      Hue[0.3, 0.4375, 0.8629629629629625], 
      Hue[0.3, 0.5625, 0.8629629629629625], 
      Hue[0.3, 0.625, 0.8629629629629625], 
      Hue[0.3, 0.6874999999999999, 0.8629629629629625], 
      Hue[0.3, 0.75, 0.8629629629629625], 
      Hue[0.3, 0.8125000000000001, 0.8629629629629625], 
      Hue[0.3, 0.8750000000000001, 0.8629629629629625], 
      Hue[0.3, 0.9375000000000002, 0.8629629629629625], 
      Hue[0.3, 0.0625, 0.8814814814814811], 
      Hue[0.3, 0.125, 0.8814814814814811], 
      Hue[0.3, 0.1875, 0.8814814814814811], 
      Hue[0.3, 0.25, 0.8814814814814811], 
      Hue[0.3, 0.3125, 0.8814814814814811], 
      Hue[0.3, 0.375, 0.8814814814814811], 
      Hue[0.3, 0.4375, 0.8814814814814811], 
      Hue[0.3, 0.5625, 0.8814814814814811], 
      Hue[0.3, 0.625, 0.8814814814814811], 
      Hue[0.3, 0.6874999999999999, 0.8814814814814811], 
      Hue[0.3, 0.75, 0.8814814814814811], 
      Hue[0.3, 0.8125000000000001, 0.8814814814814811], 
      Hue[0.3, 0.8750000000000001, 0.8814814814814811], 
      Hue[0.3, 0.9375000000000002, 0.8814814814814811], 
      Hue[0.3, 0.0625, 0.8999999999999996], 
      Hue[0.3, 0.125, 0.8999999999999996], 
      Hue[0.3, 0.1875, 0.8999999999999996], 
      Hue[0.3, 0.25, 0.8999999999999996], 
      Hue[0.3, 0.3125, 0.8999999999999996], 
      Hue[0.3, 0.375, 0.8999999999999996], 
      Hue[0.3, 0.4375, 0.8999999999999996], 
      Hue[0.3, 0.5625, 0.8999999999999996], 
      Hue[0.3, 0.625, 0.8999999999999996], 
      Hue[0.3, 0.6874999999999999, 0.8999999999999996], 
      Hue[0.3, 0.75, 0.8999999999999996], 
      Hue[0.3, 0.8125000000000001, 0.8999999999999996], 
      Hue[0.3, 0.8750000000000001, 0.8999999999999996], 
      Hue[0.3, 0.9375000000000002, 0.8999999999999996], 
      Hue[0.3, 0.0625, 0.9185185185185181], 
      Hue[0.3, 0.125, 0.9185185185185181], 
      Hue[0.3, 0.1875, 0.9185185185185181], 
      Hue[0.3, 0.25, 0.9185185185185181], 
      Hue[0.3, 0.3125, 0.9185185185185181], 
      Hue[0.3, 0.375, 0.9185185185185181], 
      Hue[0.3, 0.4375, 0.9185185185185181], 
      Hue[0.3, 0.5625, 0.9185185185185181], 
      Hue[0.3, 0.625, 0.9185185185185181], 
      Hue[0.3, 0.6874999999999999, 0.9185185185185181], 
      Hue[0.3, 0.75, 0.9185185185185181], 
      Hue[0.3, 0.8125000000000001, 0.9185185185185181], 
      Hue[0.3, 0.8750000000000001, 0.9185185185185181], 
      Hue[0.3, 0.9375000000000002, 0.9185185185185181], 
      Hue[0.3, 0.0625, 0.9370370370370366], 
      Hue[0.3, 0.125, 0.9370370370370366], 
      Hue[0.3, 0.1875, 0.9370370370370366], 
      Hue[0.3, 0.25, 0.9370370370370366], 
      Hue[0.3, 0.3125, 0.9370370370370366], 
      Hue[0.3, 0.375, 0.9370370370370366], 
      Hue[0.3, 0.4375, 0.9370370370370366], 
      Hue[0.3, 0.5625, 0.9370370370370366], 
      Hue[0.3, 0.625, 0.9370370370370366], 
      Hue[0.3, 0.6874999999999999, 0.9370370370370366], 
      Hue[0.3, 0.75, 0.9370370370370366], 
      Hue[0.3, 0.8125000000000001, 0.9370370370370366], 
      Hue[0.3, 0.8750000000000001, 0.9370370370370366], 
      Hue[0.3, 0.9375000000000002, 0.9370370370370366], 
      Hue[0.3, 0.0625, 0.955555555555555], 
      Hue[0.3, 0.125, 0.955555555555555], 
      Hue[0.3, 0.1875, 0.955555555555555], 
      Hue[0.3, 0.25, 0.955555555555555], 
      Hue[0.3, 0.3125, 0.955555555555555], 
      Hue[0.3, 0.375, 0.955555555555555], 
      Hue[0.3, 0.4375, 0.955555555555555], 
      Hue[0.3, 0.5625, 0.955555555555555], 
      Hue[0.3, 0.625, 0.955555555555555], 
      Hue[0.3, 0.6874999999999999, 0.955555555555555], 
      Hue[0.3, 0.75, 0.955555555555555], 
      Hue[0.3, 0.8125000000000001, 0.955555555555555], 
      Hue[0.3, 0.8750000000000001, 0.955555555555555], 
      Hue[0.3, 0.9375000000000002, 0.955555555555555], 
      Hue[0.3, 0.0625, 0.9740740740740735], 
      Hue[0.3, 0.125, 0.9740740740740735], 
      Hue[0.3, 0.1875, 0.9740740740740735], 
      Hue[0.3, 0.25, 0.9740740740740735], 
      Hue[0.3, 0.3125, 0.9740740740740735], 
      Hue[0.3, 0.375, 0.9740740740740735], 
      Hue[0.3, 0.4375, 0.9740740740740735], 
      Hue[0.3, 0.5625, 0.9740740740740735], 
      Hue[0.3, 0.625, 0.9740740740740735], 
      Hue[0.3, 0.6874999999999999, 0.9740740740740735], 
      Hue[0.3, 0.75, 0.9740740740740735], 
      Hue[0.3, 0.8125000000000001, 0.9740740740740735], 
      Hue[0.3, 0.8750000000000001, 0.9740740740740735], 
      Hue[0.3, 0.9375000000000002, 0.9740740740740735], 
      Hue[0.3, 0.0625, 0.992592592592592], 
      Hue[0.3, 0.125, 0.992592592592592], 
      Hue[0.3, 0.1875, 0.992592592592592], 
      Hue[0.3, 0.25, 0.992592592592592], 
      Hue[0.3, 0.3125, 0.992592592592592], 
      Hue[0.3, 0.375, 0.992592592592592], 
      Hue[0.3, 0.4375, 0.992592592592592], 
      Hue[0.3, 0.5625, 0.992592592592592], 
      Hue[0.3, 0.625, 0.992592592592592], 
      Hue[0.3, 0.6874999999999999, 0.992592592592592], 
      Hue[0.3, 0.75, 0.992592592592592], 
      Hue[0.3, 0.8125000000000001, 0.992592592592592], 
      Hue[0.3, 0.8750000000000001, 0.992592592592592], 
      Hue[0.3, 0.9375000000000002, 0.992592592592592], 
      Hue[0.3, 0.0625, 1.0111111111111106`], 
      Hue[0.3, 0.125, 1.0111111111111106`], 
      Hue[0.3, 0.1875, 1.0111111111111106`], 
      Hue[0.3, 0.25, 1.0111111111111106`], 
      Hue[0.3, 0.3125, 1.0111111111111106`], 
      Hue[0.3, 0.375, 1.0111111111111106`], 
      Hue[0.3, 0.4375, 1.0111111111111106`], 
      Hue[0.3, 0.5625, 1.0111111111111106`], 
      Hue[0.3, 0.625, 1.0111111111111106`], 
      Hue[0.3, 0.6874999999999999, 1.0111111111111106`], 
      Hue[0.3, 0.75, 1.0111111111111106`], 
      Hue[0.3, 0.8125000000000001, 1.0111111111111106`], 
      Hue[0.3, 0.8750000000000001, 1.0111111111111106`], 
      Hue[0.3, 0.9375000000000002, 1.0111111111111106`], 
      Hue[0.3, 0.0625, 1.029629629629629], 
      Hue[0.3, 0.125, 1.029629629629629], 
      Hue[0.3, 0.1875, 1.029629629629629], 
      Hue[0.3, 0.25, 1.029629629629629], 
      Hue[0.3, 0.3125, 1.029629629629629], 
      Hue[0.3, 0.375, 1.029629629629629], 
      Hue[0.3, 0.4375, 1.029629629629629], 
      Hue[0.3, 0.5625, 1.029629629629629], 
      Hue[0.3, 0.625, 1.029629629629629], 
      Hue[0.3, 0.6874999999999999, 1.029629629629629], 
      Hue[0.3, 0.75, 1.029629629629629], 
      Hue[0.3, 0.8125000000000001, 1.029629629629629], 
      Hue[0.3, 0.8750000000000001, 1.029629629629629], 
      Hue[0.3, 0.9375000000000002, 1.029629629629629], 
      Hue[0.3, 0.0625, 1.0481481481481476`], 
      Hue[0.3, 0.125, 1.0481481481481476`], 
      Hue[0.3, 0.1875, 1.0481481481481476`], 
      Hue[0.3, 0.25, 1.0481481481481476`], 
      Hue[0.3, 0.3125, 1.0481481481481476`], 
      Hue[0.3, 0.375, 1.0481481481481476`], 
      Hue[0.3, 0.4375, 1.0481481481481476`], 
      Hue[0.3, 0.5625, 1.0481481481481476`], 
      Hue[0.3, 0.625, 1.0481481481481476`], 
      Hue[0.3, 0.6874999999999999, 1.0481481481481476`], 
      Hue[0.3, 0.75, 1.0481481481481476`], 
      Hue[0.3, 0.8125000000000001, 1.0481481481481476`], 
      Hue[0.3, 0.8750000000000001, 1.0481481481481476`], 
      Hue[0.3, 0.9375000000000002, 1.0481481481481476`], 
      Hue[0.3, 0.0625, 1.066666666666666], 
      Hue[0.3, 0.125, 1.066666666666666], 
      Hue[0.3, 0.1875, 1.066666666666666], 
      Hue[0.3, 0.25, 1.066666666666666], 
      Hue[0.3, 0.3125, 1.066666666666666], 
      Hue[0.3, 0.375, 1.066666666666666], 
      Hue[0.3, 0.4375, 1.066666666666666], 
      Hue[0.3, 0.5625, 1.066666666666666], 
      Hue[0.3, 0.625, 1.066666666666666], 
      Hue[0.3, 0.6874999999999999, 1.066666666666666], 
      Hue[0.3, 0.75, 1.066666666666666], 
      Hue[0.3, 0.8125000000000001, 1.066666666666666], 
      Hue[0.3, 0.8750000000000001, 1.066666666666666], 
      Hue[0.3, 0.9375000000000002, 1.066666666666666], 
      Hue[0.3, 0.0625, 1.0851851851851846`], 
      Hue[0.3, 0.125, 1.0851851851851846`], 
      Hue[0.3, 0.1875, 1.0851851851851846`], 
      Hue[0.3, 0.25, 1.0851851851851846`], 
      Hue[0.3, 0.3125, 1.0851851851851846`], 
      Hue[0.3, 0.375, 1.0851851851851846`], 
      Hue[0.3, 0.4375, 1.0851851851851846`], 
      Hue[0.3, 0.5625, 1.0851851851851846`], 
      Hue[0.3, 0.625, 1.0851851851851846`], 
      Hue[0.3, 0.6874999999999999, 1.0851851851851846`], 
      Hue[0.3, 0.75, 1.0851851851851846`], 
      Hue[0.3, 0.8125000000000001, 1.0851851851851846`], 
      Hue[0.3, 0.8750000000000001, 1.0851851851851846`], 
      Hue[0.3, 0.9375000000000002, 1.0851851851851846`], 
      Hue[0.3, 0.0625, 1.1037037037037032`], 
      Hue[0.3, 0.125, 1.1037037037037032`], 
      Hue[0.3, 0.1875, 1.1037037037037032`], 
      Hue[0.3, 0.25, 1.1037037037037032`], 
      Hue[0.3, 0.3125, 1.1037037037037032`], 
      Hue[0.3, 0.375, 1.1037037037037032`], 
      Hue[0.3, 0.4375, 1.1037037037037032`], 
      Hue[0.3, 0.5625, 1.1037037037037032`], 
      Hue[0.3, 0.625, 1.1037037037037032`], 
      Hue[0.3, 0.6874999999999999, 1.1037037037037032`], 
      Hue[0.3, 0.75, 1.1037037037037032`], 
      Hue[0.3, 0.8125000000000001, 1.1037037037037032`], 
      Hue[0.3, 0.8750000000000001, 1.1037037037037032`], 
      Hue[0.3, 0.9375000000000002, 1.1037037037037032`], 
      Hue[0.3, 0.0625, 1.1222222222222216`], 
      Hue[0.3, 0.125, 1.1222222222222216`], 
      Hue[0.3, 0.1875, 1.1222222222222216`], 
      Hue[0.3, 0.25, 1.1222222222222216`], 
      Hue[0.3, 0.3125, 1.1222222222222216`], 
      Hue[0.3, 0.375, 1.1222222222222216`], 
      Hue[0.3, 0.4375, 1.1222222222222216`], 
      Hue[0.3, 0.5625, 1.1222222222222216`], 
      Hue[0.3, 0.625, 1.1222222222222216`], 
      Hue[0.3, 0.6874999999999999, 1.1222222222222216`], 
      Hue[0.3, 0.75, 1.1222222222222216`], 
      Hue[0.3, 0.8125000000000001, 1.1222222222222216`], 
      Hue[0.3, 0.8750000000000001, 1.1222222222222216`], 
      Hue[0.3, 0.9375000000000002, 1.1222222222222216`], 
      Hue[0.3, 0.0625, 1.14074074074074], 
      Hue[0.3, 0.125, 1.14074074074074], 
      Hue[0.3, 0.1875, 1.14074074074074], 
      Hue[0.3, 0.25, 1.14074074074074], 
      Hue[0.3, 0.3125, 1.14074074074074], 
      Hue[0.3, 0.375, 1.14074074074074], 
      Hue[0.3, 0.4375, 1.14074074074074], 
      Hue[0.3, 0.5625, 1.14074074074074], 
      Hue[0.3, 0.625, 1.14074074074074], 
      Hue[0.3, 0.6874999999999999, 1.14074074074074], 
      Hue[0.3, 0.75, 1.14074074074074], 
      Hue[0.3, 0.8125000000000001, 1.14074074074074], 
      Hue[0.3, 0.8750000000000001, 1.14074074074074], 
      Hue[0.3, 0.9375000000000002, 1.14074074074074], 
      Hue[0.3, 0.0625, 1.1592592592592585`], 
      Hue[0.3, 0.125, 1.1592592592592585`], 
      Hue[0.3, 0.1875, 1.1592592592592585`], 
      Hue[0.3, 0.25, 1.1592592592592585`], 
      Hue[0.3, 0.3125, 1.1592592592592585`], 
      Hue[0.3, 0.375, 1.1592592592592585`], 
      Hue[0.3, 0.4375, 1.1592592592592585`], 
      Hue[0.3, 0.5625, 1.1592592592592585`], 
      Hue[0.3, 0.625, 1.1592592592592585`], 
      Hue[0.3, 0.6874999999999999, 1.1592592592592585`], 
      Hue[0.3, 0.75, 1.1592592592592585`], 
      Hue[0.3, 0.8125000000000001, 1.1592592592592585`], 
      Hue[0.3, 0.8750000000000001, 1.1592592592592585`], 
      Hue[0.3, 0.9375000000000002, 1.1592592592592585`], 
      Hue[0.3, 0.0625, 1.1777777777777771`], 
      Hue[0.3, 0.125, 1.1777777777777771`], 
      Hue[0.3, 0.1875, 1.1777777777777771`], 
      Hue[0.3, 0.25, 1.1777777777777771`], 
      Hue[0.3, 0.3125, 1.1777777777777771`], 
      Hue[0.3, 0.375, 1.1777777777777771`], 
      Hue[0.3, 0.4375, 1.1777777777777771`], 
      Hue[0.3, 0.5625, 1.1777777777777771`], 
      Hue[0.3, 0.625, 1.1777777777777771`], 
      Hue[0.3, 0.6874999999999999, 1.1777777777777771`], 
      Hue[0.3, 0.75, 1.1777777777777771`], 
      Hue[0.3, 0.8125000000000001, 1.1777777777777771`], 
      Hue[0.3, 0.8750000000000001, 1.1777777777777771`], 
      Hue[0.3, 0.9375000000000002, 1.1777777777777771`], 
      Hue[0.3, 0.0625, 1.1962962962962955`], 
      Hue[0.3, 0.125, 1.1962962962962955`], 
      Hue[0.3, 0.1875, 1.1962962962962955`], 
      Hue[0.3, 0.25, 1.1962962962962955`], 
      Hue[0.3, 0.3125, 1.1962962962962955`], 
      Hue[0.3, 0.375, 1.1962962962962955`], 
      Hue[0.3, 0.4375, 1.1962962962962955`], 
      Hue[0.3, 0.5625, 1.1962962962962955`], 
      Hue[0.3, 0.625, 1.1962962962962955`], 
      Hue[0.3, 0.6874999999999999, 1.1962962962962955`], 
      Hue[0.3, 0.75, 1.1962962962962955`], 
      Hue[0.3, 0.8125000000000001, 1.1962962962962955`], 
      Hue[0.3, 0.8750000000000001, 1.1962962962962955`], 
      Hue[0.3, 0.9375000000000002, 1.1962962962962955`], 
      Hue[0.3, 0.0625, 1.2148148148148141`], 
      Hue[0.3, 0.125, 1.2148148148148141`], 
      Hue[0.3, 0.1875, 1.2148148148148141`], 
      Hue[0.3, 0.25, 1.2148148148148141`], 
      Hue[0.3, 0.3125, 1.2148148148148141`], 
      Hue[0.3, 0.375, 1.2148148148148141`], 
      Hue[0.3, 0.4375, 1.2148148148148141`], 
      Hue[0.3, 0.5625, 1.2148148148148141`], 
      Hue[0.3, 0.625, 1.2148148148148141`], 
      Hue[0.3, 0.6874999999999999, 1.2148148148148141`], 
      Hue[0.3, 0.75, 1.2148148148148141`], 
      Hue[0.3, 0.8125000000000001, 1.2148148148148141`], 
      Hue[0.3, 0.8750000000000001, 1.2148148148148141`], 
      Hue[0.3, 0.9375000000000002, 1.2148148148148141`], 
      Hue[0.3, 0.0625, 1.2333333333333325`], 
      Hue[0.3, 0.125, 1.2333333333333325`], 
      Hue[0.3, 0.1875, 1.2333333333333325`], 
      Hue[0.3, 0.25, 1.2333333333333325`], 
      Hue[0.3, 0.3125, 1.2333333333333325`], 
      Hue[0.3, 0.375, 1.2333333333333325`], 
      Hue[0.3, 0.4375, 1.2333333333333325`], 
      Hue[0.3, 0.5625, 1.2333333333333325`], 
      Hue[0.3, 0.625, 1.2333333333333325`], 
      Hue[0.3, 0.6874999999999999, 1.2333333333333325`], 
      Hue[0.3, 0.75, 1.2333333333333325`], 
      Hue[0.3, 0.8125000000000001, 1.2333333333333325`], 
      Hue[0.3, 0.8750000000000001, 1.2333333333333325`], 
      Hue[0.3, 0.9375000000000002, 1.2333333333333325`], 
      Hue[0.3, 0.0625, 1.251851851851851], 
      Hue[0.3, 0.125, 1.251851851851851], 
      Hue[0.3, 0.1875, 1.251851851851851], 
      Hue[0.3, 0.25, 1.251851851851851], 
      Hue[0.3, 0.3125, 1.251851851851851], 
      Hue[0.3, 0.375, 1.251851851851851], 
      Hue[0.3, 0.4375, 1.251851851851851], 
      Hue[0.3, 0.5625, 1.251851851851851], 
      Hue[0.3, 0.625, 1.251851851851851], 
      Hue[0.3, 0.6874999999999999, 1.251851851851851], 
      Hue[0.3, 0.75, 1.251851851851851], 
      Hue[0.3, 0.8125000000000001, 1.251851851851851], 
      Hue[0.3, 0.8750000000000001, 1.251851851851851], 
      Hue[0.3, 0.9375000000000002, 1.251851851851851], 
      Hue[0.3, 0.0625, 1.2703703703703697`], 
      Hue[0.3, 0.125, 1.2703703703703697`], 
      Hue[0.3, 0.1875, 1.2703703703703697`], 
      Hue[0.3, 0.25, 1.2703703703703697`], 
      Hue[0.3, 0.3125, 1.2703703703703697`], 
      Hue[0.3, 0.375, 1.2703703703703697`], 
      Hue[0.3, 0.4375, 1.2703703703703697`], 
      Hue[0.3, 0.5625, 1.2703703703703697`], 
      Hue[0.3, 0.625, 1.2703703703703697`], 
      Hue[0.3, 0.6874999999999999, 1.2703703703703697`], 
      Hue[0.3, 0.75, 1.2703703703703697`], 
      Hue[0.3, 0.8125000000000001, 1.2703703703703697`], 
      Hue[0.3, 0.8750000000000001, 1.2703703703703697`], 
      Hue[0.3, 0.9375000000000002, 1.2703703703703697`], 
      Hue[0.3, 0.0625, 1.288888888888888], 
      Hue[0.3, 0.125, 1.288888888888888], 
      Hue[0.3, 0.1875, 1.288888888888888], 
      Hue[0.3, 0.25, 1.288888888888888], 
      Hue[0.3, 0.3125, 1.288888888888888], 
      Hue[0.3, 0.375, 1.288888888888888], 
      Hue[0.3, 0.4375, 1.288888888888888], 
      Hue[0.3, 0.5625, 1.288888888888888], 
      Hue[0.3, 0.625, 1.288888888888888], 
      Hue[0.3, 0.6874999999999999, 1.288888888888888], 
      Hue[0.3, 0.75, 1.288888888888888], 
      Hue[0.3, 0.8125000000000001, 1.288888888888888], 
      Hue[0.3, 0.8750000000000001, 1.288888888888888], 
      Hue[0.3, 0.9375000000000002, 1.288888888888888], 
      Hue[0.3, 0.0625, 1.3074074074074065`], 
      Hue[0.3, 0.125, 1.3074074074074065`], 
      Hue[0.3, 0.1875, 1.3074074074074065`], 
      Hue[0.3, 0.25, 1.3074074074074065`], 
      Hue[0.3, 0.3125, 1.3074074074074065`], 
      Hue[0.3, 0.375, 1.3074074074074065`], 
      Hue[0.3, 0.4375, 1.3074074074074065`], 
      Hue[0.3, 0.5625, 1.3074074074074065`], 
      Hue[0.3, 0.625, 1.3074074074074065`], 
      Hue[0.3, 0.6874999999999999, 1.3074074074074065`], 
      Hue[0.3, 0.75, 1.3074074074074065`], 
      Hue[0.3, 0.8125000000000001, 1.3074074074074065`], 
      Hue[0.3, 0.8750000000000001, 1.3074074074074065`], 
      Hue[0.3, 0.9375000000000002, 1.3074074074074065`], 
      Hue[0.3, 0.0625, 1.325925925925925], 
      Hue[0.3, 0.125, 1.325925925925925], 
      Hue[0.3, 0.1875, 1.325925925925925], 
      Hue[0.3, 0.25, 1.325925925925925], 
      Hue[0.3, 0.3125, 1.325925925925925], 
      Hue[0.3, 0.375, 1.325925925925925], 
      Hue[0.3, 0.4375, 1.325925925925925], 
      Hue[0.3, 0.5625, 1.325925925925925], 
      Hue[0.3, 0.625, 1.325925925925925], 
      Hue[0.3, 0.6874999999999999, 1.325925925925925], 
      Hue[0.3, 0.75, 1.325925925925925], 
      Hue[0.3, 0.8125000000000001, 1.325925925925925], 
      Hue[0.3, 0.8750000000000001, 1.325925925925925], 
      Hue[0.3, 0.9375000000000002, 1.325925925925925], 
      Hue[0.3, 0.0625, 1.3444444444444437`], 
      Hue[0.3, 0.125, 1.3444444444444437`], 
      Hue[0.3, 0.1875, 1.3444444444444437`], 
      Hue[0.3, 0.25, 1.3444444444444437`], 
      Hue[0.3, 0.3125, 1.3444444444444437`], 
      Hue[0.3, 0.375, 1.3444444444444437`], 
      Hue[0.3, 0.4375, 1.3444444444444437`], 
      Hue[0.3, 0.5625, 1.3444444444444437`], 
      Hue[0.3, 0.625, 1.3444444444444437`], 
      Hue[0.3, 0.6874999999999999, 1.3444444444444437`], 
      Hue[0.3, 0.75, 1.3444444444444437`], 
      Hue[0.3, 0.8125000000000001, 1.3444444444444437`], 
      Hue[0.3, 0.8750000000000001, 1.3444444444444437`], 
      Hue[0.3, 0.9375000000000002, 1.3444444444444437`], 
      Hue[0.3, 0.0625, 1.362962962962962], 
      Hue[0.3, 0.125, 1.362962962962962], 
      Hue[0.3, 0.1875, 1.362962962962962], 
      Hue[0.3, 0.25, 1.362962962962962], 
      Hue[0.3, 0.3125, 1.362962962962962], 
      Hue[0.3, 0.375, 1.362962962962962], 
      Hue[0.3, 0.4375, 1.362962962962962], 
      Hue[0.3, 0.5625, 1.362962962962962], 
      Hue[0.3, 0.625, 1.362962962962962], 
      Hue[0.3, 0.6874999999999999, 1.362962962962962], 
      Hue[0.3, 0.75, 1.362962962962962], 
      Hue[0.3, 0.8125000000000001, 1.362962962962962], 
      Hue[0.3, 0.8750000000000001, 1.362962962962962], 
      Hue[0.3, 0.9375000000000002, 1.362962962962962], 
      Hue[0.3, 0.0625, 1.3814814814814804`], 
      Hue[0.3, 0.125, 1.3814814814814804`], 
      Hue[0.3, 0.1875, 1.3814814814814804`], 
      Hue[0.3, 0.25, 1.3814814814814804`], 
      Hue[0.3, 0.3125, 1.3814814814814804`], 
      Hue[0.3, 0.375, 1.3814814814814804`], 
      Hue[0.3, 0.4375, 1.3814814814814804`], 
      Hue[0.3, 0.5625, 1.3814814814814804`], 
      Hue[0.3, 0.625, 1.3814814814814804`], 
      Hue[0.3, 0.6874999999999999, 1.3814814814814804`], 
      Hue[0.3, 0.75, 1.3814814814814804`], 
      Hue[0.3, 0.8125000000000001, 1.3814814814814804`], 
      Hue[0.3, 0.8750000000000001, 1.3814814814814804`], 
      Hue[0.3, 0.9375000000000002, 1.3814814814814804`], 
      Hue[0.3, 0.0625, 1.4], 
      Hue[0.3, 0.125, 1.4], 
      Hue[0.3, 0.1875, 1.4], 
      Hue[0.3, 0.25, 1.4], 
      Hue[0.3, 0.3125, 1.4], 
      Hue[0.3, 0.375, 1.4], 
      Hue[0.3, 0.4375, 1.4], 
      Hue[0.3, 0.5625, 1.4], 
      Hue[0.3, 0.625, 1.4], 
      Hue[0.3, 0.6874999999999999, 1.4], 
      Hue[0.3, 0.75, 1.4], 
      Hue[0.3, 0.8125000000000001, 1.4], 
      Hue[0.3, 0.8750000000000001, 1.4], 
      Hue[0.3, 0.9375000000000002, 1.4], 
      Hue[0.3, 0.018518518518518517`, 0.525], 
      Hue[0.3, 0., 0.525], 
      Hue[0.3, 0.037037037037037035`, 0.525], 
      Hue[0.3, 0.05555555555555555, 0.525], 
      Hue[0.3, 0.07407407407407407, 0.525], 
      Hue[0.3, 0.09259259259259259, 0.525], 
      Hue[0.3, 0.1111111111111111, 0.525], 
      Hue[0.3, 0.12962962962962962`, 0.525], 
      Hue[0.3, 0.14814814814814814`, 0.525], 
      Hue[0.3, 0.16666666666666666`, 0.525], 
      Hue[0.3, 0.18518518518518517`, 0.525], 
      Hue[0.3, 0.2037037037037037, 0.525], 
      Hue[0.3, 0.2222222222222222, 0.525], 
      Hue[0.3, 0.24074074074074073`, 0.525], 
      Hue[0.3, 0.25925925925925924`, 0.525], 
      Hue[0.3, 0.2777777777777778, 0.525], 
      Hue[0.3, 0.2962962962962963, 0.525], 
      Hue[0.3, 0.3148148148148148, 0.525], 
      Hue[0.3, 0.3333333333333333, 0.525], 
      Hue[0.3, 0.3518518518518518, 0.525], 
      Hue[0.3, 0.37037037037037035`, 0.525], 
      Hue[0.3, 0.3888888888888889, 0.525], 
      Hue[0.3, 0.4074074074074074, 0.525], 
      Hue[0.3, 0.42592592592592593`, 0.525], 
      Hue[0.3, 0.4444444444444444, 0.525], 
      Hue[0.3, 0.46296296296296297`, 0.525], 
      Hue[0.3, 0.48148148148148145`, 0.525], 
      Hue[0.3, 0.5, 0.525], 
      Hue[0.3, 0.5185185185185185, 0.525], 
      Hue[0.3, 0.5370370370370371, 0.525], 
      Hue[0.3, 0.5555555555555556, 0.525], 
      Hue[0.3, 0.5740740740740741, 0.525], 
      Hue[0.3, 0.5925925925925926, 0.525], 
      Hue[0.3, 0.6111111111111112, 0.525], 
      Hue[0.3, 0.6296296296296297, 0.525], 
      Hue[0.3, 0.6481481481481481, 0.525], 
      Hue[0.3, 0.6666666666666666, 0.525], 
      Hue[0.3, 0.6851851851851851, 0.525], 
      Hue[0.3, 0.7037037037037035, 0.525], 
      Hue[0.3, 0.722222222222222, 0.525], 
      Hue[0.3, 0.7407407407407404, 0.525], 
      Hue[0.3, 0.7592592592592589, 0.525], 
      Hue[0.3, 0.7777777777777773, 0.525], 
      Hue[0.3, 0.7962962962962957, 0.525], 
      Hue[0.3, 0.8148148148148142, 0.525], 
      Hue[0.3, 0.8333333333333327, 0.525], 
      Hue[0.3, 0.8518518518518511, 0.525], 
      Hue[0.3, 0.8703703703703696, 0.525], 
      Hue[0.3, 0.8888888888888881, 0.525], 
      Hue[0.3, 0.9074074074074064, 0.525], 
      Hue[0.3, 0.9259259259259249, 0.525], 
      Hue[0.3, 0.9444444444444434, 0.525], 
      Hue[0.3, 0.9629629629629618, 0.525], 
      Hue[0.3, 0.9814814814814803, 0.525], 
      Hue[0.3, 1., 0.525], 
      Hue[0.3, 0.018518518518518517`, 0.65], 
      Hue[0.3, 0., 0.65], 
      Hue[0.3, 0.037037037037037035`, 0.65], 
      Hue[0.3, 0.05555555555555555, 0.65], 
      Hue[0.3, 0.07407407407407407, 0.65], 
      Hue[0.3, 0.09259259259259259, 0.65], 
      Hue[0.3, 0.1111111111111111, 0.65], 
      Hue[0.3, 0.12962962962962962`, 0.65], 
      Hue[0.3, 0.14814814814814814`, 0.65], 
      Hue[0.3, 0.16666666666666666`, 0.65], 
      Hue[0.3, 0.18518518518518517`, 0.65], 
      Hue[0.3, 0.2037037037037037, 0.65], 
      Hue[0.3, 0.2222222222222222, 0.65], 
      Hue[0.3, 0.24074074074074073`, 0.65], 
      Hue[0.3, 0.25925925925925924`, 0.65], 
      Hue[0.3, 0.2777777777777778, 0.65], 
      Hue[0.3, 0.2962962962962963, 0.65], 
      Hue[0.3, 0.3148148148148148, 0.65], 
      Hue[0.3, 0.3333333333333333, 0.65], 
      Hue[0.3, 0.3518518518518518, 0.65], 
      Hue[0.3, 0.37037037037037035`, 0.65], 
      Hue[0.3, 0.3888888888888889, 0.65], 
      Hue[0.3, 0.4074074074074074, 0.65], 
      Hue[0.3, 0.42592592592592593`, 0.65], 
      Hue[0.3, 0.4444444444444444, 0.65], 
      Hue[0.3, 0.46296296296296297`, 0.65], 
      Hue[0.3, 0.48148148148148145`, 0.65], 
      Hue[0.3, 0.5, 0.65], 
      Hue[0.3, 0.5185185185185185, 0.65], 
      Hue[0.3, 0.5370370370370371, 0.65], 
      Hue[0.3, 0.5555555555555556, 0.65], 
      Hue[0.3, 0.5740740740740741, 0.65], 
      Hue[0.3, 0.5925925925925926, 0.65], 
      Hue[0.3, 0.6111111111111112, 0.65], 
      Hue[0.3, 0.6296296296296297, 0.65], 
      Hue[0.3, 0.6481481481481481, 0.65], 
      Hue[0.3, 0.6666666666666666, 0.65], 
      Hue[0.3, 0.6851851851851851, 0.65], 
      Hue[0.3, 0.7037037037037035, 0.65], 
      Hue[0.3, 0.722222222222222, 0.65], 
      Hue[0.3, 0.7407407407407404, 0.65], 
      Hue[0.3, 0.7592592592592589, 0.65], 
      Hue[0.3, 0.7777777777777773, 0.65], 
      Hue[0.3, 0.7962962962962957, 0.65], 
      Hue[0.3, 0.8148148148148142, 0.65], 
      Hue[0.3, 0.8333333333333327, 0.65], 
      Hue[0.3, 0.8518518518518511, 0.65], 
      Hue[0.3, 0.8703703703703696, 0.65], 
      Hue[0.3, 0.8888888888888881, 0.65], 
      Hue[0.3, 0.9074074074074064, 0.65], 
      Hue[0.3, 0.9259259259259249, 0.65], 
      Hue[0.3, 0.9444444444444434, 0.65], 
      Hue[0.3, 0.9629629629629618, 0.65], 
      Hue[0.3, 0.9814814814814803, 0.65], 
      Hue[0.3, 1., 0.65], 
      Hue[0.3, 0.018518518518518517`, 0.775], 
      Hue[0.3, 0., 0.775], 
      Hue[0.3, 0.037037037037037035`, 0.775], 
      Hue[0.3, 0.05555555555555555, 0.775], 
      Hue[0.3, 0.07407407407407407, 0.775], 
      Hue[0.3, 0.09259259259259259, 0.775], 
      Hue[0.3, 0.1111111111111111, 0.775], 
      Hue[0.3, 0.12962962962962962`, 0.775], 
      Hue[0.3, 0.14814814814814814`, 0.775], 
      Hue[0.3, 0.16666666666666666`, 0.775], 
      Hue[0.3, 0.18518518518518517`, 0.775], 
      Hue[0.3, 0.2037037037037037, 0.775], 
      Hue[0.3, 0.2222222222222222, 0.775], 
      Hue[0.3, 0.24074074074074073`, 0.775], 
      Hue[0.3, 0.25925925925925924`, 0.775], 
      Hue[0.3, 0.2777777777777778, 0.775], 
      Hue[0.3, 0.2962962962962963, 0.775], 
      Hue[0.3, 0.3148148148148148, 0.775], 
      Hue[0.3, 0.3333333333333333, 0.775], 
      Hue[0.3, 0.3518518518518518, 0.775], 
      Hue[0.3, 0.37037037037037035`, 0.775], 
      Hue[0.3, 0.3888888888888889, 0.775], 
      Hue[0.3, 0.4074074074074074, 0.775], 
      Hue[0.3, 0.42592592592592593`, 0.775], 
      Hue[0.3, 0.4444444444444444, 0.775], 
      Hue[0.3, 0.46296296296296297`, 0.775], 
      Hue[0.3, 0.48148148148148145`, 0.775], 
      Hue[0.3, 0.5, 0.775], 
      Hue[0.3, 0.5185185185185185, 0.775], 
      Hue[0.3, 0.5370370370370371, 0.775], 
      Hue[0.3, 0.5555555555555556, 0.775], 
      Hue[0.3, 0.5740740740740741, 0.775], 
      Hue[0.3, 0.5925925925925926, 0.775], 
      Hue[0.3, 0.6111111111111112, 0.775], 
      Hue[0.3, 0.6296296296296297, 0.775], 
      Hue[0.3, 0.6481481481481481, 0.775], 
      Hue[0.3, 0.6666666666666666, 0.775], 
      Hue[0.3, 0.6851851851851851, 0.775], 
      Hue[0.3, 0.7037037037037035, 0.775], 
      Hue[0.3, 0.722222222222222, 0.775], 
      Hue[0.3, 0.7407407407407404, 0.775], 
      Hue[0.3, 0.7592592592592589, 0.775], 
      Hue[0.3, 0.7777777777777773, 0.775], 
      Hue[0.3, 0.7962962962962957, 0.775], 
      Hue[0.3, 0.8148148148148142, 0.775], 
      Hue[0.3, 0.8333333333333327, 0.775], 
      Hue[0.3, 0.8518518518518511, 0.775], 
      Hue[0.3, 0.8703703703703696, 0.775], 
      Hue[0.3, 0.8888888888888881, 0.775], 
      Hue[0.3, 0.9074074074074064, 0.775], 
      Hue[0.3, 0.9259259259259249, 0.775], 
      Hue[0.3, 0.9444444444444434, 0.775], 
      Hue[0.3, 0.9629629629629618, 0.775], 
      Hue[0.3, 0.9814814814814803, 0.775], 
      Hue[0.3, 1., 0.775], 
      Hue[0.3, 0.018518518518518517`, 0.9000000000000001], 
      Hue[0.3, 0., 0.9000000000000001], 
      Hue[0.3, 0.037037037037037035`, 0.9000000000000001], 
      Hue[0.3, 0.05555555555555555, 0.9000000000000001], 
      Hue[0.3, 0.07407407407407407, 0.9000000000000001], 
      Hue[0.3, 0.09259259259259259, 0.9000000000000001], 
      Hue[0.3, 0.1111111111111111, 0.9000000000000001], 
      Hue[0.3, 0.12962962962962962`, 0.9000000000000001], 
      Hue[0.3, 0.14814814814814814`, 0.9000000000000001], 
      Hue[0.3, 0.16666666666666666`, 0.9000000000000001], 
      Hue[0.3, 0.18518518518518517`, 0.9000000000000001], 
      Hue[0.3, 0.2037037037037037, 0.9000000000000001], 
      Hue[0.3, 0.2222222222222222, 0.9000000000000001], 
      Hue[0.3, 0.24074074074074073`, 0.9000000000000001], 
      Hue[0.3, 0.25925925925925924`, 0.9000000000000001], 
      Hue[0.3, 0.2777777777777778, 0.9000000000000001], 
      Hue[0.3, 0.2962962962962963, 0.9000000000000001], 
      Hue[0.3, 0.3148148148148148, 0.9000000000000001], 
      Hue[0.3, 0.3333333333333333, 0.9000000000000001], 
      Hue[0.3, 0.3518518518518518, 0.9000000000000001], 
      Hue[0.3, 0.37037037037037035`, 0.9000000000000001], 
      Hue[0.3, 0.3888888888888889, 0.9000000000000001], 
      Hue[0.3, 0.4074074074074074, 0.9000000000000001], 
      Hue[0.3, 0.42592592592592593`, 0.9000000000000001], 
      Hue[0.3, 0.4444444444444444, 0.9000000000000001], 
      Hue[0.3, 0.46296296296296297`, 0.9000000000000001], 
      Hue[0.3, 0.48148148148148145`, 0.9000000000000001], 
      Hue[0.3, 0.5, 0.9000000000000001], 
      Hue[0.3, 0.5185185185185185, 0.9000000000000001], 
      Hue[0.3, 0.5370370370370371, 0.9000000000000001], 
      Hue[0.3, 0.5555555555555556, 0.9000000000000001], 
      Hue[0.3, 0.5740740740740741, 0.9000000000000001], 
      Hue[0.3, 0.5925925925925926, 0.9000000000000001], 
      Hue[0.3, 0.6111111111111112, 0.9000000000000001], 
      Hue[0.3, 0.6296296296296297, 0.9000000000000001], 
      Hue[0.3, 0.6481481481481481, 0.9000000000000001], 
      Hue[0.3, 0.6666666666666666, 0.9000000000000001], 
      Hue[0.3, 0.6851851851851851, 0.9000000000000001], 
      Hue[0.3, 0.7037037037037035, 0.9000000000000001], 
      Hue[0.3, 0.722222222222222, 0.9000000000000001], 
      Hue[0.3, 0.7407407407407404, 0.9000000000000001], 
      Hue[0.3, 0.7592592592592589, 0.9000000000000001], 
      Hue[0.3, 0.7777777777777773, 0.9000000000000001], 
      Hue[0.3, 0.7962962962962957, 0.9000000000000001], 
      Hue[0.3, 0.8148148148148142, 0.9000000000000001], 
      Hue[0.3, 0.8333333333333327, 0.9000000000000001], 
      Hue[0.3, 0.8518518518518511, 0.9000000000000001], 
      Hue[0.3, 0.8703703703703696, 0.9000000000000001], 
      Hue[0.3, 0.8888888888888881, 0.9000000000000001], 
      Hue[0.3, 0.9074074074074064, 0.9000000000000001], 
      Hue[0.3, 0.9259259259259249, 0.9000000000000001], 
      Hue[0.3, 0.9444444444444434, 0.9000000000000001], 
      Hue[0.3, 0.9629629629629618, 0.9000000000000001], 
      Hue[0.3, 0.9814814814814803, 0.9000000000000001], 
      Hue[0.3, 1., 0.9000000000000001], 
      Hue[0.3, 0.018518518518518517`, 1.025], 
      Hue[0.3, 0., 1.025], 
      Hue[0.3, 0.037037037037037035`, 1.025], 
      Hue[0.3, 0.05555555555555555, 1.025], 
      Hue[0.3, 0.07407407407407407, 1.025], 
      Hue[0.3, 0.09259259259259259, 1.025], 
      Hue[0.3, 0.1111111111111111, 1.025], 
      Hue[0.3, 0.12962962962962962`, 1.025], 
      Hue[0.3, 0.14814814814814814`, 1.025], 
      Hue[0.3, 0.16666666666666666`, 1.025], 
      Hue[0.3, 0.18518518518518517`, 1.025], 
      Hue[0.3, 0.2037037037037037, 1.025], 
      Hue[0.3, 0.2222222222222222, 1.025], 
      Hue[0.3, 0.24074074074074073`, 1.025], 
      Hue[0.3, 0.25925925925925924`, 1.025], 
      Hue[0.3, 0.2777777777777778, 1.025], 
      Hue[0.3, 0.2962962962962963, 1.025], 
      Hue[0.3, 0.3148148148148148, 1.025], 
      Hue[0.3, 0.3333333333333333, 1.025], 
      Hue[0.3, 0.3518518518518518, 1.025], 
      Hue[0.3, 0.37037037037037035`, 1.025], 
      Hue[0.3, 0.3888888888888889, 1.025], 
      Hue[0.3, 0.4074074074074074, 1.025], 
      Hue[0.3, 0.42592592592592593`, 1.025], 
      Hue[0.3, 0.4444444444444444, 1.025], 
      Hue[0.3, 0.46296296296296297`, 1.025], 
      Hue[0.3, 0.48148148148148145`, 1.025], 
      Hue[0.3, 0.5, 1.025], 
      Hue[0.3, 0.5185185185185185, 1.025], 
      Hue[0.3, 0.5370370370370371, 1.025], 
      Hue[0.3, 0.5555555555555556, 1.025], 
      Hue[0.3, 0.5740740740740741, 1.025], 
      Hue[0.3, 0.5925925925925926, 1.025], 
      Hue[0.3, 0.6111111111111112, 1.025], 
      Hue[0.3, 0.6296296296296297, 1.025], 
      Hue[0.3, 0.6481481481481481, 1.025], 
      Hue[0.3, 0.6666666666666666, 1.025], 
      Hue[0.3, 0.6851851851851851, 1.025], 
      Hue[0.3, 0.7037037037037035, 1.025], 
      Hue[0.3, 0.722222222222222, 1.025], 
      Hue[0.3, 0.7407407407407404, 1.025], 
      Hue[0.3, 0.7592592592592589, 1.025], 
      Hue[0.3, 0.7777777777777773, 1.025], 
      Hue[0.3, 0.7962962962962957, 1.025], 
      Hue[0.3, 0.8148148148148142, 1.025], 
      Hue[0.3, 0.8333333333333327, 1.025], 
      Hue[0.3, 0.8518518518518511, 1.025], 
      Hue[0.3, 0.8703703703703696, 1.025], 
      Hue[0.3, 0.8888888888888881, 1.025], 
      Hue[0.3, 0.9074074074074064, 1.025], 
      Hue[0.3, 0.9259259259259249, 1.025], 
      Hue[0.3, 0.9444444444444434, 1.025], 
      Hue[0.3, 0.9629629629629618, 1.025], 
      Hue[0.3, 0.9814814814814803, 1.025], 
      Hue[0.3, 1., 1.025], 
      Hue[0.3, 0.018518518518518517`, 1.15], 
      Hue[0.3, 0., 1.15], 
      Hue[0.3, 0.037037037037037035`, 1.15], 
      Hue[0.3, 0.05555555555555555, 1.15], 
      Hue[0.3, 0.07407407407407407, 1.15], 
      Hue[0.3, 0.09259259259259259, 1.15], 
      Hue[0.3, 0.1111111111111111, 1.15], 
      Hue[0.3, 0.12962962962962962`, 1.15], 
      Hue[0.3, 0.14814814814814814`, 1.15], 
      Hue[0.3, 0.16666666666666666`, 1.15], 
      Hue[0.3, 0.18518518518518517`, 1.15], 
      Hue[0.3, 0.2037037037037037, 1.15], 
      Hue[0.3, 0.2222222222222222, 1.15], 
      Hue[0.3, 0.24074074074074073`, 1.15], 
      Hue[0.3, 0.25925925925925924`, 1.15], 
      Hue[0.3, 0.2777777777777778, 1.15], 
      Hue[0.3, 0.2962962962962963, 1.15], 
      Hue[0.3, 0.3148148148148148, 1.15], 
      Hue[0.3, 0.3333333333333333, 1.15], 
      Hue[0.3, 0.3518518518518518, 1.15], 
      Hue[0.3, 0.37037037037037035`, 1.15], 
      Hue[0.3, 0.3888888888888889, 1.15], 
      Hue[0.3, 0.4074074074074074, 1.15], 
      Hue[0.3, 0.42592592592592593`, 1.15], 
      Hue[0.3, 0.4444444444444444, 1.15], 
      Hue[0.3, 0.46296296296296297`, 1.15], 
      Hue[0.3, 0.48148148148148145`, 1.15], 
      Hue[0.3, 0.5, 1.15], 
      Hue[0.3, 0.5185185185185185, 1.15], 
      Hue[0.3, 0.5370370370370371, 1.15], 
      Hue[0.3, 0.5555555555555556, 1.15], 
      Hue[0.3, 0.5740740740740741, 1.15], 
      Hue[0.3, 0.5925925925925926, 1.15], 
      Hue[0.3, 0.6111111111111112, 1.15], 
      Hue[0.3, 0.6296296296296297, 1.15], 
      Hue[0.3, 0.6481481481481481, 1.15], 
      Hue[0.3, 0.6666666666666666, 1.15], 
      Hue[0.3, 0.6851851851851851, 1.15], 
      Hue[0.3, 0.7037037037037035, 1.15], 
      Hue[0.3, 0.722222222222222, 1.15], 
      Hue[0.3, 0.7407407407407404, 1.15], 
      Hue[0.3, 0.7592592592592589, 1.15], 
      Hue[0.3, 0.7777777777777773, 1.15], 
      Hue[0.3, 0.7962962962962957, 1.15], 
      Hue[0.3, 0.8148148148148142, 1.15], 
      Hue[0.3, 0.8333333333333327, 1.15], 
      Hue[0.3, 0.8518518518518511, 1.15], 
      Hue[0.3, 0.8703703703703696, 1.15], 
      Hue[0.3, 0.8888888888888881, 1.15], 
      Hue[0.3, 0.9074074074074064, 1.15], 
      Hue[0.3, 0.9259259259259249, 1.15], 
      Hue[0.3, 0.9444444444444434, 1.15], 
      Hue[0.3, 0.9629629629629618, 1.15], 
      Hue[0.3, 0.9814814814814803, 1.15], 
      Hue[0.3, 1., 1.15], 
      Hue[0.3, 0.018518518518518517`, 1.275], 
      Hue[0.3, 0., 1.275], 
      Hue[0.3, 0.037037037037037035`, 1.275], 
      Hue[0.3, 0.05555555555555555, 1.275], 
      Hue[0.3, 0.07407407407407407, 1.275], 
      Hue[0.3, 0.09259259259259259, 1.275], 
      Hue[0.3, 0.1111111111111111, 1.275], 
      Hue[0.3, 0.12962962962962962`, 1.275], 
      Hue[0.3, 0.14814814814814814`, 1.275], 
      Hue[0.3, 0.16666666666666666`, 1.275], 
      Hue[0.3, 0.18518518518518517`, 1.275], 
      Hue[0.3, 0.2037037037037037, 1.275], 
      Hue[0.3, 0.2222222222222222, 1.275], 
      Hue[0.3, 0.24074074074074073`, 1.275], 
      Hue[0.3, 0.25925925925925924`, 1.275], 
      Hue[0.3, 0.2777777777777778, 1.275], 
      Hue[0.3, 0.2962962962962963, 1.275], 
      Hue[0.3, 0.3148148148148148, 1.275], 
      Hue[0.3, 0.3333333333333333, 1.275], 
      Hue[0.3, 0.3518518518518518, 1.275], 
      Hue[0.3, 0.37037037037037035`, 1.275], 
      Hue[0.3, 0.3888888888888889, 1.275], 
      Hue[0.3, 0.4074074074074074, 1.275], 
      Hue[0.3, 0.42592592592592593`, 1.275], 
      Hue[0.3, 0.4444444444444444, 1.275], 
      Hue[0.3, 0.46296296296296297`, 1.275], 
      Hue[0.3, 0.48148148148148145`, 1.275], 
      Hue[0.3, 0.5, 1.275], 
      Hue[0.3, 0.5185185185185185, 1.275], 
      Hue[0.3, 0.5370370370370371, 1.275], 
      Hue[0.3, 0.5555555555555556, 1.275], 
      Hue[0.3, 0.5740740740740741, 1.275], 
      Hue[0.3, 0.5925925925925926, 1.275], 
      Hue[0.3, 0.6111111111111112, 1.275], 
      Hue[0.3, 0.6296296296296297, 1.275], 
      Hue[0.3, 0.6481481481481481, 1.275], 
      Hue[0.3, 0.6666666666666666, 1.275], 
      Hue[0.3, 0.6851851851851851, 1.275], 
      Hue[0.3, 0.7037037037037035, 1.275], 
      Hue[0.3, 0.722222222222222, 1.275], 
      Hue[0.3, 0.7407407407407404, 1.275], 
      Hue[0.3, 0.7592592592592589, 1.275], 
      Hue[0.3, 0.7777777777777773, 1.275], 
      Hue[0.3, 0.7962962962962957, 1.275], 
      Hue[0.3, 0.8148148148148142, 1.275], 
      Hue[0.3, 0.8333333333333327, 1.275], 
      Hue[0.3, 0.8518518518518511, 1.275], 
      Hue[0.3, 0.8703703703703696, 1.275], 
      Hue[0.3, 0.8888888888888881, 1.275], 
      Hue[0.3, 0.9074074074074064, 1.275], 
      Hue[0.3, 0.9259259259259249, 1.275], 
      Hue[0.3, 0.9444444444444434, 1.275], 
      Hue[0.3, 0.9629629629629618, 1.275], 
      Hue[0.3, 0.9814814814814803, 1.275], 
      Hue[0.3, 1., 1.275], 
      Hue[0.3, 0.0625, 0.525], 
      Hue[0.3, 0.125, 0.525], 
      Hue[0.3, 0.1875, 0.525], 
      Hue[0.3, 0.25, 0.525], 
      Hue[0.3, 0.3125, 0.525], 
      Hue[0.3, 0.375, 0.525], 
      Hue[0.3, 0.4375, 0.525], 
      Hue[0.3, 0.5625, 0.525], 
      Hue[0.3, 0.625, 0.525], 
      Hue[0.3, 0.6874999999999999, 0.525], 
      Hue[0.3, 0.75, 0.525], 
      Hue[0.3, 0.8125000000000001, 0.525], 
      Hue[0.3, 0.8750000000000001, 0.525], 
      Hue[0.3, 0.9375000000000002, 0.525], 
      Hue[0.3, 0.0625, 0.65], 
      Hue[0.3, 0.125, 0.65], 
      Hue[0.3, 0.1875, 0.65], 
      Hue[0.3, 0.25, 0.65], 
      Hue[0.3, 0.3125, 0.65], 
      Hue[0.3, 0.375, 0.65], 
      Hue[0.3, 0.4375, 0.65], 
      Hue[0.3, 0.5625, 0.65], 
      Hue[0.3, 0.625, 0.65], 
      Hue[0.3, 0.6874999999999999, 0.65], 
      Hue[0.3, 0.75, 0.65], 
      Hue[0.3, 0.8125000000000001, 0.65], 
      Hue[0.3, 0.8750000000000001, 0.65], 
      Hue[0.3, 0.9375000000000002, 0.65], 
      Hue[0.3, 0.0625, 0.775], 
      Hue[0.3, 0.125, 0.775], 
      Hue[0.3, 0.1875, 0.775], 
      Hue[0.3, 0.25, 0.775], 
      Hue[0.3, 0.3125, 0.775], 
      Hue[0.3, 0.375, 0.775], 
      Hue[0.3, 0.4375, 0.775], 
      Hue[0.3, 0.5625, 0.775], 
      Hue[0.3, 0.625, 0.775], 
      Hue[0.3, 0.6874999999999999, 0.775], 
      Hue[0.3, 0.75, 0.775], 
      Hue[0.3, 0.8125000000000001, 0.775], 
      Hue[0.3, 0.8750000000000001, 0.775], 
      Hue[0.3, 0.9375000000000002, 0.775], 
      Hue[0.3, 0.0625, 0.9000000000000001], 
      Hue[0.3, 0.125, 0.9000000000000001], 
      Hue[0.3, 0.1875, 0.9000000000000001], 
      Hue[0.3, 0.25, 0.9000000000000001], 
      Hue[0.3, 0.3125, 0.9000000000000001], 
      Hue[0.3, 0.375, 0.9000000000000001], 
      Hue[0.3, 0.4375, 0.9000000000000001], 
      Hue[0.3, 0.5625, 0.9000000000000001], 
      Hue[0.3, 0.625, 0.9000000000000001], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.3, 0.75, 0.9000000000000001], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.3, 0.0625, 1.025], 
      Hue[0.3, 0.125, 1.025], 
      Hue[0.3, 0.1875, 1.025], 
      Hue[0.3, 0.25, 1.025], 
      Hue[0.3, 0.3125, 1.025], 
      Hue[0.3, 0.375, 1.025], 
      Hue[0.3, 0.4375, 1.025], 
      Hue[0.3, 0.5625, 1.025], 
      Hue[0.3, 0.625, 1.025], 
      Hue[0.3, 0.6874999999999999, 1.025], 
      Hue[0.3, 0.75, 1.025], 
      Hue[0.3, 0.8125000000000001, 1.025], 
      Hue[0.3, 0.8750000000000001, 1.025], 
      Hue[0.3, 0.9375000000000002, 1.025], 
      Hue[0.3, 0.0625, 1.15], 
      Hue[0.3, 0.125, 1.15], 
      Hue[0.3, 0.1875, 1.15], 
      Hue[0.3, 0.25, 1.15], 
      Hue[0.3, 0.3125, 1.15], 
      Hue[0.3, 0.375, 1.15], 
      Hue[0.3, 0.4375, 1.15], 
      Hue[0.3, 0.5625, 1.15], 
      Hue[0.3, 0.625, 1.15], 
      Hue[0.3, 0.6874999999999999, 1.15], 
      Hue[0.3, 0.75, 1.15], 
      Hue[0.3, 0.8125000000000001, 1.15], 
      Hue[0.3, 0.8750000000000001, 1.15], 
      Hue[0.3, 0.9375000000000002, 1.15], 
      Hue[0.3, 0.0625, 1.275], 
      Hue[0.3, 0.125, 1.275], 
      Hue[0.3, 0.1875, 1.275], 
      Hue[0.3, 0.25, 1.275], 
      Hue[0.3, 0.3125, 1.275], 
      Hue[0.3, 0.375, 1.275], 
      Hue[0.3, 0.4375, 1.275], 
      Hue[0.3, 0.5625, 1.275], 
      Hue[0.3, 0.625, 1.275], 
      Hue[0.3, 0.6874999999999999, 1.275], 
      Hue[0.3, 0.75, 1.275], 
      Hue[0.3, 0.8125000000000001, 1.275], 
      Hue[0.3, 0.8750000000000001, 1.275], 
      Hue[0.3, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnXdcz3v7x+29InQklZKdjIooV7sk7b2+TUl2Ntkys8neo8jOSlwICdmr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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.2, 0., 0.4], 
      Hue[0.2, 0.018518518518518517`, 0.4], 
      Hue[0.2, 0.037037037037037035`, 0.4], 
      Hue[0.2, 0.05555555555555555, 0.4], 
      Hue[0.2, 0.07407407407407407, 0.4], 
      Hue[0.2, 0.09259259259259259, 0.4], 
      Hue[0.2, 0.1111111111111111, 0.4], 
      Hue[0.2, 0.12962962962962962`, 0.4], 
      Hue[0.2, 0.14814814814814814`, 0.4], 
      Hue[0.2, 0.16666666666666666`, 0.4], 
      Hue[0.2, 0.18518518518518517`, 0.4], 
      Hue[0.2, 0.2037037037037037, 0.4], 
      Hue[0.2, 0.2222222222222222, 0.4], 
      Hue[0.2, 0.24074074074074073`, 0.4], 
      Hue[0.2, 0.25925925925925924`, 0.4], 
      Hue[0.2, 0.2777777777777778, 0.4], 
      Hue[0.2, 0.2962962962962963, 0.4], 
      Hue[0.2, 0.3148148148148148, 0.4], 
      Hue[0.2, 0.3333333333333333, 0.4], 
      Hue[0.2, 0.3518518518518518, 0.4], 
      Hue[0.2, 0.37037037037037035`, 0.4], 
      Hue[0.2, 0.3888888888888889, 0.4], 
      Hue[0.2, 0.4074074074074074, 0.4], 
      Hue[0.2, 0.42592592592592593`, 0.4], 
      Hue[0.2, 0.4444444444444444, 0.4], 
      Hue[0.2, 0.46296296296296297`, 0.4], 
      Hue[0.2, 0.48148148148148145`, 0.4], 
      Hue[0.2, 0.5, 0.4], 
      Hue[0.2, 0.5185185185185185, 0.4], 
      Hue[0.2, 0.5370370370370371, 0.4], 
      Hue[0.2, 0.5555555555555556, 0.4], 
      Hue[0.2, 0.5740740740740741, 0.4], 
      Hue[0.2, 0.5925925925925926, 0.4], 
      Hue[0.2, 0.6111111111111112, 0.4], 
      Hue[0.2, 0.6296296296296297, 0.4], 
      Hue[0.2, 0.6481481481481481, 0.4], 
      Hue[0.2, 0.6666666666666666, 0.4], 
      Hue[0.2, 0.6851851851851851, 0.4], 
      Hue[0.2, 0.7037037037037035, 0.4], 
      Hue[0.2, 0.722222222222222, 0.4], 
      Hue[0.2, 0.7407407407407404, 0.4], 
      Hue[0.2, 0.7592592592592589, 0.4], 
      Hue[0.2, 0.7777777777777773, 0.4], 
      Hue[0.2, 0.7962962962962957, 0.4], 
      Hue[0.2, 0.8148148148148142, 0.4], 
      Hue[0.2, 0.8333333333333327, 0.4], 
      Hue[0.2, 0.8518518518518511, 0.4], 
      Hue[0.2, 0.8703703703703696, 0.4], 
      Hue[0.2, 0.8888888888888881, 0.4], 
      Hue[0.2, 0.9074074074074064, 0.4], 
      Hue[0.2, 0.9259259259259249, 0.4], 
      Hue[0.2, 0.9444444444444434, 0.4], 
      Hue[0.2, 0.9629629629629618, 0.4], 
      Hue[0.2, 0.9814814814814803, 0.4], 
      Hue[0.2, 1., 0.4], 
      Hue[0.2, 0., 0.4185185185185186], 
      Hue[0.2, 0.018518518518518517`, 0.4185185185185186], 
      Hue[0.2, 0.037037037037037035`, 0.4185185185185186], 
      Hue[0.2, 0.05555555555555555, 0.4185185185185186], 
      Hue[0.2, 0.07407407407407407, 0.4185185185185186], 
      Hue[0.2, 0.09259259259259259, 0.4185185185185186], 
      Hue[0.2, 0.1111111111111111, 0.4185185185185186], 
      Hue[0.2, 0.12962962962962962`, 0.4185185185185186], 
      Hue[0.2, 0.14814814814814814`, 0.4185185185185186], 
      Hue[0.2, 0.16666666666666666`, 0.4185185185185186], 
      Hue[0.2, 0.18518518518518517`, 0.4185185185185186], 
      Hue[0.2, 0.2037037037037037, 0.4185185185185186], 
      Hue[0.2, 0.2222222222222222, 0.4185185185185186], 
      Hue[0.2, 0.24074074074074073`, 0.4185185185185186], 
      Hue[0.2, 0.25925925925925924`, 0.4185185185185186], 
      Hue[0.2, 0.2777777777777778, 0.4185185185185186], 
      Hue[0.2, 0.2962962962962963, 0.4185185185185186], 
      Hue[0.2, 0.3148148148148148, 0.4185185185185186], 
      Hue[0.2, 0.3333333333333333, 0.4185185185185186], 
      Hue[0.2, 0.3518518518518518, 0.4185185185185186], 
      Hue[0.2, 0.37037037037037035`, 0.4185185185185186], 
      Hue[0.2, 0.3888888888888889, 0.4185185185185186], 
      Hue[0.2, 0.4074074074074074, 0.4185185185185186], 
      Hue[0.2, 0.42592592592592593`, 0.4185185185185186], 
      Hue[0.2, 0.4444444444444444, 0.4185185185185186], 
      Hue[0.2, 0.46296296296296297`, 0.4185185185185186], 
      Hue[0.2, 0.48148148148148145`, 0.4185185185185186], 
      Hue[0.2, 0.5, 0.4185185185185186], 
      Hue[0.2, 0.5185185185185185, 0.4185185185185186], 
      Hue[0.2, 0.5370370370370371, 0.4185185185185186], 
      Hue[0.2, 0.5555555555555556, 0.4185185185185186], 
      Hue[0.2, 0.5740740740740741, 0.4185185185185186], 
      Hue[0.2, 0.5925925925925926, 0.4185185185185186], 
      Hue[0.2, 0.6111111111111112, 0.4185185185185186], 
      Hue[0.2, 0.6296296296296297, 0.4185185185185186], 
      Hue[0.2, 0.6481481481481481, 0.4185185185185186], 
      Hue[0.2, 0.6666666666666666, 0.4185185185185186], 
      Hue[0.2, 0.6851851851851851, 0.4185185185185186], 
      Hue[0.2, 0.7037037037037035, 0.4185185185185186], 
      Hue[0.2, 0.722222222222222, 0.4185185185185186], 
      Hue[0.2, 0.7407407407407404, 0.4185185185185186], 
      Hue[0.2, 0.7592592592592589, 0.4185185185185186], 
      Hue[0.2, 0.7777777777777773, 0.4185185185185186], 
      Hue[0.2, 0.7962962962962957, 0.4185185185185186], 
      Hue[0.2, 0.8148148148148142, 0.4185185185185186], 
      Hue[0.2, 0.8333333333333327, 0.4185185185185186], 
      Hue[0.2, 0.8518518518518511, 0.4185185185185186], 
      Hue[0.2, 0.8703703703703696, 0.4185185185185186], 
      Hue[0.2, 0.8888888888888881, 0.4185185185185186], 
      Hue[0.2, 0.9074074074074064, 0.4185185185185186], 
      Hue[0.2, 0.9259259259259249, 0.4185185185185186], 
      Hue[0.2, 0.9444444444444434, 0.4185185185185186], 
      Hue[0.2, 0.9629629629629618, 0.4185185185185186], 
      Hue[0.2, 0.9814814814814803, 0.4185185185185186], 
      Hue[0.2, 1., 0.4185185185185186], 
      Hue[0.2, 0., 0.43703703703703717`], 
      Hue[0.2, 0.018518518518518517`, 0.43703703703703717`], 
      Hue[0.2, 0.037037037037037035`, 0.43703703703703717`], 
      Hue[0.2, 0.05555555555555555, 0.43703703703703717`], 
      Hue[0.2, 0.07407407407407407, 0.43703703703703717`], 
      Hue[0.2, 0.09259259259259259, 0.43703703703703717`], 
      Hue[0.2, 0.1111111111111111, 0.43703703703703717`], 
      Hue[0.2, 0.12962962962962962`, 0.43703703703703717`], 
      Hue[0.2, 0.14814814814814814`, 0.43703703703703717`], 
      Hue[0.2, 0.16666666666666666`, 0.43703703703703717`], 
      Hue[0.2, 0.18518518518518517`, 0.43703703703703717`], 
      Hue[0.2, 0.2037037037037037, 0.43703703703703717`], 
      Hue[0.2, 0.2222222222222222, 0.43703703703703717`], 
      Hue[0.2, 0.24074074074074073`, 0.43703703703703717`], 
      Hue[0.2, 0.25925925925925924`, 0.43703703703703717`], 
      Hue[0.2, 0.2777777777777778, 0.43703703703703717`], 
      Hue[0.2, 0.2962962962962963, 0.43703703703703717`], 
      Hue[0.2, 0.3148148148148148, 0.43703703703703717`], 
      Hue[0.2, 0.3333333333333333, 0.43703703703703717`], 
      Hue[0.2, 0.3518518518518518, 0.43703703703703717`], 
      Hue[0.2, 0.37037037037037035`, 0.43703703703703717`], 
      Hue[0.2, 0.3888888888888889, 0.43703703703703717`], 
      Hue[0.2, 0.4074074074074074, 0.43703703703703717`], 
      Hue[0.2, 0.42592592592592593`, 0.43703703703703717`], 
      Hue[0.2, 0.4444444444444444, 0.43703703703703717`], 
      Hue[0.2, 0.46296296296296297`, 0.43703703703703717`], 
      Hue[0.2, 0.48148148148148145`, 0.43703703703703717`], 
      Hue[0.2, 0.5, 0.43703703703703717`], 
      Hue[0.2, 0.5185185185185185, 0.43703703703703717`], 
      Hue[0.2, 0.5370370370370371, 0.43703703703703717`], 
      Hue[0.2, 0.5555555555555556, 0.43703703703703717`], 
      Hue[0.2, 0.5740740740740741, 0.43703703703703717`], 
      Hue[0.2, 0.5925925925925926, 0.43703703703703717`], 
      Hue[0.2, 0.6111111111111112, 0.43703703703703717`], 
      Hue[0.2, 0.6296296296296297, 0.43703703703703717`], 
      Hue[0.2, 0.6481481481481481, 0.43703703703703717`], 
      Hue[0.2, 0.6666666666666666, 0.43703703703703717`], 
      Hue[0.2, 0.6851851851851851, 0.43703703703703717`], 
      Hue[0.2, 0.7037037037037035, 0.43703703703703717`], 
      Hue[0.2, 0.722222222222222, 0.43703703703703717`], 
      Hue[0.2, 0.7407407407407404, 0.43703703703703717`], 
      Hue[0.2, 0.7592592592592589, 0.43703703703703717`], 
      Hue[0.2, 0.7777777777777773, 0.43703703703703717`], 
      Hue[0.2, 0.7962962962962957, 0.43703703703703717`], 
      Hue[0.2, 0.8148148148148142, 0.43703703703703717`], 
      Hue[0.2, 0.8333333333333327, 0.43703703703703717`], 
      Hue[0.2, 0.8518518518518511, 0.43703703703703717`], 
      Hue[0.2, 0.8703703703703696, 0.43703703703703717`], 
      Hue[0.2, 0.8888888888888881, 0.43703703703703717`], 
      Hue[0.2, 0.9074074074074064, 0.43703703703703717`], 
      Hue[0.2, 0.9259259259259249, 0.43703703703703717`], 
      Hue[0.2, 0.9444444444444434, 0.43703703703703717`], 
      Hue[0.2, 0.9629629629629618, 0.43703703703703717`], 
      Hue[0.2, 0.9814814814814803, 0.43703703703703717`], 
      Hue[0.2, 1., 0.43703703703703717`], 
      Hue[0.2, 0., 0.45555555555555577`], 
      Hue[0.2, 0.018518518518518517`, 0.45555555555555577`], 
      Hue[0.2, 0.037037037037037035`, 0.45555555555555577`], 
      Hue[0.2, 0.05555555555555555, 0.45555555555555577`], 
      Hue[0.2, 0.07407407407407407, 0.45555555555555577`], 
      Hue[0.2, 0.09259259259259259, 0.45555555555555577`], 
      Hue[0.2, 0.1111111111111111, 0.45555555555555577`], 
      Hue[0.2, 0.12962962962962962`, 0.45555555555555577`], 
      Hue[0.2, 0.14814814814814814`, 0.45555555555555577`], 
      Hue[0.2, 0.16666666666666666`, 0.45555555555555577`], 
      Hue[0.2, 0.18518518518518517`, 0.45555555555555577`], 
      Hue[0.2, 0.2037037037037037, 0.45555555555555577`], 
      Hue[0.2, 0.2222222222222222, 0.45555555555555577`], 
      Hue[0.2, 0.24074074074074073`, 0.45555555555555577`], 
      Hue[0.2, 0.25925925925925924`, 0.45555555555555577`], 
      Hue[0.2, 0.2777777777777778, 0.45555555555555577`], 
      Hue[0.2, 0.2962962962962963, 0.45555555555555577`], 
      Hue[0.2, 0.3148148148148148, 0.45555555555555577`], 
      Hue[0.2, 0.3333333333333333, 0.45555555555555577`], 
      Hue[0.2, 0.3518518518518518, 0.45555555555555577`], 
      Hue[0.2, 0.37037037037037035`, 0.45555555555555577`], 
      Hue[0.2, 0.3888888888888889, 0.45555555555555577`], 
      Hue[0.2, 0.4074074074074074, 0.45555555555555577`], 
      Hue[0.2, 0.42592592592592593`, 0.45555555555555577`], 
      Hue[0.2, 0.4444444444444444, 0.45555555555555577`], 
      Hue[0.2, 0.46296296296296297`, 0.45555555555555577`], 
      Hue[0.2, 0.48148148148148145`, 0.45555555555555577`], 
      Hue[0.2, 0.5, 0.45555555555555577`], 
      Hue[0.2, 0.5185185185185185, 0.45555555555555577`], 
      Hue[0.2, 0.5370370370370371, 0.45555555555555577`], 
      Hue[0.2, 0.5555555555555556, 0.45555555555555577`], 
      Hue[0.2, 0.5740740740740741, 0.45555555555555577`], 
      Hue[0.2, 0.5925925925925926, 0.45555555555555577`], 
      Hue[0.2, 0.6111111111111112, 0.45555555555555577`], 
      Hue[0.2, 0.6296296296296297, 0.45555555555555577`], 
      Hue[0.2, 0.6481481481481481, 0.45555555555555577`], 
      Hue[0.2, 0.6666666666666666, 0.45555555555555577`], 
      Hue[0.2, 0.6851851851851851, 0.45555555555555577`], 
      Hue[0.2, 0.7037037037037035, 0.45555555555555577`], 
      Hue[0.2, 0.722222222222222, 0.45555555555555577`], 
      Hue[0.2, 0.7407407407407404, 0.45555555555555577`], 
      Hue[0.2, 0.7592592592592589, 0.45555555555555577`], 
      Hue[0.2, 0.7777777777777773, 0.45555555555555577`], 
      Hue[0.2, 0.7962962962962957, 0.45555555555555577`], 
      Hue[0.2, 0.8148148148148142, 0.45555555555555577`], 
      Hue[0.2, 0.8333333333333327, 0.45555555555555577`], 
      Hue[0.2, 0.8518518518518511, 0.45555555555555577`], 
      Hue[0.2, 0.8703703703703696, 0.45555555555555577`], 
      Hue[0.2, 0.8888888888888881, 0.45555555555555577`], 
      Hue[0.2, 0.9074074074074064, 0.45555555555555577`], 
      Hue[0.2, 0.9259259259259249, 0.45555555555555577`], 
      Hue[0.2, 0.9444444444444434, 0.45555555555555577`], 
      Hue[0.2, 0.9629629629629618, 0.45555555555555577`], 
      Hue[0.2, 0.9814814814814803, 0.45555555555555577`], 
      Hue[0.2, 1., 0.45555555555555577`], 
      Hue[0.2, 0., 0.4740740740740743], 
      Hue[0.2, 0.018518518518518517`, 0.4740740740740743], 
      Hue[0.2, 0.037037037037037035`, 0.4740740740740743], 
      Hue[0.2, 0.05555555555555555, 0.4740740740740743], 
      Hue[0.2, 0.07407407407407407, 0.4740740740740743], 
      Hue[0.2, 0.09259259259259259, 0.4740740740740743], 
      Hue[0.2, 0.1111111111111111, 0.4740740740740743], 
      Hue[0.2, 0.12962962962962962`, 0.4740740740740743], 
      Hue[0.2, 0.14814814814814814`, 0.4740740740740743], 
      Hue[0.2, 0.16666666666666666`, 0.4740740740740743], 
      Hue[0.2, 0.18518518518518517`, 0.4740740740740743], 
      Hue[0.2, 0.2037037037037037, 0.4740740740740743], 
      Hue[0.2, 0.2222222222222222, 0.4740740740740743], 
      Hue[0.2, 0.24074074074074073`, 0.4740740740740743], 
      Hue[0.2, 0.25925925925925924`, 0.4740740740740743], 
      Hue[0.2, 0.2777777777777778, 0.4740740740740743], 
      Hue[0.2, 0.2962962962962963, 0.4740740740740743], 
      Hue[0.2, 0.3148148148148148, 0.4740740740740743], 
      Hue[0.2, 0.3333333333333333, 0.4740740740740743], 
      Hue[0.2, 0.3518518518518518, 0.4740740740740743], 
      Hue[0.2, 0.37037037037037035`, 0.4740740740740743], 
      Hue[0.2, 0.3888888888888889, 0.4740740740740743], 
      Hue[0.2, 0.4074074074074074, 0.4740740740740743], 
      Hue[0.2, 0.42592592592592593`, 0.4740740740740743], 
      Hue[0.2, 0.4444444444444444, 0.4740740740740743], 
      Hue[0.2, 0.46296296296296297`, 0.4740740740740743], 
      Hue[0.2, 0.48148148148148145`, 0.4740740740740743], 
      Hue[0.2, 0.5, 0.4740740740740743], 
      Hue[0.2, 0.5185185185185185, 0.4740740740740743], 
      Hue[0.2, 0.5370370370370371, 0.4740740740740743], 
      Hue[0.2, 0.5555555555555556, 0.4740740740740743], 
      Hue[0.2, 0.5740740740740741, 0.4740740740740743], 
      Hue[0.2, 0.5925925925925926, 0.4740740740740743], 
      Hue[0.2, 0.6111111111111112, 0.4740740740740743], 
      Hue[0.2, 0.6296296296296297, 0.4740740740740743], 
      Hue[0.2, 0.6481481481481481, 0.4740740740740743], 
      Hue[0.2, 0.6666666666666666, 0.4740740740740743], 
      Hue[0.2, 0.6851851851851851, 0.4740740740740743], 
      Hue[0.2, 0.7037037037037035, 0.4740740740740743], 
      Hue[0.2, 0.722222222222222, 0.4740740740740743], 
      Hue[0.2, 0.7407407407407404, 0.4740740740740743], 
      Hue[0.2, 0.7592592592592589, 0.4740740740740743], 
      Hue[0.2, 0.7777777777777773, 0.4740740740740743], 
      Hue[0.2, 0.7962962962962957, 0.4740740740740743], 
      Hue[0.2, 0.8148148148148142, 0.4740740740740743], 
      Hue[0.2, 0.8333333333333327, 0.4740740740740743], 
      Hue[0.2, 0.8518518518518511, 0.4740740740740743], 
      Hue[0.2, 0.8703703703703696, 0.4740740740740743], 
      Hue[0.2, 0.8888888888888881, 0.4740740740740743], 
      Hue[0.2, 0.9074074074074064, 0.4740740740740743], 
      Hue[0.2, 0.9259259259259249, 0.4740740740740743], 
      Hue[0.2, 0.9444444444444434, 0.4740740740740743], 
      Hue[0.2, 0.9629629629629618, 0.4740740740740743], 
      Hue[0.2, 0.9814814814814803, 0.4740740740740743], 
      Hue[0.2, 1., 0.4740740740740743], 
      Hue[0.2, 0., 0.4925925925925929], 
      Hue[0.2, 0.018518518518518517`, 0.4925925925925929], 
      Hue[0.2, 0.037037037037037035`, 0.4925925925925929], 
      Hue[0.2, 0.05555555555555555, 0.4925925925925929], 
      Hue[0.2, 0.07407407407407407, 0.4925925925925929], 
      Hue[0.2, 0.09259259259259259, 0.4925925925925929], 
      Hue[0.2, 0.1111111111111111, 0.4925925925925929], 
      Hue[0.2, 0.12962962962962962`, 0.4925925925925929], 
      Hue[0.2, 0.14814814814814814`, 0.4925925925925929], 
      Hue[0.2, 0.16666666666666666`, 0.4925925925925929], 
      Hue[0.2, 0.18518518518518517`, 0.4925925925925929], 
      Hue[0.2, 0.2037037037037037, 0.4925925925925929], 
      Hue[0.2, 0.2222222222222222, 0.4925925925925929], 
      Hue[0.2, 0.24074074074074073`, 0.4925925925925929], 
      Hue[0.2, 0.25925925925925924`, 0.4925925925925929], 
      Hue[0.2, 0.2777777777777778, 0.4925925925925929], 
      Hue[0.2, 0.2962962962962963, 0.4925925925925929], 
      Hue[0.2, 0.3148148148148148, 0.4925925925925929], 
      Hue[0.2, 0.3333333333333333, 0.4925925925925929], 
      Hue[0.2, 0.3518518518518518, 0.4925925925925929], 
      Hue[0.2, 0.37037037037037035`, 0.4925925925925929], 
      Hue[0.2, 0.3888888888888889, 0.4925925925925929], 
      Hue[0.2, 0.4074074074074074, 0.4925925925925929], 
      Hue[0.2, 0.42592592592592593`, 0.4925925925925929], 
      Hue[0.2, 0.4444444444444444, 0.4925925925925929], 
      Hue[0.2, 0.46296296296296297`, 0.4925925925925929], 
      Hue[0.2, 0.48148148148148145`, 0.4925925925925929], 
      Hue[0.2, 0.5, 0.4925925925925929], 
      Hue[0.2, 0.5185185185185185, 0.4925925925925929], 
      Hue[0.2, 0.5370370370370371, 0.4925925925925929], 
      Hue[0.2, 0.5555555555555556, 0.4925925925925929], 
      Hue[0.2, 0.5740740740740741, 0.4925925925925929], 
      Hue[0.2, 0.5925925925925926, 0.4925925925925929], 
      Hue[0.2, 0.6111111111111112, 0.4925925925925929], 
      Hue[0.2, 0.6296296296296297, 0.4925925925925929], 
      Hue[0.2, 0.6481481481481481, 0.4925925925925929], 
      Hue[0.2, 0.6666666666666666, 0.4925925925925929], 
      Hue[0.2, 0.6851851851851851, 0.4925925925925929], 
      Hue[0.2, 0.7037037037037035, 0.4925925925925929], 
      Hue[0.2, 0.722222222222222, 0.4925925925925929], 
      Hue[0.2, 0.7407407407407404, 0.4925925925925929], 
      Hue[0.2, 0.7592592592592589, 0.4925925925925929], 
      Hue[0.2, 0.7777777777777773, 0.4925925925925929], 
      Hue[0.2, 0.7962962962962957, 0.4925925925925929], 
      Hue[0.2, 0.8148148148148142, 0.4925925925925929], 
      Hue[0.2, 0.8333333333333327, 0.4925925925925929], 
      Hue[0.2, 0.8518518518518511, 0.4925925925925929], 
      Hue[0.2, 0.8703703703703696, 0.4925925925925929], 
      Hue[0.2, 0.8888888888888881, 0.4925925925925929], 
      Hue[0.2, 0.9074074074074064, 0.4925925925925929], 
      Hue[0.2, 0.9259259259259249, 0.4925925925925929], 
      Hue[0.2, 0.9444444444444434, 0.4925925925925929], 
      Hue[0.2, 0.9629629629629618, 0.4925925925925929], 
      Hue[0.2, 0.9814814814814803, 0.4925925925925929], 
      Hue[0.2, 1., 0.4925925925925929], 
      Hue[0.2, 0., 0.5111111111111115], 
      Hue[0.2, 0.018518518518518517`, 0.5111111111111115], 
      Hue[0.2, 0.037037037037037035`, 0.5111111111111115], 
      Hue[0.2, 0.05555555555555555, 0.5111111111111115], 
      Hue[0.2, 0.07407407407407407, 0.5111111111111115], 
      Hue[0.2, 0.09259259259259259, 0.5111111111111115], 
      Hue[0.2, 0.1111111111111111, 0.5111111111111115], 
      Hue[0.2, 0.12962962962962962`, 0.5111111111111115], 
      Hue[0.2, 0.14814814814814814`, 0.5111111111111115], 
      Hue[0.2, 0.16666666666666666`, 0.5111111111111115], 
      Hue[0.2, 0.18518518518518517`, 0.5111111111111115], 
      Hue[0.2, 0.2037037037037037, 0.5111111111111115], 
      Hue[0.2, 0.2222222222222222, 0.5111111111111115], 
      Hue[0.2, 0.24074074074074073`, 0.5111111111111115], 
      Hue[0.2, 0.25925925925925924`, 0.5111111111111115], 
      Hue[0.2, 0.2777777777777778, 0.5111111111111115], 
      Hue[0.2, 0.2962962962962963, 0.5111111111111115], 
      Hue[0.2, 0.3148148148148148, 0.5111111111111115], 
      Hue[0.2, 0.3333333333333333, 0.5111111111111115], 
      Hue[0.2, 0.3518518518518518, 0.5111111111111115], 
      Hue[0.2, 0.37037037037037035`, 0.5111111111111115], 
      Hue[0.2, 0.3888888888888889, 0.5111111111111115], 
      Hue[0.2, 0.4074074074074074, 0.5111111111111115], 
      Hue[0.2, 0.42592592592592593`, 0.5111111111111115], 
      Hue[0.2, 0.4444444444444444, 0.5111111111111115], 
      Hue[0.2, 0.46296296296296297`, 0.5111111111111115], 
      Hue[0.2, 0.48148148148148145`, 0.5111111111111115], 
      Hue[0.2, 0.5, 0.5111111111111115], 
      Hue[0.2, 0.5185185185185185, 0.5111111111111115], 
      Hue[0.2, 0.5370370370370371, 0.5111111111111115], 
      Hue[0.2, 0.5555555555555556, 0.5111111111111115], 
      Hue[0.2, 0.5740740740740741, 0.5111111111111115], 
      Hue[0.2, 0.5925925925925926, 0.5111111111111115], 
      Hue[0.2, 0.6111111111111112, 0.5111111111111115], 
      Hue[0.2, 0.6296296296296297, 0.5111111111111115], 
      Hue[0.2, 0.6481481481481481, 0.5111111111111115], 
      Hue[0.2, 0.6666666666666666, 0.5111111111111115], 
      Hue[0.2, 0.6851851851851851, 0.5111111111111115], 
      Hue[0.2, 0.7037037037037035, 0.5111111111111115], 
      Hue[0.2, 0.722222222222222, 0.5111111111111115], 
      Hue[0.2, 0.7407407407407404, 0.5111111111111115], 
      Hue[0.2, 0.7592592592592589, 0.5111111111111115], 
      Hue[0.2, 0.7777777777777773, 0.5111111111111115], 
      Hue[0.2, 0.7962962962962957, 0.5111111111111115], 
      Hue[0.2, 0.8148148148148142, 0.5111111111111115], 
      Hue[0.2, 0.8333333333333327, 0.5111111111111115], 
      Hue[0.2, 0.8518518518518511, 0.5111111111111115], 
      Hue[0.2, 0.8703703703703696, 0.5111111111111115], 
      Hue[0.2, 0.8888888888888881, 0.5111111111111115], 
      Hue[0.2, 0.9074074074074064, 0.5111111111111115], 
      Hue[0.2, 0.9259259259259249, 0.5111111111111115], 
      Hue[0.2, 0.9444444444444434, 0.5111111111111115], 
      Hue[0.2, 0.9629629629629618, 0.5111111111111115], 
      Hue[0.2, 0.9814814814814803, 0.5111111111111115], 
      Hue[0.2, 1., 0.5111111111111115], 
      Hue[0.2, 0., 0.5296296296296301], 
      Hue[0.2, 0.018518518518518517`, 0.5296296296296301], 
      Hue[0.2, 0.037037037037037035`, 0.5296296296296301], 
      Hue[0.2, 0.05555555555555555, 0.5296296296296301], 
      Hue[0.2, 0.07407407407407407, 0.5296296296296301], 
      Hue[0.2, 0.09259259259259259, 0.5296296296296301], 
      Hue[0.2, 0.1111111111111111, 0.5296296296296301], 
      Hue[0.2, 0.12962962962962962`, 0.5296296296296301], 
      Hue[0.2, 0.14814814814814814`, 0.5296296296296301], 
      Hue[0.2, 0.16666666666666666`, 0.5296296296296301], 
      Hue[0.2, 0.18518518518518517`, 0.5296296296296301], 
      Hue[0.2, 0.2037037037037037, 0.5296296296296301], 
      Hue[0.2, 0.2222222222222222, 0.5296296296296301], 
      Hue[0.2, 0.24074074074074073`, 0.5296296296296301], 
      Hue[0.2, 0.25925925925925924`, 0.5296296296296301], 
      Hue[0.2, 0.2777777777777778, 0.5296296296296301], 
      Hue[0.2, 0.2962962962962963, 0.5296296296296301], 
      Hue[0.2, 0.3148148148148148, 0.5296296296296301], 
      Hue[0.2, 0.3333333333333333, 0.5296296296296301], 
      Hue[0.2, 0.3518518518518518, 0.5296296296296301], 
      Hue[0.2, 0.37037037037037035`, 0.5296296296296301], 
      Hue[0.2, 0.3888888888888889, 0.5296296296296301], 
      Hue[0.2, 0.4074074074074074, 0.5296296296296301], 
      Hue[0.2, 0.42592592592592593`, 0.5296296296296301], 
      Hue[0.2, 0.4444444444444444, 0.5296296296296301], 
      Hue[0.2, 0.46296296296296297`, 0.5296296296296301], 
      Hue[0.2, 0.48148148148148145`, 0.5296296296296301], 
      Hue[0.2, 0.5, 0.5296296296296301], 
      Hue[0.2, 0.5185185185185185, 0.5296296296296301], 
      Hue[0.2, 0.5370370370370371, 0.5296296296296301], 
      Hue[0.2, 0.5555555555555556, 0.5296296296296301], 
      Hue[0.2, 0.5740740740740741, 0.5296296296296301], 
      Hue[0.2, 0.5925925925925926, 0.5296296296296301], 
      Hue[0.2, 0.6111111111111112, 0.5296296296296301], 
      Hue[0.2, 0.6296296296296297, 0.5296296296296301], 
      Hue[0.2, 0.6481481481481481, 0.5296296296296301], 
      Hue[0.2, 0.6666666666666666, 0.5296296296296301], 
      Hue[0.2, 0.6851851851851851, 0.5296296296296301], 
      Hue[0.2, 0.7037037037037035, 0.5296296296296301], 
      Hue[0.2, 0.722222222222222, 0.5296296296296301], 
      Hue[0.2, 0.7407407407407404, 0.5296296296296301], 
      Hue[0.2, 0.7592592592592589, 0.5296296296296301], 
      Hue[0.2, 0.7777777777777773, 0.5296296296296301], 
      Hue[0.2, 0.7962962962962957, 0.5296296296296301], 
      Hue[0.2, 0.8148148148148142, 0.5296296296296301], 
      Hue[0.2, 0.8333333333333327, 0.5296296296296301], 
      Hue[0.2, 0.8518518518518511, 0.5296296296296301], 
      Hue[0.2, 0.8703703703703696, 0.5296296296296301], 
      Hue[0.2, 0.8888888888888881, 0.5296296296296301], 
      Hue[0.2, 0.9074074074074064, 0.5296296296296301], 
      Hue[0.2, 0.9259259259259249, 0.5296296296296301], 
      Hue[0.2, 0.9444444444444434, 0.5296296296296301], 
      Hue[0.2, 0.9629629629629618, 0.5296296296296301], 
      Hue[0.2, 0.9814814814814803, 0.5296296296296301], 
      Hue[0.2, 1., 0.5296296296296301], 
      Hue[0.2, 0., 0.5481481481481487], 
      Hue[0.2, 0.018518518518518517`, 0.5481481481481487], 
      Hue[0.2, 0.037037037037037035`, 0.5481481481481487], 
      Hue[0.2, 0.05555555555555555, 0.5481481481481487], 
      Hue[0.2, 0.07407407407407407, 0.5481481481481487], 
      Hue[0.2, 0.09259259259259259, 0.5481481481481487], 
      Hue[0.2, 0.1111111111111111, 0.5481481481481487], 
      Hue[0.2, 0.12962962962962962`, 0.5481481481481487], 
      Hue[0.2, 0.14814814814814814`, 0.5481481481481487], 
      Hue[0.2, 0.16666666666666666`, 0.5481481481481487], 
      Hue[0.2, 0.18518518518518517`, 0.5481481481481487], 
      Hue[0.2, 0.2037037037037037, 0.5481481481481487], 
      Hue[0.2, 0.2222222222222222, 0.5481481481481487], 
      Hue[0.2, 0.24074074074074073`, 0.5481481481481487], 
      Hue[0.2, 0.25925925925925924`, 0.5481481481481487], 
      Hue[0.2, 0.2777777777777778, 0.5481481481481487], 
      Hue[0.2, 0.2962962962962963, 0.5481481481481487], 
      Hue[0.2, 0.3148148148148148, 0.5481481481481487], 
      Hue[0.2, 0.3333333333333333, 0.5481481481481487], 
      Hue[0.2, 0.3518518518518518, 0.5481481481481487], 
      Hue[0.2, 0.37037037037037035`, 0.5481481481481487], 
      Hue[0.2, 0.3888888888888889, 0.5481481481481487], 
      Hue[0.2, 0.4074074074074074, 0.5481481481481487], 
      Hue[0.2, 0.42592592592592593`, 0.5481481481481487], 
      Hue[0.2, 0.4444444444444444, 0.5481481481481487], 
      Hue[0.2, 0.46296296296296297`, 0.5481481481481487], 
      Hue[0.2, 0.48148148148148145`, 0.5481481481481487], 
      Hue[0.2, 0.5, 0.5481481481481487], 
      Hue[0.2, 0.5185185185185185, 0.5481481481481487], 
      Hue[0.2, 0.5370370370370371, 0.5481481481481487], 
      Hue[0.2, 0.5555555555555556, 0.5481481481481487], 
      Hue[0.2, 0.5740740740740741, 0.5481481481481487], 
      Hue[0.2, 0.5925925925925926, 0.5481481481481487], 
      Hue[0.2, 0.6111111111111112, 0.5481481481481487], 
      Hue[0.2, 0.6296296296296297, 0.5481481481481487], 
      Hue[0.2, 0.6481481481481481, 0.5481481481481487], 
      Hue[0.2, 0.6666666666666666, 0.5481481481481487], 
      Hue[0.2, 0.6851851851851851, 0.5481481481481487], 
      Hue[0.2, 0.7037037037037035, 0.5481481481481487], 
      Hue[0.2, 0.722222222222222, 0.5481481481481487], 
      Hue[0.2, 0.7407407407407404, 0.5481481481481487], 
      Hue[0.2, 0.7592592592592589, 0.5481481481481487], 
      Hue[0.2, 0.7777777777777773, 0.5481481481481487], 
      Hue[0.2, 0.7962962962962957, 0.5481481481481487], 
      Hue[0.2, 0.8148148148148142, 0.5481481481481487], 
      Hue[0.2, 0.8333333333333327, 0.5481481481481487], 
      Hue[0.2, 0.8518518518518511, 0.5481481481481487], 
      Hue[0.2, 0.8703703703703696, 0.5481481481481487], 
      Hue[0.2, 0.8888888888888881, 0.5481481481481487], 
      Hue[0.2, 0.9074074074074064, 0.5481481481481487], 
      Hue[0.2, 0.9259259259259249, 0.5481481481481487], 
      Hue[0.2, 0.9444444444444434, 0.5481481481481487], 
      Hue[0.2, 0.9629629629629618, 0.5481481481481487], 
      Hue[0.2, 0.9814814814814803, 0.5481481481481487], 
      Hue[0.2, 1., 0.5481481481481487], 
      Hue[0.2, 0., 0.5666666666666672], 
      Hue[0.2, 0.018518518518518517`, 0.5666666666666672], 
      Hue[0.2, 0.037037037037037035`, 0.5666666666666672], 
      Hue[0.2, 0.05555555555555555, 0.5666666666666672], 
      Hue[0.2, 0.07407407407407407, 0.5666666666666672], 
      Hue[0.2, 0.09259259259259259, 0.5666666666666672], 
      Hue[0.2, 0.1111111111111111, 0.5666666666666672], 
      Hue[0.2, 0.12962962962962962`, 0.5666666666666672], 
      Hue[0.2, 0.14814814814814814`, 0.5666666666666672], 
      Hue[0.2, 0.16666666666666666`, 0.5666666666666672], 
      Hue[0.2, 0.18518518518518517`, 0.5666666666666672], 
      Hue[0.2, 0.2037037037037037, 0.5666666666666672], 
      Hue[0.2, 0.2222222222222222, 0.5666666666666672], 
      Hue[0.2, 0.24074074074074073`, 0.5666666666666672], 
      Hue[0.2, 0.25925925925925924`, 0.5666666666666672], 
      Hue[0.2, 0.2777777777777778, 0.5666666666666672], 
      Hue[0.2, 0.2962962962962963, 0.5666666666666672], 
      Hue[0.2, 0.3148148148148148, 0.5666666666666672], 
      Hue[0.2, 0.3333333333333333, 0.5666666666666672], 
      Hue[0.2, 0.3518518518518518, 0.5666666666666672], 
      Hue[0.2, 0.37037037037037035`, 0.5666666666666672], 
      Hue[0.2, 0.3888888888888889, 0.5666666666666672], 
      Hue[0.2, 0.4074074074074074, 0.5666666666666672], 
      Hue[0.2, 0.42592592592592593`, 0.5666666666666672], 
      Hue[0.2, 0.4444444444444444, 0.5666666666666672], 
      Hue[0.2, 0.46296296296296297`, 0.5666666666666672], 
      Hue[0.2, 0.48148148148148145`, 0.5666666666666672], 
      Hue[0.2, 0.5, 0.5666666666666672], 
      Hue[0.2, 0.5185185185185185, 0.5666666666666672], 
      Hue[0.2, 0.5370370370370371, 0.5666666666666672], 
      Hue[0.2, 0.5555555555555556, 0.5666666666666672], 
      Hue[0.2, 0.5740740740740741, 0.5666666666666672], 
      Hue[0.2, 0.5925925925925926, 0.5666666666666672], 
      Hue[0.2, 0.6111111111111112, 0.5666666666666672], 
      Hue[0.2, 0.6296296296296297, 0.5666666666666672], 
      Hue[0.2, 0.6481481481481481, 0.5666666666666672], 
      Hue[0.2, 0.6666666666666666, 0.5666666666666672], 
      Hue[0.2, 0.6851851851851851, 0.5666666666666672], 
      Hue[0.2, 0.7037037037037035, 0.5666666666666672], 
      Hue[0.2, 0.722222222222222, 0.5666666666666672], 
      Hue[0.2, 0.7407407407407404, 0.5666666666666672], 
      Hue[0.2, 0.7592592592592589, 0.5666666666666672], 
      Hue[0.2, 0.7777777777777773, 0.5666666666666672], 
      Hue[0.2, 0.7962962962962957, 0.5666666666666672], 
      Hue[0.2, 0.8148148148148142, 0.5666666666666672], 
      Hue[0.2, 0.8333333333333327, 0.5666666666666672], 
      Hue[0.2, 0.8518518518518511, 0.5666666666666672], 
      Hue[0.2, 0.8703703703703696, 0.5666666666666672], 
      Hue[0.2, 0.8888888888888881, 0.5666666666666672], 
      Hue[0.2, 0.9074074074074064, 0.5666666666666672], 
      Hue[0.2, 0.9259259259259249, 0.5666666666666672], 
      Hue[0.2, 0.9444444444444434, 0.5666666666666672], 
      Hue[0.2, 0.9629629629629618, 0.5666666666666672], 
      Hue[0.2, 0.9814814814814803, 0.5666666666666672], 
      Hue[0.2, 1., 0.5666666666666672], 
      Hue[0.2, 0., 0.5851851851851858], 
      Hue[0.2, 0.018518518518518517`, 0.5851851851851858], 
      Hue[0.2, 0.037037037037037035`, 0.5851851851851858], 
      Hue[0.2, 0.05555555555555555, 0.5851851851851858], 
      Hue[0.2, 0.07407407407407407, 0.5851851851851858], 
      Hue[0.2, 0.09259259259259259, 0.5851851851851858], 
      Hue[0.2, 0.1111111111111111, 0.5851851851851858], 
      Hue[0.2, 0.12962962962962962`, 0.5851851851851858], 
      Hue[0.2, 0.14814814814814814`, 0.5851851851851858], 
      Hue[0.2, 0.16666666666666666`, 0.5851851851851858], 
      Hue[0.2, 0.18518518518518517`, 0.5851851851851858], 
      Hue[0.2, 0.2037037037037037, 0.5851851851851858], 
      Hue[0.2, 0.2222222222222222, 0.5851851851851858], 
      Hue[0.2, 0.24074074074074073`, 0.5851851851851858], 
      Hue[0.2, 0.25925925925925924`, 0.5851851851851858], 
      Hue[0.2, 0.2777777777777778, 0.5851851851851858], 
      Hue[0.2, 0.2962962962962963, 0.5851851851851858], 
      Hue[0.2, 0.3148148148148148, 0.5851851851851858], 
      Hue[0.2, 0.3333333333333333, 0.5851851851851858], 
      Hue[0.2, 0.3518518518518518, 0.5851851851851858], 
      Hue[0.2, 0.37037037037037035`, 0.5851851851851858], 
      Hue[0.2, 0.3888888888888889, 0.5851851851851858], 
      Hue[0.2, 0.4074074074074074, 0.5851851851851858], 
      Hue[0.2, 0.42592592592592593`, 0.5851851851851858], 
      Hue[0.2, 0.4444444444444444, 0.5851851851851858], 
      Hue[0.2, 0.46296296296296297`, 0.5851851851851858], 
      Hue[0.2, 0.48148148148148145`, 0.5851851851851858], 
      Hue[0.2, 0.5, 0.5851851851851858], 
      Hue[0.2, 0.5185185185185185, 0.5851851851851858], 
      Hue[0.2, 0.5370370370370371, 0.5851851851851858], 
      Hue[0.2, 0.5555555555555556, 0.5851851851851858], 
      Hue[0.2, 0.5740740740740741, 0.5851851851851858], 
      Hue[0.2, 0.5925925925925926, 0.5851851851851858], 
      Hue[0.2, 0.6111111111111112, 0.5851851851851858], 
      Hue[0.2, 0.6296296296296297, 0.5851851851851858], 
      Hue[0.2, 0.6481481481481481, 0.5851851851851858], 
      Hue[0.2, 0.6666666666666666, 0.5851851851851858], 
      Hue[0.2, 0.6851851851851851, 0.5851851851851858], 
      Hue[0.2, 0.7037037037037035, 0.5851851851851858], 
      Hue[0.2, 0.722222222222222, 0.5851851851851858], 
      Hue[0.2, 0.7407407407407404, 0.5851851851851858], 
      Hue[0.2, 0.7592592592592589, 0.5851851851851858], 
      Hue[0.2, 0.7777777777777773, 0.5851851851851858], 
      Hue[0.2, 0.7962962962962957, 0.5851851851851858], 
      Hue[0.2, 0.8148148148148142, 0.5851851851851858], 
      Hue[0.2, 0.8333333333333327, 0.5851851851851858], 
      Hue[0.2, 0.8518518518518511, 0.5851851851851858], 
      Hue[0.2, 0.8703703703703696, 0.5851851851851858], 
      Hue[0.2, 0.8888888888888881, 0.5851851851851858], 
      Hue[0.2, 0.9074074074074064, 0.5851851851851858], 
      Hue[0.2, 0.9259259259259249, 0.5851851851851858], 
      Hue[0.2, 0.9444444444444434, 0.5851851851851858], 
      Hue[0.2, 0.9629629629629618, 0.5851851851851858], 
      Hue[0.2, 0.9814814814814803, 0.5851851851851858], 
      Hue[0.2, 1., 0.5851851851851858], 
      Hue[0.2, 0., 0.6037037037037044], 
      Hue[0.2, 0.018518518518518517`, 0.6037037037037044], 
      Hue[0.2, 0.037037037037037035`, 0.6037037037037044], 
      Hue[0.2, 0.05555555555555555, 0.6037037037037044], 
      Hue[0.2, 0.07407407407407407, 0.6037037037037044], 
      Hue[0.2, 0.09259259259259259, 0.6037037037037044], 
      Hue[0.2, 0.1111111111111111, 0.6037037037037044], 
      Hue[0.2, 0.12962962962962962`, 0.6037037037037044], 
      Hue[0.2, 0.14814814814814814`, 0.6037037037037044], 
      Hue[0.2, 0.16666666666666666`, 0.6037037037037044], 
      Hue[0.2, 0.18518518518518517`, 0.6037037037037044], 
      Hue[0.2, 0.2037037037037037, 0.6037037037037044], 
      Hue[0.2, 0.2222222222222222, 0.6037037037037044], 
      Hue[0.2, 0.24074074074074073`, 0.6037037037037044], 
      Hue[0.2, 0.25925925925925924`, 0.6037037037037044], 
      Hue[0.2, 0.2777777777777778, 0.6037037037037044], 
      Hue[0.2, 0.2962962962962963, 0.6037037037037044], 
      Hue[0.2, 0.3148148148148148, 0.6037037037037044], 
      Hue[0.2, 0.3333333333333333, 0.6037037037037044], 
      Hue[0.2, 0.3518518518518518, 0.6037037037037044], 
      Hue[0.2, 0.37037037037037035`, 0.6037037037037044], 
      Hue[0.2, 0.3888888888888889, 0.6037037037037044], 
      Hue[0.2, 0.4074074074074074, 0.6037037037037044], 
      Hue[0.2, 0.42592592592592593`, 0.6037037037037044], 
      Hue[0.2, 0.4444444444444444, 0.6037037037037044], 
      Hue[0.2, 0.46296296296296297`, 0.6037037037037044], 
      Hue[0.2, 0.48148148148148145`, 0.6037037037037044], 
      Hue[0.2, 0.5, 0.6037037037037044], 
      Hue[0.2, 0.5185185185185185, 0.6037037037037044], 
      Hue[0.2, 0.5370370370370371, 0.6037037037037044], 
      Hue[0.2, 0.5555555555555556, 0.6037037037037044], 
      Hue[0.2, 0.5740740740740741, 0.6037037037037044], 
      Hue[0.2, 0.5925925925925926, 0.6037037037037044], 
      Hue[0.2, 0.6111111111111112, 0.6037037037037044], 
      Hue[0.2, 0.6296296296296297, 0.6037037037037044], 
      Hue[0.2, 0.6481481481481481, 0.6037037037037044], 
      Hue[0.2, 0.6666666666666666, 0.6037037037037044], 
      Hue[0.2, 0.6851851851851851, 0.6037037037037044], 
      Hue[0.2, 0.7037037037037035, 0.6037037037037044], 
      Hue[0.2, 0.722222222222222, 0.6037037037037044], 
      Hue[0.2, 0.7407407407407404, 0.6037037037037044], 
      Hue[0.2, 0.7592592592592589, 0.6037037037037044], 
      Hue[0.2, 0.7777777777777773, 0.6037037037037044], 
      Hue[0.2, 0.7962962962962957, 0.6037037037037044], 
      Hue[0.2, 0.8148148148148142, 0.6037037037037044], 
      Hue[0.2, 0.8333333333333327, 0.6037037037037044], 
      Hue[0.2, 0.8518518518518511, 0.6037037037037044], 
      Hue[0.2, 0.8703703703703696, 0.6037037037037044], 
      Hue[0.2, 0.8888888888888881, 0.6037037037037044], 
      Hue[0.2, 0.9074074074074064, 0.6037037037037044], 
      Hue[0.2, 0.9259259259259249, 0.6037037037037044], 
      Hue[0.2, 0.9444444444444434, 0.6037037037037044], 
      Hue[0.2, 0.9629629629629618, 0.6037037037037044], 
      Hue[0.2, 0.9814814814814803, 0.6037037037037044], 
      Hue[0.2, 1., 0.6037037037037044], 
      Hue[0.2, 0., 0.622222222222223], 
      Hue[0.2, 0.018518518518518517`, 0.622222222222223], 
      Hue[0.2, 0.037037037037037035`, 0.622222222222223], 
      Hue[0.2, 0.05555555555555555, 0.622222222222223], 
      Hue[0.2, 0.07407407407407407, 0.622222222222223], 
      Hue[0.2, 0.09259259259259259, 0.622222222222223], 
      Hue[0.2, 0.1111111111111111, 0.622222222222223], 
      Hue[0.2, 0.12962962962962962`, 0.622222222222223], 
      Hue[0.2, 0.14814814814814814`, 0.622222222222223], 
      Hue[0.2, 0.16666666666666666`, 0.622222222222223], 
      Hue[0.2, 0.18518518518518517`, 0.622222222222223], 
      Hue[0.2, 0.2037037037037037, 0.622222222222223], 
      Hue[0.2, 0.2222222222222222, 0.622222222222223], 
      Hue[0.2, 0.24074074074074073`, 0.622222222222223], 
      Hue[0.2, 0.25925925925925924`, 0.622222222222223], 
      Hue[0.2, 0.2777777777777778, 0.622222222222223], 
      Hue[0.2, 0.2962962962962963, 0.622222222222223], 
      Hue[0.2, 0.3148148148148148, 0.622222222222223], 
      Hue[0.2, 0.3333333333333333, 0.622222222222223], 
      Hue[0.2, 0.3518518518518518, 0.622222222222223], 
      Hue[0.2, 0.37037037037037035`, 0.622222222222223], 
      Hue[0.2, 0.3888888888888889, 0.622222222222223], 
      Hue[0.2, 0.4074074074074074, 0.622222222222223], 
      Hue[0.2, 0.42592592592592593`, 0.622222222222223], 
      Hue[0.2, 0.4444444444444444, 0.622222222222223], 
      Hue[0.2, 0.46296296296296297`, 0.622222222222223], 
      Hue[0.2, 0.48148148148148145`, 0.622222222222223], 
      Hue[0.2, 0.5, 0.622222222222223], 
      Hue[0.2, 0.5185185185185185, 0.622222222222223], 
      Hue[0.2, 0.5370370370370371, 0.622222222222223], 
      Hue[0.2, 0.5555555555555556, 0.622222222222223], 
      Hue[0.2, 0.5740740740740741, 0.622222222222223], 
      Hue[0.2, 0.5925925925925926, 0.622222222222223], 
      Hue[0.2, 0.6111111111111112, 0.622222222222223], 
      Hue[0.2, 0.6296296296296297, 0.622222222222223], 
      Hue[0.2, 0.6481481481481481, 0.622222222222223], 
      Hue[0.2, 0.6666666666666666, 0.622222222222223], 
      Hue[0.2, 0.6851851851851851, 0.622222222222223], 
      Hue[0.2, 0.7037037037037035, 0.622222222222223], 
      Hue[0.2, 0.722222222222222, 0.622222222222223], 
      Hue[0.2, 0.7407407407407404, 0.622222222222223], 
      Hue[0.2, 0.7592592592592589, 0.622222222222223], 
      Hue[0.2, 0.7777777777777773, 0.622222222222223], 
      Hue[0.2, 0.7962962962962957, 0.622222222222223], 
      Hue[0.2, 0.8148148148148142, 0.622222222222223], 
      Hue[0.2, 0.8333333333333327, 0.622222222222223], 
      Hue[0.2, 0.8518518518518511, 0.622222222222223], 
      Hue[0.2, 0.8703703703703696, 0.622222222222223], 
      Hue[0.2, 0.8888888888888881, 0.622222222222223], 
      Hue[0.2, 0.9074074074074064, 0.622222222222223], 
      Hue[0.2, 0.9259259259259249, 0.622222222222223], 
      Hue[0.2, 0.9444444444444434, 0.622222222222223], 
      Hue[0.2, 0.9629629629629618, 0.622222222222223], 
      Hue[0.2, 0.9814814814814803, 0.622222222222223], 
      Hue[0.2, 1., 0.622222222222223], 
      Hue[0.2, 0., 0.6407407407407415], 
      Hue[0.2, 0.018518518518518517`, 0.6407407407407415], 
      Hue[0.2, 0.037037037037037035`, 0.6407407407407415], 
      Hue[0.2, 0.05555555555555555, 0.6407407407407415], 
      Hue[0.2, 0.07407407407407407, 0.6407407407407415], 
      Hue[0.2, 0.09259259259259259, 0.6407407407407415], 
      Hue[0.2, 0.1111111111111111, 0.6407407407407415], 
      Hue[0.2, 0.12962962962962962`, 0.6407407407407415], 
      Hue[0.2, 0.14814814814814814`, 0.6407407407407415], 
      Hue[0.2, 0.16666666666666666`, 0.6407407407407415], 
      Hue[0.2, 0.18518518518518517`, 0.6407407407407415], 
      Hue[0.2, 0.2037037037037037, 0.6407407407407415], 
      Hue[0.2, 0.2222222222222222, 0.6407407407407415], 
      Hue[0.2, 0.24074074074074073`, 0.6407407407407415], 
      Hue[0.2, 0.25925925925925924`, 0.6407407407407415], 
      Hue[0.2, 0.2777777777777778, 0.6407407407407415], 
      Hue[0.2, 0.2962962962962963, 0.6407407407407415], 
      Hue[0.2, 0.3148148148148148, 0.6407407407407415], 
      Hue[0.2, 0.3333333333333333, 0.6407407407407415], 
      Hue[0.2, 0.3518518518518518, 0.6407407407407415], 
      Hue[0.2, 0.37037037037037035`, 0.6407407407407415], 
      Hue[0.2, 0.3888888888888889, 0.6407407407407415], 
      Hue[0.2, 0.4074074074074074, 0.6407407407407415], 
      Hue[0.2, 0.42592592592592593`, 0.6407407407407415], 
      Hue[0.2, 0.4444444444444444, 0.6407407407407415], 
      Hue[0.2, 0.46296296296296297`, 0.6407407407407415], 
      Hue[0.2, 0.48148148148148145`, 0.6407407407407415], 
      Hue[0.2, 0.5, 0.6407407407407415], 
      Hue[0.2, 0.5185185185185185, 0.6407407407407415], 
      Hue[0.2, 0.5370370370370371, 0.6407407407407415], 
      Hue[0.2, 0.5555555555555556, 0.6407407407407415], 
      Hue[0.2, 0.5740740740740741, 0.6407407407407415], 
      Hue[0.2, 0.5925925925925926, 0.6407407407407415], 
      Hue[0.2, 0.6111111111111112, 0.6407407407407415], 
      Hue[0.2, 0.6296296296296297, 0.6407407407407415], 
      Hue[0.2, 0.6481481481481481, 0.6407407407407415], 
      Hue[0.2, 0.6666666666666666, 0.6407407407407415], 
      Hue[0.2, 0.6851851851851851, 0.6407407407407415], 
      Hue[0.2, 0.7037037037037035, 0.6407407407407415], 
      Hue[0.2, 0.722222222222222, 0.6407407407407415], 
      Hue[0.2, 0.7407407407407404, 0.6407407407407415], 
      Hue[0.2, 0.7592592592592589, 0.6407407407407415], 
      Hue[0.2, 0.7777777777777773, 0.6407407407407415], 
      Hue[0.2, 0.7962962962962957, 0.6407407407407415], 
      Hue[0.2, 0.8148148148148142, 0.6407407407407415], 
      Hue[0.2, 0.8333333333333327, 0.6407407407407415], 
      Hue[0.2, 0.8518518518518511, 0.6407407407407415], 
      Hue[0.2, 0.8703703703703696, 0.6407407407407415], 
      Hue[0.2, 0.8888888888888881, 0.6407407407407415], 
      Hue[0.2, 0.9074074074074064, 0.6407407407407415], 
      Hue[0.2, 0.9259259259259249, 0.6407407407407415], 
      Hue[0.2, 0.9444444444444434, 0.6407407407407415], 
      Hue[0.2, 0.9629629629629618, 0.6407407407407415], 
      Hue[0.2, 0.9814814814814803, 0.6407407407407415], 
      Hue[0.2, 1., 0.6407407407407415], 
      Hue[0.2, 0., 0.6592592592592601], 
      Hue[0.2, 0.018518518518518517`, 0.6592592592592601], 
      Hue[0.2, 0.037037037037037035`, 0.6592592592592601], 
      Hue[0.2, 0.05555555555555555, 0.6592592592592601], 
      Hue[0.2, 0.07407407407407407, 0.6592592592592601], 
      Hue[0.2, 0.09259259259259259, 0.6592592592592601], 
      Hue[0.2, 0.1111111111111111, 0.6592592592592601], 
      Hue[0.2, 0.12962962962962962`, 0.6592592592592601], 
      Hue[0.2, 0.14814814814814814`, 0.6592592592592601], 
      Hue[0.2, 0.16666666666666666`, 0.6592592592592601], 
      Hue[0.2, 0.18518518518518517`, 0.6592592592592601], 
      Hue[0.2, 0.2037037037037037, 0.6592592592592601], 
      Hue[0.2, 0.2222222222222222, 0.6592592592592601], 
      Hue[0.2, 0.24074074074074073`, 0.6592592592592601], 
      Hue[0.2, 0.25925925925925924`, 0.6592592592592601], 
      Hue[0.2, 0.2777777777777778, 0.6592592592592601], 
      Hue[0.2, 0.2962962962962963, 0.6592592592592601], 
      Hue[0.2, 0.3148148148148148, 0.6592592592592601], 
      Hue[0.2, 0.3333333333333333, 0.6592592592592601], 
      Hue[0.2, 0.3518518518518518, 0.6592592592592601], 
      Hue[0.2, 0.37037037037037035`, 0.6592592592592601], 
      Hue[0.2, 0.3888888888888889, 0.6592592592592601], 
      Hue[0.2, 0.4074074074074074, 0.6592592592592601], 
      Hue[0.2, 0.42592592592592593`, 0.6592592592592601], 
      Hue[0.2, 0.4444444444444444, 0.6592592592592601], 
      Hue[0.2, 0.46296296296296297`, 0.6592592592592601], 
      Hue[0.2, 0.48148148148148145`, 0.6592592592592601], 
      Hue[0.2, 0.5, 0.6592592592592601], 
      Hue[0.2, 0.5185185185185185, 0.6592592592592601], 
      Hue[0.2, 0.5370370370370371, 0.6592592592592601], 
      Hue[0.2, 0.5555555555555556, 0.6592592592592601], 
      Hue[0.2, 0.5740740740740741, 0.6592592592592601], 
      Hue[0.2, 0.5925925925925926, 0.6592592592592601], 
      Hue[0.2, 0.6111111111111112, 0.6592592592592601], 
      Hue[0.2, 0.6296296296296297, 0.6592592592592601], 
      Hue[0.2, 0.6481481481481481, 0.6592592592592601], 
      Hue[0.2, 0.6666666666666666, 0.6592592592592601], 
      Hue[0.2, 0.6851851851851851, 0.6592592592592601], 
      Hue[0.2, 0.7037037037037035, 0.6592592592592601], 
      Hue[0.2, 0.722222222222222, 0.6592592592592601], 
      Hue[0.2, 0.7407407407407404, 0.6592592592592601], 
      Hue[0.2, 0.7592592592592589, 0.6592592592592601], 
      Hue[0.2, 0.7777777777777773, 0.6592592592592601], 
      Hue[0.2, 0.7962962962962957, 0.6592592592592601], 
      Hue[0.2, 0.8148148148148142, 0.6592592592592601], 
      Hue[0.2, 0.8333333333333327, 0.6592592592592601], 
      Hue[0.2, 0.8518518518518511, 0.6592592592592601], 
      Hue[0.2, 0.8703703703703696, 0.6592592592592601], 
      Hue[0.2, 0.8888888888888881, 0.6592592592592601], 
      Hue[0.2, 0.9074074074074064, 0.6592592592592601], 
      Hue[0.2, 0.9259259259259249, 0.6592592592592601], 
      Hue[0.2, 0.9444444444444434, 0.6592592592592601], 
      Hue[0.2, 0.9629629629629618, 0.6592592592592601], 
      Hue[0.2, 0.9814814814814803, 0.6592592592592601], 
      Hue[0.2, 1., 0.6592592592592601], 
      Hue[0.2, 0., 0.6777777777777787], 
      Hue[0.2, 0.018518518518518517`, 0.6777777777777787], 
      Hue[0.2, 0.037037037037037035`, 0.6777777777777787], 
      Hue[0.2, 0.05555555555555555, 0.6777777777777787], 
      Hue[0.2, 0.07407407407407407, 0.6777777777777787], 
      Hue[0.2, 0.09259259259259259, 0.6777777777777787], 
      Hue[0.2, 0.1111111111111111, 0.6777777777777787], 
      Hue[0.2, 0.12962962962962962`, 0.6777777777777787], 
      Hue[0.2, 0.14814814814814814`, 0.6777777777777787], 
      Hue[0.2, 0.16666666666666666`, 0.6777777777777787], 
      Hue[0.2, 0.18518518518518517`, 0.6777777777777787], 
      Hue[0.2, 0.2037037037037037, 0.6777777777777787], 
      Hue[0.2, 0.2222222222222222, 0.6777777777777787], 
      Hue[0.2, 0.24074074074074073`, 0.6777777777777787], 
      Hue[0.2, 0.25925925925925924`, 0.6777777777777787], 
      Hue[0.2, 0.2777777777777778, 0.6777777777777787], 
      Hue[0.2, 0.2962962962962963, 0.6777777777777787], 
      Hue[0.2, 0.3148148148148148, 0.6777777777777787], 
      Hue[0.2, 0.3333333333333333, 0.6777777777777787], 
      Hue[0.2, 0.3518518518518518, 0.6777777777777787], 
      Hue[0.2, 0.37037037037037035`, 0.6777777777777787], 
      Hue[0.2, 0.3888888888888889, 0.6777777777777787], 
      Hue[0.2, 0.4074074074074074, 0.6777777777777787], 
      Hue[0.2, 0.42592592592592593`, 0.6777777777777787], 
      Hue[0.2, 0.4444444444444444, 0.6777777777777787], 
      Hue[0.2, 0.46296296296296297`, 0.6777777777777787], 
      Hue[0.2, 0.48148148148148145`, 0.6777777777777787], 
      Hue[0.2, 0.5, 0.6777777777777787], 
      Hue[0.2, 0.5185185185185185, 0.6777777777777787], 
      Hue[0.2, 0.5370370370370371, 0.6777777777777787], 
      Hue[0.2, 0.5555555555555556, 0.6777777777777787], 
      Hue[0.2, 0.5740740740740741, 0.6777777777777787], 
      Hue[0.2, 0.5925925925925926, 0.6777777777777787], 
      Hue[0.2, 0.6111111111111112, 0.6777777777777787], 
      Hue[0.2, 0.6296296296296297, 0.6777777777777787], 
      Hue[0.2, 0.6481481481481481, 0.6777777777777787], 
      Hue[0.2, 0.6666666666666666, 0.6777777777777787], 
      Hue[0.2, 0.6851851851851851, 0.6777777777777787], 
      Hue[0.2, 0.7037037037037035, 0.6777777777777787], 
      Hue[0.2, 0.722222222222222, 0.6777777777777787], 
      Hue[0.2, 0.7407407407407404, 0.6777777777777787], 
      Hue[0.2, 0.7592592592592589, 0.6777777777777787], 
      Hue[0.2, 0.7777777777777773, 0.6777777777777787], 
      Hue[0.2, 0.7962962962962957, 0.6777777777777787], 
      Hue[0.2, 0.8148148148148142, 0.6777777777777787], 
      Hue[0.2, 0.8333333333333327, 0.6777777777777787], 
      Hue[0.2, 0.8518518518518511, 0.6777777777777787], 
      Hue[0.2, 0.8703703703703696, 0.6777777777777787], 
      Hue[0.2, 0.8888888888888881, 0.6777777777777787], 
      Hue[0.2, 0.9074074074074064, 0.6777777777777787], 
      Hue[0.2, 0.9259259259259249, 0.6777777777777787], 
      Hue[0.2, 0.9444444444444434, 0.6777777777777787], 
      Hue[0.2, 0.9629629629629618, 0.6777777777777787], 
      Hue[0.2, 0.9814814814814803, 0.6777777777777787], 
      Hue[0.2, 1., 0.6777777777777787], 
      Hue[0.2, 0., 0.6962962962962973], 
      Hue[0.2, 0.018518518518518517`, 0.6962962962962973], 
      Hue[0.2, 0.037037037037037035`, 0.6962962962962973], 
      Hue[0.2, 0.05555555555555555, 0.6962962962962973], 
      Hue[0.2, 0.07407407407407407, 0.6962962962962973], 
      Hue[0.2, 0.09259259259259259, 0.6962962962962973], 
      Hue[0.2, 0.1111111111111111, 0.6962962962962973], 
      Hue[0.2, 0.12962962962962962`, 0.6962962962962973], 
      Hue[0.2, 0.14814814814814814`, 0.6962962962962973], 
      Hue[0.2, 0.16666666666666666`, 0.6962962962962973], 
      Hue[0.2, 0.18518518518518517`, 0.6962962962962973], 
      Hue[0.2, 0.2037037037037037, 0.6962962962962973], 
      Hue[0.2, 0.2222222222222222, 0.6962962962962973], 
      Hue[0.2, 0.24074074074074073`, 0.6962962962962973], 
      Hue[0.2, 0.25925925925925924`, 0.6962962962962973], 
      Hue[0.2, 0.2777777777777778, 0.6962962962962973], 
      Hue[0.2, 0.2962962962962963, 0.6962962962962973], 
      Hue[0.2, 0.3148148148148148, 0.6962962962962973], 
      Hue[0.2, 0.3333333333333333, 0.6962962962962973], 
      Hue[0.2, 0.3518518518518518, 0.6962962962962973], 
      Hue[0.2, 0.37037037037037035`, 0.6962962962962973], 
      Hue[0.2, 0.3888888888888889, 0.6962962962962973], 
      Hue[0.2, 0.4074074074074074, 0.6962962962962973], 
      Hue[0.2, 0.42592592592592593`, 0.6962962962962973], 
      Hue[0.2, 0.4444444444444444, 0.6962962962962973], 
      Hue[0.2, 0.46296296296296297`, 0.6962962962962973], 
      Hue[0.2, 0.48148148148148145`, 0.6962962962962973], 
      Hue[0.2, 0.5, 0.6962962962962973], 
      Hue[0.2, 0.5185185185185185, 0.6962962962962973], 
      Hue[0.2, 0.5370370370370371, 0.6962962962962973], 
      Hue[0.2, 0.5555555555555556, 0.6962962962962973], 
      Hue[0.2, 0.5740740740740741, 0.6962962962962973], 
      Hue[0.2, 0.5925925925925926, 0.6962962962962973], 
      Hue[0.2, 0.6111111111111112, 0.6962962962962973], 
      Hue[0.2, 0.6296296296296297, 0.6962962962962973], 
      Hue[0.2, 0.6481481481481481, 0.6962962962962973], 
      Hue[0.2, 0.6666666666666666, 0.6962962962962973], 
      Hue[0.2, 0.6851851851851851, 0.6962962962962973], 
      Hue[0.2, 0.7037037037037035, 0.6962962962962973], 
      Hue[0.2, 0.722222222222222, 0.6962962962962973], 
      Hue[0.2, 0.7407407407407404, 0.6962962962962973], 
      Hue[0.2, 0.7592592592592589, 0.6962962962962973], 
      Hue[0.2, 0.7777777777777773, 0.6962962962962973], 
      Hue[0.2, 0.7962962962962957, 0.6962962962962973], 
      Hue[0.2, 0.8148148148148142, 0.6962962962962973], 
      Hue[0.2, 0.8333333333333327, 0.6962962962962973], 
      Hue[0.2, 0.8518518518518511, 0.6962962962962973], 
      Hue[0.2, 0.8703703703703696, 0.6962962962962973], 
      Hue[0.2, 0.8888888888888881, 0.6962962962962973], 
      Hue[0.2, 0.9074074074074064, 0.6962962962962973], 
      Hue[0.2, 0.9259259259259249, 0.6962962962962973], 
      Hue[0.2, 0.9444444444444434, 0.6962962962962973], 
      Hue[0.2, 0.9629629629629618, 0.6962962962962973], 
      Hue[0.2, 0.9814814814814803, 0.6962962962962973], 
      Hue[0.2, 1., 0.6962962962962973], 
      Hue[0.2, 0., 0.7148148148148159], 
      Hue[0.2, 0.018518518518518517`, 0.7148148148148159], 
      Hue[0.2, 0.037037037037037035`, 0.7148148148148159], 
      Hue[0.2, 0.05555555555555555, 0.7148148148148159], 
      Hue[0.2, 0.07407407407407407, 0.7148148148148159], 
      Hue[0.2, 0.09259259259259259, 0.7148148148148159], 
      Hue[0.2, 0.1111111111111111, 0.7148148148148159], 
      Hue[0.2, 0.12962962962962962`, 0.7148148148148159], 
      Hue[0.2, 0.14814814814814814`, 0.7148148148148159], 
      Hue[0.2, 0.16666666666666666`, 0.7148148148148159], 
      Hue[0.2, 0.18518518518518517`, 0.7148148148148159], 
      Hue[0.2, 0.2037037037037037, 0.7148148148148159], 
      Hue[0.2, 0.2222222222222222, 0.7148148148148159], 
      Hue[0.2, 0.24074074074074073`, 0.7148148148148159], 
      Hue[0.2, 0.25925925925925924`, 0.7148148148148159], 
      Hue[0.2, 0.2777777777777778, 0.7148148148148159], 
      Hue[0.2, 0.2962962962962963, 0.7148148148148159], 
      Hue[0.2, 0.3148148148148148, 0.7148148148148159], 
      Hue[0.2, 0.3333333333333333, 0.7148148148148159], 
      Hue[0.2, 0.3518518518518518, 0.7148148148148159], 
      Hue[0.2, 0.37037037037037035`, 0.7148148148148159], 
      Hue[0.2, 0.3888888888888889, 0.7148148148148159], 
      Hue[0.2, 0.4074074074074074, 0.7148148148148159], 
      Hue[0.2, 0.42592592592592593`, 0.7148148148148159], 
      Hue[0.2, 0.4444444444444444, 0.7148148148148159], 
      Hue[0.2, 0.46296296296296297`, 0.7148148148148159], 
      Hue[0.2, 0.48148148148148145`, 0.7148148148148159], 
      Hue[0.2, 0.5, 0.7148148148148159], 
      Hue[0.2, 0.5185185185185185, 0.7148148148148159], 
      Hue[0.2, 0.5370370370370371, 0.7148148148148159], 
      Hue[0.2, 0.5555555555555556, 0.7148148148148159], 
      Hue[0.2, 0.5740740740740741, 0.7148148148148159], 
      Hue[0.2, 0.5925925925925926, 0.7148148148148159], 
      Hue[0.2, 0.6111111111111112, 0.7148148148148159], 
      Hue[0.2, 0.6296296296296297, 0.7148148148148159], 
      Hue[0.2, 0.6481481481481481, 0.7148148148148159], 
      Hue[0.2, 0.6666666666666666, 0.7148148148148159], 
      Hue[0.2, 0.6851851851851851, 0.7148148148148159], 
      Hue[0.2, 0.7037037037037035, 0.7148148148148159], 
      Hue[0.2, 0.722222222222222, 0.7148148148148159], 
      Hue[0.2, 0.7407407407407404, 0.7148148148148159], 
      Hue[0.2, 0.7592592592592589, 0.7148148148148159], 
      Hue[0.2, 0.7777777777777773, 0.7148148148148159], 
      Hue[0.2, 0.7962962962962957, 0.7148148148148159], 
      Hue[0.2, 0.8148148148148142, 0.7148148148148159], 
      Hue[0.2, 0.8333333333333327, 0.7148148148148159], 
      Hue[0.2, 0.8518518518518511, 0.7148148148148159], 
      Hue[0.2, 0.8703703703703696, 0.7148148148148159], 
      Hue[0.2, 0.8888888888888881, 0.7148148148148159], 
      Hue[0.2, 0.9074074074074064, 0.7148148148148159], 
      Hue[0.2, 0.9259259259259249, 0.7148148148148159], 
      Hue[0.2, 0.9444444444444434, 0.7148148148148159], 
      Hue[0.2, 0.9629629629629618, 0.7148148148148159], 
      Hue[0.2, 0.9814814814814803, 0.7148148148148159], 
      Hue[0.2, 1., 0.7148148148148159], 
      Hue[0.2, 0., 0.7333333333333345], 
      Hue[0.2, 0.018518518518518517`, 0.7333333333333345], 
      Hue[0.2, 0.037037037037037035`, 0.7333333333333345], 
      Hue[0.2, 0.05555555555555555, 0.7333333333333345], 
      Hue[0.2, 0.07407407407407407, 0.7333333333333345], 
      Hue[0.2, 0.09259259259259259, 0.7333333333333345], 
      Hue[0.2, 0.1111111111111111, 0.7333333333333345], 
      Hue[0.2, 0.12962962962962962`, 0.7333333333333345], 
      Hue[0.2, 0.14814814814814814`, 0.7333333333333345], 
      Hue[0.2, 0.16666666666666666`, 0.7333333333333345], 
      Hue[0.2, 0.18518518518518517`, 0.7333333333333345], 
      Hue[0.2, 0.2037037037037037, 0.7333333333333345], 
      Hue[0.2, 0.2222222222222222, 0.7333333333333345], 
      Hue[0.2, 0.24074074074074073`, 0.7333333333333345], 
      Hue[0.2, 0.25925925925925924`, 0.7333333333333345], 
      Hue[0.2, 0.2777777777777778, 0.7333333333333345], 
      Hue[0.2, 0.2962962962962963, 0.7333333333333345], 
      Hue[0.2, 0.3148148148148148, 0.7333333333333345], 
      Hue[0.2, 0.3333333333333333, 0.7333333333333345], 
      Hue[0.2, 0.3518518518518518, 0.7333333333333345], 
      Hue[0.2, 0.37037037037037035`, 0.7333333333333345], 
      Hue[0.2, 0.3888888888888889, 0.7333333333333345], 
      Hue[0.2, 0.4074074074074074, 0.7333333333333345], 
      Hue[0.2, 0.42592592592592593`, 0.7333333333333345], 
      Hue[0.2, 0.4444444444444444, 0.7333333333333345], 
      Hue[0.2, 0.46296296296296297`, 0.7333333333333345], 
      Hue[0.2, 0.48148148148148145`, 0.7333333333333345], 
      Hue[0.2, 0.5, 0.7333333333333345], 
      Hue[0.2, 0.5185185185185185, 0.7333333333333345], 
      Hue[0.2, 0.5370370370370371, 0.7333333333333345], 
      Hue[0.2, 0.5555555555555556, 0.7333333333333345], 
      Hue[0.2, 0.5740740740740741, 0.7333333333333345], 
      Hue[0.2, 0.5925925925925926, 0.7333333333333345], 
      Hue[0.2, 0.6111111111111112, 0.7333333333333345], 
      Hue[0.2, 0.6296296296296297, 0.7333333333333345], 
      Hue[0.2, 0.6481481481481481, 0.7333333333333345], 
      Hue[0.2, 0.6666666666666666, 0.7333333333333345], 
      Hue[0.2, 0.6851851851851851, 0.7333333333333345], 
      Hue[0.2, 0.7037037037037035, 0.7333333333333345], 
      Hue[0.2, 0.722222222222222, 0.7333333333333345], 
      Hue[0.2, 0.7407407407407404, 0.7333333333333345], 
      Hue[0.2, 0.7592592592592589, 0.7333333333333345], 
      Hue[0.2, 0.7777777777777773, 0.7333333333333345], 
      Hue[0.2, 0.7962962962962957, 0.7333333333333345], 
      Hue[0.2, 0.8148148148148142, 0.7333333333333345], 
      Hue[0.2, 0.8333333333333327, 0.7333333333333345], 
      Hue[0.2, 0.8518518518518511, 0.7333333333333345], 
      Hue[0.2, 0.8703703703703696, 0.7333333333333345], 
      Hue[0.2, 0.8888888888888881, 0.7333333333333345], 
      Hue[0.2, 0.9074074074074064, 0.7333333333333345], 
      Hue[0.2, 0.9259259259259249, 0.7333333333333345], 
      Hue[0.2, 0.9444444444444434, 0.7333333333333345], 
      Hue[0.2, 0.9629629629629618, 0.7333333333333345], 
      Hue[0.2, 0.9814814814814803, 0.7333333333333345], 
      Hue[0.2, 1., 0.7333333333333345], 
      Hue[0.2, 0., 0.7518518518518531], 
      Hue[0.2, 0.018518518518518517`, 0.7518518518518531], 
      Hue[0.2, 0.037037037037037035`, 0.7518518518518531], 
      Hue[0.2, 0.05555555555555555, 0.7518518518518531], 
      Hue[0.2, 0.07407407407407407, 0.7518518518518531], 
      Hue[0.2, 0.09259259259259259, 0.7518518518518531], 
      Hue[0.2, 0.1111111111111111, 0.7518518518518531], 
      Hue[0.2, 0.12962962962962962`, 0.7518518518518531], 
      Hue[0.2, 0.14814814814814814`, 0.7518518518518531], 
      Hue[0.2, 0.16666666666666666`, 0.7518518518518531], 
      Hue[0.2, 0.18518518518518517`, 0.7518518518518531], 
      Hue[0.2, 0.2037037037037037, 0.7518518518518531], 
      Hue[0.2, 0.2222222222222222, 0.7518518518518531], 
      Hue[0.2, 0.24074074074074073`, 0.7518518518518531], 
      Hue[0.2, 0.25925925925925924`, 0.7518518518518531], 
      Hue[0.2, 0.2777777777777778, 0.7518518518518531], 
      Hue[0.2, 0.2962962962962963, 0.7518518518518531], 
      Hue[0.2, 0.3148148148148148, 0.7518518518518531], 
      Hue[0.2, 0.3333333333333333, 0.7518518518518531], 
      Hue[0.2, 0.3518518518518518, 0.7518518518518531], 
      Hue[0.2, 0.37037037037037035`, 0.7518518518518531], 
      Hue[0.2, 0.3888888888888889, 0.7518518518518531], 
      Hue[0.2, 0.4074074074074074, 0.7518518518518531], 
      Hue[0.2, 0.42592592592592593`, 0.7518518518518531], 
      Hue[0.2, 0.4444444444444444, 0.7518518518518531], 
      Hue[0.2, 0.46296296296296297`, 0.7518518518518531], 
      Hue[0.2, 0.48148148148148145`, 0.7518518518518531], 
      Hue[0.2, 0.5, 0.7518518518518531], 
      Hue[0.2, 0.5185185185185185, 0.7518518518518531], 
      Hue[0.2, 0.5370370370370371, 0.7518518518518531], 
      Hue[0.2, 0.5555555555555556, 0.7518518518518531], 
      Hue[0.2, 0.5740740740740741, 0.7518518518518531], 
      Hue[0.2, 0.5925925925925926, 0.7518518518518531], 
      Hue[0.2, 0.6111111111111112, 0.7518518518518531], 
      Hue[0.2, 0.6296296296296297, 0.7518518518518531], 
      Hue[0.2, 0.6481481481481481, 0.7518518518518531], 
      Hue[0.2, 0.6666666666666666, 0.7518518518518531], 
      Hue[0.2, 0.6851851851851851, 0.7518518518518531], 
      Hue[0.2, 0.7037037037037035, 0.7518518518518531], 
      Hue[0.2, 0.722222222222222, 0.7518518518518531], 
      Hue[0.2, 0.7407407407407404, 0.7518518518518531], 
      Hue[0.2, 0.7592592592592589, 0.7518518518518531], 
      Hue[0.2, 0.7777777777777773, 0.7518518518518531], 
      Hue[0.2, 0.7962962962962957, 0.7518518518518531], 
      Hue[0.2, 0.8148148148148142, 0.7518518518518531], 
      Hue[0.2, 0.8333333333333327, 0.7518518518518531], 
      Hue[0.2, 0.8518518518518511, 0.7518518518518531], 
      Hue[0.2, 0.8703703703703696, 0.7518518518518531], 
      Hue[0.2, 0.8888888888888881, 0.7518518518518531], 
      Hue[0.2, 0.9074074074074064, 0.7518518518518531], 
      Hue[0.2, 0.9259259259259249, 0.7518518518518531], 
      Hue[0.2, 0.9444444444444434, 0.7518518518518531], 
      Hue[0.2, 0.9629629629629618, 0.7518518518518531], 
      Hue[0.2, 0.9814814814814803, 0.7518518518518531], 
      Hue[0.2, 1., 0.7518518518518531], 
      Hue[0.2, 0., 0.7703703703703716], 
      Hue[0.2, 0.018518518518518517`, 0.7703703703703716], 
      Hue[0.2, 0.037037037037037035`, 0.7703703703703716], 
      Hue[0.2, 0.05555555555555555, 0.7703703703703716], 
      Hue[0.2, 0.07407407407407407, 0.7703703703703716], 
      Hue[0.2, 0.09259259259259259, 0.7703703703703716], 
      Hue[0.2, 0.1111111111111111, 0.7703703703703716], 
      Hue[0.2, 0.12962962962962962`, 0.7703703703703716], 
      Hue[0.2, 0.14814814814814814`, 0.7703703703703716], 
      Hue[0.2, 0.16666666666666666`, 0.7703703703703716], 
      Hue[0.2, 0.18518518518518517`, 0.7703703703703716], 
      Hue[0.2, 0.2037037037037037, 0.7703703703703716], 
      Hue[0.2, 0.2222222222222222, 0.7703703703703716], 
      Hue[0.2, 0.24074074074074073`, 0.7703703703703716], 
      Hue[0.2, 0.25925925925925924`, 0.7703703703703716], 
      Hue[0.2, 0.2777777777777778, 0.7703703703703716], 
      Hue[0.2, 0.2962962962962963, 0.7703703703703716], 
      Hue[0.2, 0.3148148148148148, 0.7703703703703716], 
      Hue[0.2, 0.3333333333333333, 0.7703703703703716], 
      Hue[0.2, 0.3518518518518518, 0.7703703703703716], 
      Hue[0.2, 0.37037037037037035`, 0.7703703703703716], 
      Hue[0.2, 0.3888888888888889, 0.7703703703703716], 
      Hue[0.2, 0.4074074074074074, 0.7703703703703716], 
      Hue[0.2, 0.42592592592592593`, 0.7703703703703716], 
      Hue[0.2, 0.4444444444444444, 0.7703703703703716], 
      Hue[0.2, 0.46296296296296297`, 0.7703703703703716], 
      Hue[0.2, 0.48148148148148145`, 0.7703703703703716], 
      Hue[0.2, 0.5, 0.7703703703703716], 
      Hue[0.2, 0.5185185185185185, 0.7703703703703716], 
      Hue[0.2, 0.5370370370370371, 0.7703703703703716], 
      Hue[0.2, 0.5555555555555556, 0.7703703703703716], 
      Hue[0.2, 0.5740740740740741, 0.7703703703703716], 
      Hue[0.2, 0.5925925925925926, 0.7703703703703716], 
      Hue[0.2, 0.6111111111111112, 0.7703703703703716], 
      Hue[0.2, 0.6296296296296297, 0.7703703703703716], 
      Hue[0.2, 0.6481481481481481, 0.7703703703703716], 
      Hue[0.2, 0.6666666666666666, 0.7703703703703716], 
      Hue[0.2, 0.6851851851851851, 0.7703703703703716], 
      Hue[0.2, 0.7037037037037035, 0.7703703703703716], 
      Hue[0.2, 0.722222222222222, 0.7703703703703716], 
      Hue[0.2, 0.7407407407407404, 0.7703703703703716], 
      Hue[0.2, 0.7592592592592589, 0.7703703703703716], 
      Hue[0.2, 0.7777777777777773, 0.7703703703703716], 
      Hue[0.2, 0.7962962962962957, 0.7703703703703716], 
      Hue[0.2, 0.8148148148148142, 0.7703703703703716], 
      Hue[0.2, 0.8333333333333327, 0.7703703703703716], 
      Hue[0.2, 0.8518518518518511, 0.7703703703703716], 
      Hue[0.2, 0.8703703703703696, 0.7703703703703716], 
      Hue[0.2, 0.8888888888888881, 0.7703703703703716], 
      Hue[0.2, 0.9074074074074064, 0.7703703703703716], 
      Hue[0.2, 0.9259259259259249, 0.7703703703703716], 
      Hue[0.2, 0.9444444444444434, 0.7703703703703716], 
      Hue[0.2, 0.9629629629629618, 0.7703703703703716], 
      Hue[0.2, 0.9814814814814803, 0.7703703703703716], 
      Hue[0.2, 1., 0.7703703703703716], 
      Hue[0.2, 0., 0.7888888888888902], 
      Hue[0.2, 0.018518518518518517`, 0.7888888888888902], 
      Hue[0.2, 0.037037037037037035`, 0.7888888888888902], 
      Hue[0.2, 0.05555555555555555, 0.7888888888888902], 
      Hue[0.2, 0.07407407407407407, 0.7888888888888902], 
      Hue[0.2, 0.09259259259259259, 0.7888888888888902], 
      Hue[0.2, 0.1111111111111111, 0.7888888888888902], 
      Hue[0.2, 0.12962962962962962`, 0.7888888888888902], 
      Hue[0.2, 0.14814814814814814`, 0.7888888888888902], 
      Hue[0.2, 0.16666666666666666`, 0.7888888888888902], 
      Hue[0.2, 0.18518518518518517`, 0.7888888888888902], 
      Hue[0.2, 0.2037037037037037, 0.7888888888888902], 
      Hue[0.2, 0.2222222222222222, 0.7888888888888902], 
      Hue[0.2, 0.24074074074074073`, 0.7888888888888902], 
      Hue[0.2, 0.25925925925925924`, 0.7888888888888902], 
      Hue[0.2, 0.2777777777777778, 0.7888888888888902], 
      Hue[0.2, 0.2962962962962963, 0.7888888888888902], 
      Hue[0.2, 0.3148148148148148, 0.7888888888888902], 
      Hue[0.2, 0.3333333333333333, 0.7888888888888902], 
      Hue[0.2, 0.3518518518518518, 0.7888888888888902], 
      Hue[0.2, 0.37037037037037035`, 0.7888888888888902], 
      Hue[0.2, 0.3888888888888889, 0.7888888888888902], 
      Hue[0.2, 0.4074074074074074, 0.7888888888888902], 
      Hue[0.2, 0.42592592592592593`, 0.7888888888888902], 
      Hue[0.2, 0.4444444444444444, 0.7888888888888902], 
      Hue[0.2, 0.46296296296296297`, 0.7888888888888902], 
      Hue[0.2, 0.48148148148148145`, 0.7888888888888902], 
      Hue[0.2, 0.5, 0.7888888888888902], 
      Hue[0.2, 0.5185185185185185, 0.7888888888888902], 
      Hue[0.2, 0.5370370370370371, 0.7888888888888902], 
      Hue[0.2, 0.5555555555555556, 0.7888888888888902], 
      Hue[0.2, 0.5740740740740741, 0.7888888888888902], 
      Hue[0.2, 0.5925925925925926, 0.7888888888888902], 
      Hue[0.2, 0.6111111111111112, 0.7888888888888902], 
      Hue[0.2, 0.6296296296296297, 0.7888888888888902], 
      Hue[0.2, 0.6481481481481481, 0.7888888888888902], 
      Hue[0.2, 0.6666666666666666, 0.7888888888888902], 
      Hue[0.2, 0.6851851851851851, 0.7888888888888902], 
      Hue[0.2, 0.7037037037037035, 0.7888888888888902], 
      Hue[0.2, 0.722222222222222, 0.7888888888888902], 
      Hue[0.2, 0.7407407407407404, 0.7888888888888902], 
      Hue[0.2, 0.7592592592592589, 0.7888888888888902], 
      Hue[0.2, 0.7777777777777773, 0.7888888888888902], 
      Hue[0.2, 0.7962962962962957, 0.7888888888888902], 
      Hue[0.2, 0.8148148148148142, 0.7888888888888902], 
      Hue[0.2, 0.8333333333333327, 0.7888888888888902], 
      Hue[0.2, 0.8518518518518511, 0.7888888888888902], 
      Hue[0.2, 0.8703703703703696, 0.7888888888888902], 
      Hue[0.2, 0.8888888888888881, 0.7888888888888902], 
      Hue[0.2, 0.9074074074074064, 0.7888888888888902], 
      Hue[0.2, 0.9259259259259249, 0.7888888888888902], 
      Hue[0.2, 0.9444444444444434, 0.7888888888888902], 
      Hue[0.2, 0.9629629629629618, 0.7888888888888902], 
      Hue[0.2, 0.9814814814814803, 0.7888888888888902], 
      Hue[0.2, 1., 0.7888888888888902], 
      Hue[0.2, 0., 0.8074074074074088], 
      Hue[0.2, 0.018518518518518517`, 0.8074074074074088], 
      Hue[0.2, 0.037037037037037035`, 0.8074074074074088], 
      Hue[0.2, 0.05555555555555555, 0.8074074074074088], 
      Hue[0.2, 0.07407407407407407, 0.8074074074074088], 
      Hue[0.2, 0.09259259259259259, 0.8074074074074088], 
      Hue[0.2, 0.1111111111111111, 0.8074074074074088], 
      Hue[0.2, 0.12962962962962962`, 0.8074074074074088], 
      Hue[0.2, 0.14814814814814814`, 0.8074074074074088], 
      Hue[0.2, 0.16666666666666666`, 0.8074074074074088], 
      Hue[0.2, 0.18518518518518517`, 0.8074074074074088], 
      Hue[0.2, 0.2037037037037037, 0.8074074074074088], 
      Hue[0.2, 0.2222222222222222, 0.8074074074074088], 
      Hue[0.2, 0.24074074074074073`, 0.8074074074074088], 
      Hue[0.2, 0.25925925925925924`, 0.8074074074074088], 
      Hue[0.2, 0.2777777777777778, 0.8074074074074088], 
      Hue[0.2, 0.2962962962962963, 0.8074074074074088], 
      Hue[0.2, 0.3148148148148148, 0.8074074074074088], 
      Hue[0.2, 0.3333333333333333, 0.8074074074074088], 
      Hue[0.2, 0.3518518518518518, 0.8074074074074088], 
      Hue[0.2, 0.37037037037037035`, 0.8074074074074088], 
      Hue[0.2, 0.3888888888888889, 0.8074074074074088], 
      Hue[0.2, 0.4074074074074074, 0.8074074074074088], 
      Hue[0.2, 0.42592592592592593`, 0.8074074074074088], 
      Hue[0.2, 0.4444444444444444, 0.8074074074074088], 
      Hue[0.2, 0.46296296296296297`, 0.8074074074074088], 
      Hue[0.2, 0.48148148148148145`, 0.8074074074074088], 
      Hue[0.2, 0.5, 0.8074074074074088], 
      Hue[0.2, 0.5185185185185185, 0.8074074074074088], 
      Hue[0.2, 0.5370370370370371, 0.8074074074074088], 
      Hue[0.2, 0.5555555555555556, 0.8074074074074088], 
      Hue[0.2, 0.5740740740740741, 0.8074074074074088], 
      Hue[0.2, 0.5925925925925926, 0.8074074074074088], 
      Hue[0.2, 0.6111111111111112, 0.8074074074074088], 
      Hue[0.2, 0.6296296296296297, 0.8074074074074088], 
      Hue[0.2, 0.6481481481481481, 0.8074074074074088], 
      Hue[0.2, 0.6666666666666666, 0.8074074074074088], 
      Hue[0.2, 0.6851851851851851, 0.8074074074074088], 
      Hue[0.2, 0.7037037037037035, 0.8074074074074088], 
      Hue[0.2, 0.722222222222222, 0.8074074074074088], 
      Hue[0.2, 0.7407407407407404, 0.8074074074074088], 
      Hue[0.2, 0.7592592592592589, 0.8074074074074088], 
      Hue[0.2, 0.7777777777777773, 0.8074074074074088], 
      Hue[0.2, 0.7962962962962957, 0.8074074074074088], 
      Hue[0.2, 0.8148148148148142, 0.8074074074074088], 
      Hue[0.2, 0.8333333333333327, 0.8074074074074088], 
      Hue[0.2, 0.8518518518518511, 0.8074074074074088], 
      Hue[0.2, 0.8703703703703696, 0.8074074074074088], 
      Hue[0.2, 0.8888888888888881, 0.8074074074074088], 
      Hue[0.2, 0.9074074074074064, 0.8074074074074088], 
      Hue[0.2, 0.9259259259259249, 0.8074074074074088], 
      Hue[0.2, 0.9444444444444434, 0.8074074074074088], 
      Hue[0.2, 0.9629629629629618, 0.8074074074074088], 
      Hue[0.2, 0.9814814814814803, 0.8074074074074088], 
      Hue[0.2, 1., 0.8074074074074088], 
      Hue[0.2, 0., 0.8259259259259273], 
      Hue[0.2, 0.018518518518518517`, 0.8259259259259273], 
      Hue[0.2, 0.037037037037037035`, 0.8259259259259273], 
      Hue[0.2, 0.05555555555555555, 0.8259259259259273], 
      Hue[0.2, 0.07407407407407407, 0.8259259259259273], 
      Hue[0.2, 0.09259259259259259, 0.8259259259259273], 
      Hue[0.2, 0.1111111111111111, 0.8259259259259273], 
      Hue[0.2, 0.12962962962962962`, 0.8259259259259273], 
      Hue[0.2, 0.14814814814814814`, 0.8259259259259273], 
      Hue[0.2, 0.16666666666666666`, 0.8259259259259273], 
      Hue[0.2, 0.18518518518518517`, 0.8259259259259273], 
      Hue[0.2, 0.2037037037037037, 0.8259259259259273], 
      Hue[0.2, 0.2222222222222222, 0.8259259259259273], 
      Hue[0.2, 0.24074074074074073`, 0.8259259259259273], 
      Hue[0.2, 0.25925925925925924`, 0.8259259259259273], 
      Hue[0.2, 0.2777777777777778, 0.8259259259259273], 
      Hue[0.2, 0.2962962962962963, 0.8259259259259273], 
      Hue[0.2, 0.3148148148148148, 0.8259259259259273], 
      Hue[0.2, 0.3333333333333333, 0.8259259259259273], 
      Hue[0.2, 0.3518518518518518, 0.8259259259259273], 
      Hue[0.2, 0.37037037037037035`, 0.8259259259259273], 
      Hue[0.2, 0.3888888888888889, 0.8259259259259273], 
      Hue[0.2, 0.4074074074074074, 0.8259259259259273], 
      Hue[0.2, 0.42592592592592593`, 0.8259259259259273], 
      Hue[0.2, 0.4444444444444444, 0.8259259259259273], 
      Hue[0.2, 0.46296296296296297`, 0.8259259259259273], 
      Hue[0.2, 0.48148148148148145`, 0.8259259259259273], 
      Hue[0.2, 0.5, 0.8259259259259273], 
      Hue[0.2, 0.5185185185185185, 0.8259259259259273], 
      Hue[0.2, 0.5370370370370371, 0.8259259259259273], 
      Hue[0.2, 0.5555555555555556, 0.8259259259259273], 
      Hue[0.2, 0.5740740740740741, 0.8259259259259273], 
      Hue[0.2, 0.5925925925925926, 0.8259259259259273], 
      Hue[0.2, 0.6111111111111112, 0.8259259259259273], 
      Hue[0.2, 0.6296296296296297, 0.8259259259259273], 
      Hue[0.2, 0.6481481481481481, 0.8259259259259273], 
      Hue[0.2, 0.6666666666666666, 0.8259259259259273], 
      Hue[0.2, 0.6851851851851851, 0.8259259259259273], 
      Hue[0.2, 0.7037037037037035, 0.8259259259259273], 
      Hue[0.2, 0.722222222222222, 0.8259259259259273], 
      Hue[0.2, 0.7407407407407404, 0.8259259259259273], 
      Hue[0.2, 0.7592592592592589, 0.8259259259259273], 
      Hue[0.2, 0.7777777777777773, 0.8259259259259273], 
      Hue[0.2, 0.7962962962962957, 0.8259259259259273], 
      Hue[0.2, 0.8148148148148142, 0.8259259259259273], 
      Hue[0.2, 0.8333333333333327, 0.8259259259259273], 
      Hue[0.2, 0.8518518518518511, 0.8259259259259273], 
      Hue[0.2, 0.8703703703703696, 0.8259259259259273], 
      Hue[0.2, 0.8888888888888881, 0.8259259259259273], 
      Hue[0.2, 0.9074074074074064, 0.8259259259259273], 
      Hue[0.2, 0.9259259259259249, 0.8259259259259273], 
      Hue[0.2, 0.9444444444444434, 0.8259259259259273], 
      Hue[0.2, 0.9629629629629618, 0.8259259259259273], 
      Hue[0.2, 0.9814814814814803, 0.8259259259259273], 
      Hue[0.2, 1., 0.8259259259259273], 
      Hue[0.2, 0., 0.8444444444444459], 
      Hue[0.2, 0.018518518518518517`, 0.8444444444444459], 
      Hue[0.2, 0.037037037037037035`, 0.8444444444444459], 
      Hue[0.2, 0.05555555555555555, 0.8444444444444459], 
      Hue[0.2, 0.07407407407407407, 0.8444444444444459], 
      Hue[0.2, 0.09259259259259259, 0.8444444444444459], 
      Hue[0.2, 0.1111111111111111, 0.8444444444444459], 
      Hue[0.2, 0.12962962962962962`, 0.8444444444444459], 
      Hue[0.2, 0.14814814814814814`, 0.8444444444444459], 
      Hue[0.2, 0.16666666666666666`, 0.8444444444444459], 
      Hue[0.2, 0.18518518518518517`, 0.8444444444444459], 
      Hue[0.2, 0.2037037037037037, 0.8444444444444459], 
      Hue[0.2, 0.2222222222222222, 0.8444444444444459], 
      Hue[0.2, 0.24074074074074073`, 0.8444444444444459], 
      Hue[0.2, 0.25925925925925924`, 0.8444444444444459], 
      Hue[0.2, 0.2777777777777778, 0.8444444444444459], 
      Hue[0.2, 0.2962962962962963, 0.8444444444444459], 
      Hue[0.2, 0.3148148148148148, 0.8444444444444459], 
      Hue[0.2, 0.3333333333333333, 0.8444444444444459], 
      Hue[0.2, 0.3518518518518518, 0.8444444444444459], 
      Hue[0.2, 0.37037037037037035`, 0.8444444444444459], 
      Hue[0.2, 0.3888888888888889, 0.8444444444444459], 
      Hue[0.2, 0.4074074074074074, 0.8444444444444459], 
      Hue[0.2, 0.42592592592592593`, 0.8444444444444459], 
      Hue[0.2, 0.4444444444444444, 0.8444444444444459], 
      Hue[0.2, 0.46296296296296297`, 0.8444444444444459], 
      Hue[0.2, 0.48148148148148145`, 0.8444444444444459], 
      Hue[0.2, 0.5, 0.8444444444444459], 
      Hue[0.2, 0.5185185185185185, 0.8444444444444459], 
      Hue[0.2, 0.5370370370370371, 0.8444444444444459], 
      Hue[0.2, 0.5555555555555556, 0.8444444444444459], 
      Hue[0.2, 0.5740740740740741, 0.8444444444444459], 
      Hue[0.2, 0.5925925925925926, 0.8444444444444459], 
      Hue[0.2, 0.6111111111111112, 0.8444444444444459], 
      Hue[0.2, 0.6296296296296297, 0.8444444444444459], 
      Hue[0.2, 0.6481481481481481, 0.8444444444444459], 
      Hue[0.2, 0.6666666666666666, 0.8444444444444459], 
      Hue[0.2, 0.6851851851851851, 0.8444444444444459], 
      Hue[0.2, 0.7037037037037035, 0.8444444444444459], 
      Hue[0.2, 0.722222222222222, 0.8444444444444459], 
      Hue[0.2, 0.7407407407407404, 0.8444444444444459], 
      Hue[0.2, 0.7592592592592589, 0.8444444444444459], 
      Hue[0.2, 0.7777777777777773, 0.8444444444444459], 
      Hue[0.2, 0.7962962962962957, 0.8444444444444459], 
      Hue[0.2, 0.8148148148148142, 0.8444444444444459], 
      Hue[0.2, 0.8333333333333327, 0.8444444444444459], 
      Hue[0.2, 0.8518518518518511, 0.8444444444444459], 
      Hue[0.2, 0.8703703703703696, 0.8444444444444459], 
      Hue[0.2, 0.8888888888888881, 0.8444444444444459], 
      Hue[0.2, 0.9074074074074064, 0.8444444444444459], 
      Hue[0.2, 0.9259259259259249, 0.8444444444444459], 
      Hue[0.2, 0.9444444444444434, 0.8444444444444459], 
      Hue[0.2, 0.9629629629629618, 0.8444444444444459], 
      Hue[0.2, 0.9814814814814803, 0.8444444444444459], 
      Hue[0.2, 1., 0.8444444444444459], 
      Hue[0.2, 0., 0.8629629629629645], 
      Hue[0.2, 0.018518518518518517`, 0.8629629629629645], 
      Hue[0.2, 0.037037037037037035`, 0.8629629629629645], 
      Hue[0.2, 0.05555555555555555, 0.8629629629629645], 
      Hue[0.2, 0.07407407407407407, 0.8629629629629645], 
      Hue[0.2, 0.09259259259259259, 0.8629629629629645], 
      Hue[0.2, 0.1111111111111111, 0.8629629629629645], 
      Hue[0.2, 0.12962962962962962`, 0.8629629629629645], 
      Hue[0.2, 0.14814814814814814`, 0.8629629629629645], 
      Hue[0.2, 0.16666666666666666`, 0.8629629629629645], 
      Hue[0.2, 0.18518518518518517`, 0.8629629629629645], 
      Hue[0.2, 0.2037037037037037, 0.8629629629629645], 
      Hue[0.2, 0.2222222222222222, 0.8629629629629645], 
      Hue[0.2, 0.24074074074074073`, 0.8629629629629645], 
      Hue[0.2, 0.25925925925925924`, 0.8629629629629645], 
      Hue[0.2, 0.2777777777777778, 0.8629629629629645], 
      Hue[0.2, 0.2962962962962963, 0.8629629629629645], 
      Hue[0.2, 0.3148148148148148, 0.8629629629629645], 
      Hue[0.2, 0.3333333333333333, 0.8629629629629645], 
      Hue[0.2, 0.3518518518518518, 0.8629629629629645], 
      Hue[0.2, 0.37037037037037035`, 0.8629629629629645], 
      Hue[0.2, 0.3888888888888889, 0.8629629629629645], 
      Hue[0.2, 0.4074074074074074, 0.8629629629629645], 
      Hue[0.2, 0.42592592592592593`, 0.8629629629629645], 
      Hue[0.2, 0.4444444444444444, 0.8629629629629645], 
      Hue[0.2, 0.46296296296296297`, 0.8629629629629645], 
      Hue[0.2, 0.48148148148148145`, 0.8629629629629645], 
      Hue[0.2, 0.5, 0.8629629629629645], 
      Hue[0.2, 0.5185185185185185, 0.8629629629629645], 
      Hue[0.2, 0.5370370370370371, 0.8629629629629645], 
      Hue[0.2, 0.5555555555555556, 0.8629629629629645], 
      Hue[0.2, 0.5740740740740741, 0.8629629629629645], 
      Hue[0.2, 0.5925925925925926, 0.8629629629629645], 
      Hue[0.2, 0.6111111111111112, 0.8629629629629645], 
      Hue[0.2, 0.6296296296296297, 0.8629629629629645], 
      Hue[0.2, 0.6481481481481481, 0.8629629629629645], 
      Hue[0.2, 0.6666666666666666, 0.8629629629629645], 
      Hue[0.2, 0.6851851851851851, 0.8629629629629645], 
      Hue[0.2, 0.7037037037037035, 0.8629629629629645], 
      Hue[0.2, 0.722222222222222, 0.8629629629629645], 
      Hue[0.2, 0.7407407407407404, 0.8629629629629645], 
      Hue[0.2, 0.7592592592592589, 0.8629629629629645], 
      Hue[0.2, 0.7777777777777773, 0.8629629629629645], 
      Hue[0.2, 0.7962962962962957, 0.8629629629629645], 
      Hue[0.2, 0.8148148148148142, 0.8629629629629645], 
      Hue[0.2, 0.8333333333333327, 0.8629629629629645], 
      Hue[0.2, 0.8518518518518511, 0.8629629629629645], 
      Hue[0.2, 0.8703703703703696, 0.8629629629629645], 
      Hue[0.2, 0.8888888888888881, 0.8629629629629645], 
      Hue[0.2, 0.9074074074074064, 0.8629629629629645], 
      Hue[0.2, 0.9259259259259249, 0.8629629629629645], 
      Hue[0.2, 0.9444444444444434, 0.8629629629629645], 
      Hue[0.2, 0.9629629629629618, 0.8629629629629645], 
      Hue[0.2, 0.9814814814814803, 0.8629629629629645], 
      Hue[0.2, 1., 0.8629629629629645], 
      Hue[0.2, 0., 0.8814814814814831], 
      Hue[0.2, 0.018518518518518517`, 0.8814814814814831], 
      Hue[0.2, 0.037037037037037035`, 0.8814814814814831], 
      Hue[0.2, 0.05555555555555555, 0.8814814814814831], 
      Hue[0.2, 0.07407407407407407, 0.8814814814814831], 
      Hue[0.2, 0.09259259259259259, 0.8814814814814831], 
      Hue[0.2, 0.1111111111111111, 0.8814814814814831], 
      Hue[0.2, 0.12962962962962962`, 0.8814814814814831], 
      Hue[0.2, 0.14814814814814814`, 0.8814814814814831], 
      Hue[0.2, 0.16666666666666666`, 0.8814814814814831], 
      Hue[0.2, 0.18518518518518517`, 0.8814814814814831], 
      Hue[0.2, 0.2037037037037037, 0.8814814814814831], 
      Hue[0.2, 0.2222222222222222, 0.8814814814814831], 
      Hue[0.2, 0.24074074074074073`, 0.8814814814814831], 
      Hue[0.2, 0.25925925925925924`, 0.8814814814814831], 
      Hue[0.2, 0.2777777777777778, 0.8814814814814831], 
      Hue[0.2, 0.2962962962962963, 0.8814814814814831], 
      Hue[0.2, 0.3148148148148148, 0.8814814814814831], 
      Hue[0.2, 0.3333333333333333, 0.8814814814814831], 
      Hue[0.2, 0.3518518518518518, 0.8814814814814831], 
      Hue[0.2, 0.37037037037037035`, 0.8814814814814831], 
      Hue[0.2, 0.3888888888888889, 0.8814814814814831], 
      Hue[0.2, 0.4074074074074074, 0.8814814814814831], 
      Hue[0.2, 0.42592592592592593`, 0.8814814814814831], 
      Hue[0.2, 0.4444444444444444, 0.8814814814814831], 
      Hue[0.2, 0.46296296296296297`, 0.8814814814814831], 
      Hue[0.2, 0.48148148148148145`, 0.8814814814814831], 
      Hue[0.2, 0.5, 0.8814814814814831], 
      Hue[0.2, 0.5185185185185185, 0.8814814814814831], 
      Hue[0.2, 0.5370370370370371, 0.8814814814814831], 
      Hue[0.2, 0.5555555555555556, 0.8814814814814831], 
      Hue[0.2, 0.5740740740740741, 0.8814814814814831], 
      Hue[0.2, 0.5925925925925926, 0.8814814814814831], 
      Hue[0.2, 0.6111111111111112, 0.8814814814814831], 
      Hue[0.2, 0.6296296296296297, 0.8814814814814831], 
      Hue[0.2, 0.6481481481481481, 0.8814814814814831], 
      Hue[0.2, 0.6666666666666666, 0.8814814814814831], 
      Hue[0.2, 0.6851851851851851, 0.8814814814814831], 
      Hue[0.2, 0.7037037037037035, 0.8814814814814831], 
      Hue[0.2, 0.722222222222222, 0.8814814814814831], 
      Hue[0.2, 0.7407407407407404, 0.8814814814814831], 
      Hue[0.2, 0.7592592592592589, 0.8814814814814831], 
      Hue[0.2, 0.7777777777777773, 0.8814814814814831], 
      Hue[0.2, 0.7962962962962957, 0.8814814814814831], 
      Hue[0.2, 0.8148148148148142, 0.8814814814814831], 
      Hue[0.2, 0.8333333333333327, 0.8814814814814831], 
      Hue[0.2, 0.8518518518518511, 0.8814814814814831], 
      Hue[0.2, 0.8703703703703696, 0.8814814814814831], 
      Hue[0.2, 0.8888888888888881, 0.8814814814814831], 
      Hue[0.2, 0.9074074074074064, 0.8814814814814831], 
      Hue[0.2, 0.9259259259259249, 0.8814814814814831], 
      Hue[0.2, 0.9444444444444434, 0.8814814814814831], 
      Hue[0.2, 0.9629629629629618, 0.8814814814814831], 
      Hue[0.2, 0.9814814814814803, 0.8814814814814831], 
      Hue[0.2, 1., 0.8814814814814831], 
      Hue[0.2, 0., 0.9000000000000017], 
      Hue[0.2, 0.018518518518518517`, 0.9000000000000017], 
      Hue[0.2, 0.037037037037037035`, 0.9000000000000017], 
      Hue[0.2, 0.05555555555555555, 0.9000000000000017], 
      Hue[0.2, 0.07407407407407407, 0.9000000000000017], 
      Hue[0.2, 0.09259259259259259, 0.9000000000000017], 
      Hue[0.2, 0.1111111111111111, 0.9000000000000017], 
      Hue[0.2, 0.12962962962962962`, 0.9000000000000017], 
      Hue[0.2, 0.14814814814814814`, 0.9000000000000017], 
      Hue[0.2, 0.16666666666666666`, 0.9000000000000017], 
      Hue[0.2, 0.18518518518518517`, 0.9000000000000017], 
      Hue[0.2, 0.2037037037037037, 0.9000000000000017], 
      Hue[0.2, 0.2222222222222222, 0.9000000000000017], 
      Hue[0.2, 0.24074074074074073`, 0.9000000000000017], 
      Hue[0.2, 0.25925925925925924`, 0.9000000000000017], 
      Hue[0.2, 0.2777777777777778, 0.9000000000000017], 
      Hue[0.2, 0.2962962962962963, 0.9000000000000017], 
      Hue[0.2, 0.3148148148148148, 0.9000000000000017], 
      Hue[0.2, 0.3333333333333333, 0.9000000000000017], 
      Hue[0.2, 0.3518518518518518, 0.9000000000000017], 
      Hue[0.2, 0.37037037037037035`, 0.9000000000000017], 
      Hue[0.2, 0.3888888888888889, 0.9000000000000017], 
      Hue[0.2, 0.4074074074074074, 0.9000000000000017], 
      Hue[0.2, 0.42592592592592593`, 0.9000000000000017], 
      Hue[0.2, 0.4444444444444444, 0.9000000000000017], 
      Hue[0.2, 0.46296296296296297`, 0.9000000000000017], 
      Hue[0.2, 0.48148148148148145`, 0.9000000000000017], 
      Hue[0.2, 0.5, 0.9000000000000017], 
      Hue[0.2, 0.5185185185185185, 0.9000000000000017], 
      Hue[0.2, 0.5370370370370371, 0.9000000000000017], 
      Hue[0.2, 0.5555555555555556, 0.9000000000000017], 
      Hue[0.2, 0.5740740740740741, 0.9000000000000017], 
      Hue[0.2, 0.5925925925925926, 0.9000000000000017], 
      Hue[0.2, 0.6111111111111112, 0.9000000000000017], 
      Hue[0.2, 0.6296296296296297, 0.9000000000000017], 
      Hue[0.2, 0.6481481481481481, 0.9000000000000017], 
      Hue[0.2, 0.6666666666666666, 0.9000000000000017], 
      Hue[0.2, 0.6851851851851851, 0.9000000000000017], 
      Hue[0.2, 0.7037037037037035, 0.9000000000000017], 
      Hue[0.2, 0.722222222222222, 0.9000000000000017], 
      Hue[0.2, 0.7407407407407404, 0.9000000000000017], 
      Hue[0.2, 0.7592592592592589, 0.9000000000000017], 
      Hue[0.2, 0.7777777777777773, 0.9000000000000017], 
      Hue[0.2, 0.7962962962962957, 0.9000000000000017], 
      Hue[0.2, 0.8148148148148142, 0.9000000000000017], 
      Hue[0.2, 0.8333333333333327, 0.9000000000000017], 
      Hue[0.2, 0.8518518518518511, 0.9000000000000017], 
      Hue[0.2, 0.8703703703703696, 0.9000000000000017], 
      Hue[0.2, 0.8888888888888881, 0.9000000000000017], 
      Hue[0.2, 0.9074074074074064, 0.9000000000000017], 
      Hue[0.2, 0.9259259259259249, 0.9000000000000017], 
      Hue[0.2, 0.9444444444444434, 0.9000000000000017], 
      Hue[0.2, 0.9629629629629618, 0.9000000000000017], 
      Hue[0.2, 0.9814814814814803, 0.9000000000000017], 
      Hue[0.2, 1., 0.9000000000000017], 
      Hue[0.2, 0., 0.9185185185185203], 
      Hue[0.2, 0.018518518518518517`, 0.9185185185185203], 
      Hue[0.2, 0.037037037037037035`, 0.9185185185185203], 
      Hue[0.2, 0.05555555555555555, 0.9185185185185203], 
      Hue[0.2, 0.07407407407407407, 0.9185185185185203], 
      Hue[0.2, 0.09259259259259259, 0.9185185185185203], 
      Hue[0.2, 0.1111111111111111, 0.9185185185185203], 
      Hue[0.2, 0.12962962962962962`, 0.9185185185185203], 
      Hue[0.2, 0.14814814814814814`, 0.9185185185185203], 
      Hue[0.2, 0.16666666666666666`, 0.9185185185185203], 
      Hue[0.2, 0.18518518518518517`, 0.9185185185185203], 
      Hue[0.2, 0.2037037037037037, 0.9185185185185203], 
      Hue[0.2, 0.2222222222222222, 0.9185185185185203], 
      Hue[0.2, 0.24074074074074073`, 0.9185185185185203], 
      Hue[0.2, 0.25925925925925924`, 0.9185185185185203], 
      Hue[0.2, 0.2777777777777778, 0.9185185185185203], 
      Hue[0.2, 0.2962962962962963, 0.9185185185185203], 
      Hue[0.2, 0.3148148148148148, 0.9185185185185203], 
      Hue[0.2, 0.3333333333333333, 0.9185185185185203], 
      Hue[0.2, 0.3518518518518518, 0.9185185185185203], 
      Hue[0.2, 0.37037037037037035`, 0.9185185185185203], 
      Hue[0.2, 0.3888888888888889, 0.9185185185185203], 
      Hue[0.2, 0.4074074074074074, 0.9185185185185203], 
      Hue[0.2, 0.42592592592592593`, 0.9185185185185203], 
      Hue[0.2, 0.4444444444444444, 0.9185185185185203], 
      Hue[0.2, 0.46296296296296297`, 0.9185185185185203], 
      Hue[0.2, 0.48148148148148145`, 0.9185185185185203], 
      Hue[0.2, 0.5, 0.9185185185185203], 
      Hue[0.2, 0.5185185185185185, 0.9185185185185203], 
      Hue[0.2, 0.5370370370370371, 0.9185185185185203], 
      Hue[0.2, 0.5555555555555556, 0.9185185185185203], 
      Hue[0.2, 0.5740740740740741, 0.9185185185185203], 
      Hue[0.2, 0.5925925925925926, 0.9185185185185203], 
      Hue[0.2, 0.6111111111111112, 0.9185185185185203], 
      Hue[0.2, 0.6296296296296297, 0.9185185185185203], 
      Hue[0.2, 0.6481481481481481, 0.9185185185185203], 
      Hue[0.2, 0.6666666666666666, 0.9185185185185203], 
      Hue[0.2, 0.6851851851851851, 0.9185185185185203], 
      Hue[0.2, 0.7037037037037035, 0.9185185185185203], 
      Hue[0.2, 0.722222222222222, 0.9185185185185203], 
      Hue[0.2, 0.7407407407407404, 0.9185185185185203], 
      Hue[0.2, 0.7592592592592589, 0.9185185185185203], 
      Hue[0.2, 0.7777777777777773, 0.9185185185185203], 
      Hue[0.2, 0.7962962962962957, 0.9185185185185203], 
      Hue[0.2, 0.8148148148148142, 0.9185185185185203], 
      Hue[0.2, 0.8333333333333327, 0.9185185185185203], 
      Hue[0.2, 0.8518518518518511, 0.9185185185185203], 
      Hue[0.2, 0.8703703703703696, 0.9185185185185203], 
      Hue[0.2, 0.8888888888888881, 0.9185185185185203], 
      Hue[0.2, 0.9074074074074064, 0.9185185185185203], 
      Hue[0.2, 0.9259259259259249, 0.9185185185185203], 
      Hue[0.2, 0.9444444444444434, 0.9185185185185203], 
      Hue[0.2, 0.9629629629629618, 0.9185185185185203], 
      Hue[0.2, 0.9814814814814803, 0.9185185185185203], 
      Hue[0.2, 1., 0.9185185185185203], 
      Hue[0.2, 0., 0.9370370370370388], 
      Hue[0.2, 0.018518518518518517`, 0.9370370370370388], 
      Hue[0.2, 0.037037037037037035`, 0.9370370370370388], 
      Hue[0.2, 0.05555555555555555, 0.9370370370370388], 
      Hue[0.2, 0.07407407407407407, 0.9370370370370388], 
      Hue[0.2, 0.09259259259259259, 0.9370370370370388], 
      Hue[0.2, 0.1111111111111111, 0.9370370370370388], 
      Hue[0.2, 0.12962962962962962`, 0.9370370370370388], 
      Hue[0.2, 0.14814814814814814`, 0.9370370370370388], 
      Hue[0.2, 0.16666666666666666`, 0.9370370370370388], 
      Hue[0.2, 0.18518518518518517`, 0.9370370370370388], 
      Hue[0.2, 0.2037037037037037, 0.9370370370370388], 
      Hue[0.2, 0.2222222222222222, 0.9370370370370388], 
      Hue[0.2, 0.24074074074074073`, 0.9370370370370388], 
      Hue[0.2, 0.25925925925925924`, 0.9370370370370388], 
      Hue[0.2, 0.2777777777777778, 0.9370370370370388], 
      Hue[0.2, 0.2962962962962963, 0.9370370370370388], 
      Hue[0.2, 0.3148148148148148, 0.9370370370370388], 
      Hue[0.2, 0.3333333333333333, 0.9370370370370388], 
      Hue[0.2, 0.3518518518518518, 0.9370370370370388], 
      Hue[0.2, 0.37037037037037035`, 0.9370370370370388], 
      Hue[0.2, 0.3888888888888889, 0.9370370370370388], 
      Hue[0.2, 0.4074074074074074, 0.9370370370370388], 
      Hue[0.2, 0.42592592592592593`, 0.9370370370370388], 
      Hue[0.2, 0.4444444444444444, 0.9370370370370388], 
      Hue[0.2, 0.46296296296296297`, 0.9370370370370388], 
      Hue[0.2, 0.48148148148148145`, 0.9370370370370388], 
      Hue[0.2, 0.5, 0.9370370370370388], 
      Hue[0.2, 0.5185185185185185, 0.9370370370370388], 
      Hue[0.2, 0.5370370370370371, 0.9370370370370388], 
      Hue[0.2, 0.5555555555555556, 0.9370370370370388], 
      Hue[0.2, 0.5740740740740741, 0.9370370370370388], 
      Hue[0.2, 0.5925925925925926, 0.9370370370370388], 
      Hue[0.2, 0.6111111111111112, 0.9370370370370388], 
      Hue[0.2, 0.6296296296296297, 0.9370370370370388], 
      Hue[0.2, 0.6481481481481481, 0.9370370370370388], 
      Hue[0.2, 0.6666666666666666, 0.9370370370370388], 
      Hue[0.2, 0.6851851851851851, 0.9370370370370388], 
      Hue[0.2, 0.7037037037037035, 0.9370370370370388], 
      Hue[0.2, 0.722222222222222, 0.9370370370370388], 
      Hue[0.2, 0.7407407407407404, 0.9370370370370388], 
      Hue[0.2, 0.7592592592592589, 0.9370370370370388], 
      Hue[0.2, 0.7777777777777773, 0.9370370370370388], 
      Hue[0.2, 0.7962962962962957, 0.9370370370370388], 
      Hue[0.2, 0.8148148148148142, 0.9370370370370388], 
      Hue[0.2, 0.8333333333333327, 0.9370370370370388], 
      Hue[0.2, 0.8518518518518511, 0.9370370370370388], 
      Hue[0.2, 0.8703703703703696, 0.9370370370370388], 
      Hue[0.2, 0.8888888888888881, 0.9370370370370388], 
      Hue[0.2, 0.9074074074074064, 0.9370370370370388], 
      Hue[0.2, 0.9259259259259249, 0.9370370370370388], 
      Hue[0.2, 0.9444444444444434, 0.9370370370370388], 
      Hue[0.2, 0.9629629629629618, 0.9370370370370388], 
      Hue[0.2, 0.9814814814814803, 0.9370370370370388], 
      Hue[0.2, 1., 0.9370370370370388], 
      Hue[0.2, 0., 0.9555555555555574], 
      Hue[0.2, 0.018518518518518517`, 0.9555555555555574], 
      Hue[0.2, 0.037037037037037035`, 0.9555555555555574], 
      Hue[0.2, 0.05555555555555555, 0.9555555555555574], 
      Hue[0.2, 0.07407407407407407, 0.9555555555555574], 
      Hue[0.2, 0.09259259259259259, 0.9555555555555574], 
      Hue[0.2, 0.1111111111111111, 0.9555555555555574], 
      Hue[0.2, 0.12962962962962962`, 0.9555555555555574], 
      Hue[0.2, 0.14814814814814814`, 0.9555555555555574], 
      Hue[0.2, 0.16666666666666666`, 0.9555555555555574], 
      Hue[0.2, 0.18518518518518517`, 0.9555555555555574], 
      Hue[0.2, 0.2037037037037037, 0.9555555555555574], 
      Hue[0.2, 0.2222222222222222, 0.9555555555555574], 
      Hue[0.2, 0.24074074074074073`, 0.9555555555555574], 
      Hue[0.2, 0.25925925925925924`, 0.9555555555555574], 
      Hue[0.2, 0.2777777777777778, 0.9555555555555574], 
      Hue[0.2, 0.2962962962962963, 0.9555555555555574], 
      Hue[0.2, 0.3148148148148148, 0.9555555555555574], 
      Hue[0.2, 0.3333333333333333, 0.9555555555555574], 
      Hue[0.2, 0.3518518518518518, 0.9555555555555574], 
      Hue[0.2, 0.37037037037037035`, 0.9555555555555574], 
      Hue[0.2, 0.3888888888888889, 0.9555555555555574], 
      Hue[0.2, 0.4074074074074074, 0.9555555555555574], 
      Hue[0.2, 0.42592592592592593`, 0.9555555555555574], 
      Hue[0.2, 0.4444444444444444, 0.9555555555555574], 
      Hue[0.2, 0.46296296296296297`, 0.9555555555555574], 
      Hue[0.2, 0.48148148148148145`, 0.9555555555555574], 
      Hue[0.2, 0.5, 0.9555555555555574], 
      Hue[0.2, 0.5185185185185185, 0.9555555555555574], 
      Hue[0.2, 0.5370370370370371, 0.9555555555555574], 
      Hue[0.2, 0.5555555555555556, 0.9555555555555574], 
      Hue[0.2, 0.5740740740740741, 0.9555555555555574], 
      Hue[0.2, 0.5925925925925926, 0.9555555555555574], 
      Hue[0.2, 0.6111111111111112, 0.9555555555555574], 
      Hue[0.2, 0.6296296296296297, 0.9555555555555574], 
      Hue[0.2, 0.6481481481481481, 0.9555555555555574], 
      Hue[0.2, 0.6666666666666666, 0.9555555555555574], 
      Hue[0.2, 0.6851851851851851, 0.9555555555555574], 
      Hue[0.2, 0.7037037037037035, 0.9555555555555574], 
      Hue[0.2, 0.722222222222222, 0.9555555555555574], 
      Hue[0.2, 0.7407407407407404, 0.9555555555555574], 
      Hue[0.2, 0.7592592592592589, 0.9555555555555574], 
      Hue[0.2, 0.7777777777777773, 0.9555555555555574], 
      Hue[0.2, 0.7962962962962957, 0.9555555555555574], 
      Hue[0.2, 0.8148148148148142, 0.9555555555555574], 
      Hue[0.2, 0.8333333333333327, 0.9555555555555574], 
      Hue[0.2, 0.8518518518518511, 0.9555555555555574], 
      Hue[0.2, 0.8703703703703696, 0.9555555555555574], 
      Hue[0.2, 0.8888888888888881, 0.9555555555555574], 
      Hue[0.2, 0.9074074074074064, 0.9555555555555574], 
      Hue[0.2, 0.9259259259259249, 0.9555555555555574], 
      Hue[0.2, 0.9444444444444434, 0.9555555555555574], 
      Hue[0.2, 0.9629629629629618, 0.9555555555555574], 
      Hue[0.2, 0.9814814814814803, 0.9555555555555574], 
      Hue[0.2, 1., 0.9555555555555574], 
      Hue[0.2, 0., 0.974074074074076], 
      Hue[0.2, 0.018518518518518517`, 0.974074074074076], 
      Hue[0.2, 0.037037037037037035`, 0.974074074074076], 
      Hue[0.2, 0.05555555555555555, 0.974074074074076], 
      Hue[0.2, 0.07407407407407407, 0.974074074074076], 
      Hue[0.2, 0.09259259259259259, 0.974074074074076], 
      Hue[0.2, 0.1111111111111111, 0.974074074074076], 
      Hue[0.2, 0.12962962962962962`, 0.974074074074076], 
      Hue[0.2, 0.14814814814814814`, 0.974074074074076], 
      Hue[0.2, 0.16666666666666666`, 0.974074074074076], 
      Hue[0.2, 0.18518518518518517`, 0.974074074074076], 
      Hue[0.2, 0.2037037037037037, 0.974074074074076], 
      Hue[0.2, 0.2222222222222222, 0.974074074074076], 
      Hue[0.2, 0.24074074074074073`, 0.974074074074076], 
      Hue[0.2, 0.25925925925925924`, 0.974074074074076], 
      Hue[0.2, 0.2777777777777778, 0.974074074074076], 
      Hue[0.2, 0.2962962962962963, 0.974074074074076], 
      Hue[0.2, 0.3148148148148148, 0.974074074074076], 
      Hue[0.2, 0.3333333333333333, 0.974074074074076], 
      Hue[0.2, 0.3518518518518518, 0.974074074074076], 
      Hue[0.2, 0.37037037037037035`, 0.974074074074076], 
      Hue[0.2, 0.3888888888888889, 0.974074074074076], 
      Hue[0.2, 0.4074074074074074, 0.974074074074076], 
      Hue[0.2, 0.42592592592592593`, 0.974074074074076], 
      Hue[0.2, 0.4444444444444444, 0.974074074074076], 
      Hue[0.2, 0.46296296296296297`, 0.974074074074076], 
      Hue[0.2, 0.48148148148148145`, 0.974074074074076], 
      Hue[0.2, 0.5, 0.974074074074076], 
      Hue[0.2, 0.5185185185185185, 0.974074074074076], 
      Hue[0.2, 0.5370370370370371, 0.974074074074076], 
      Hue[0.2, 0.5555555555555556, 0.974074074074076], 
      Hue[0.2, 0.5740740740740741, 0.974074074074076], 
      Hue[0.2, 0.5925925925925926, 0.974074074074076], 
      Hue[0.2, 0.6111111111111112, 0.974074074074076], 
      Hue[0.2, 0.6296296296296297, 0.974074074074076], 
      Hue[0.2, 0.6481481481481481, 0.974074074074076], 
      Hue[0.2, 0.6666666666666666, 0.974074074074076], 
      Hue[0.2, 0.6851851851851851, 0.974074074074076], 
      Hue[0.2, 0.7037037037037035, 0.974074074074076], 
      Hue[0.2, 0.722222222222222, 0.974074074074076], 
      Hue[0.2, 0.7407407407407404, 0.974074074074076], 
      Hue[0.2, 0.7592592592592589, 0.974074074074076], 
      Hue[0.2, 0.7777777777777773, 0.974074074074076], 
      Hue[0.2, 0.7962962962962957, 0.974074074074076], 
      Hue[0.2, 0.8148148148148142, 0.974074074074076], 
      Hue[0.2, 0.8333333333333327, 0.974074074074076], 
      Hue[0.2, 0.8518518518518511, 0.974074074074076], 
      Hue[0.2, 0.8703703703703696, 0.974074074074076], 
      Hue[0.2, 0.8888888888888881, 0.974074074074076], 
      Hue[0.2, 0.9074074074074064, 0.974074074074076], 
      Hue[0.2, 0.9259259259259249, 0.974074074074076], 
      Hue[0.2, 0.9444444444444434, 0.974074074074076], 
      Hue[0.2, 0.9629629629629618, 0.974074074074076], 
      Hue[0.2, 0.9814814814814803, 0.974074074074076], 
      Hue[0.2, 1., 0.974074074074076], 
      Hue[0.2, 0., 0.9925925925925944], 
      Hue[0.2, 0.018518518518518517`, 0.9925925925925944], 
      Hue[0.2, 0.037037037037037035`, 0.9925925925925944], 
      Hue[0.2, 0.05555555555555555, 0.9925925925925944], 
      Hue[0.2, 0.07407407407407407, 0.9925925925925944], 
      Hue[0.2, 0.09259259259259259, 0.9925925925925944], 
      Hue[0.2, 0.1111111111111111, 0.9925925925925944], 
      Hue[0.2, 0.12962962962962962`, 0.9925925925925944], 
      Hue[0.2, 0.14814814814814814`, 0.9925925925925944], 
      Hue[0.2, 0.16666666666666666`, 0.9925925925925944], 
      Hue[0.2, 0.18518518518518517`, 0.9925925925925944], 
      Hue[0.2, 0.2037037037037037, 0.9925925925925944], 
      Hue[0.2, 0.2222222222222222, 0.9925925925925944], 
      Hue[0.2, 0.24074074074074073`, 0.9925925925925944], 
      Hue[0.2, 0.25925925925925924`, 0.9925925925925944], 
      Hue[0.2, 0.2777777777777778, 0.9925925925925944], 
      Hue[0.2, 0.2962962962962963, 0.9925925925925944], 
      Hue[0.2, 0.3148148148148148, 0.9925925925925944], 
      Hue[0.2, 0.3333333333333333, 0.9925925925925944], 
      Hue[0.2, 0.3518518518518518, 0.9925925925925944], 
      Hue[0.2, 0.37037037037037035`, 0.9925925925925944], 
      Hue[0.2, 0.3888888888888889, 0.9925925925925944], 
      Hue[0.2, 0.4074074074074074, 0.9925925925925944], 
      Hue[0.2, 0.42592592592592593`, 0.9925925925925944], 
      Hue[0.2, 0.4444444444444444, 0.9925925925925944], 
      Hue[0.2, 0.46296296296296297`, 0.9925925925925944], 
      Hue[0.2, 0.48148148148148145`, 0.9925925925925944], 
      Hue[0.2, 0.5, 0.9925925925925944], 
      Hue[0.2, 0.5185185185185185, 0.9925925925925944], 
      Hue[0.2, 0.5370370370370371, 0.9925925925925944], 
      Hue[0.2, 0.5555555555555556, 0.9925925925925944], 
      Hue[0.2, 0.5740740740740741, 0.9925925925925944], 
      Hue[0.2, 0.5925925925925926, 0.9925925925925944], 
      Hue[0.2, 0.6111111111111112, 0.9925925925925944], 
      Hue[0.2, 0.6296296296296297, 0.9925925925925944], 
      Hue[0.2, 0.6481481481481481, 0.9925925925925944], 
      Hue[0.2, 0.6666666666666666, 0.9925925925925944], 
      Hue[0.2, 0.6851851851851851, 0.9925925925925944], 
      Hue[0.2, 0.7037037037037035, 0.9925925925925944], 
      Hue[0.2, 0.722222222222222, 0.9925925925925944], 
      Hue[0.2, 0.7407407407407404, 0.9925925925925944], 
      Hue[0.2, 0.7592592592592589, 0.9925925925925944], 
      Hue[0.2, 0.7777777777777773, 0.9925925925925944], 
      Hue[0.2, 0.7962962962962957, 0.9925925925925944], 
      Hue[0.2, 0.8148148148148142, 0.9925925925925944], 
      Hue[0.2, 0.8333333333333327, 0.9925925925925944], 
      Hue[0.2, 0.8518518518518511, 0.9925925925925944], 
      Hue[0.2, 0.8703703703703696, 0.9925925925925944], 
      Hue[0.2, 0.8888888888888881, 0.9925925925925944], 
      Hue[0.2, 0.9074074074074064, 0.9925925925925944], 
      Hue[0.2, 0.9259259259259249, 0.9925925925925944], 
      Hue[0.2, 0.9444444444444434, 0.9925925925925944], 
      Hue[0.2, 0.9629629629629618, 0.9925925925925944], 
      Hue[0.2, 0.9814814814814803, 0.9925925925925944], 
      Hue[0.2, 1., 0.9925925925925944], 
      Hue[0.2, 0., 1.0111111111111128`], 
      Hue[0.2, 0.018518518518518517`, 1.0111111111111128`], 
      Hue[0.2, 0.037037037037037035`, 1.0111111111111128`], 
      Hue[0.2, 0.05555555555555555, 1.0111111111111128`], 
      Hue[0.2, 0.07407407407407407, 1.0111111111111128`], 
      Hue[0.2, 0.09259259259259259, 1.0111111111111128`], 
      Hue[0.2, 0.1111111111111111, 1.0111111111111128`], 
      Hue[0.2, 0.12962962962962962`, 1.0111111111111128`], 
      Hue[0.2, 0.14814814814814814`, 1.0111111111111128`], 
      Hue[0.2, 0.16666666666666666`, 1.0111111111111128`], 
      Hue[0.2, 0.18518518518518517`, 1.0111111111111128`], 
      Hue[0.2, 0.2037037037037037, 1.0111111111111128`], 
      Hue[0.2, 0.2222222222222222, 1.0111111111111128`], 
      Hue[0.2, 0.24074074074074073`, 1.0111111111111128`], 
      Hue[0.2, 0.25925925925925924`, 1.0111111111111128`], 
      Hue[0.2, 0.2777777777777778, 1.0111111111111128`], 
      Hue[0.2, 0.2962962962962963, 1.0111111111111128`], 
      Hue[0.2, 0.3148148148148148, 1.0111111111111128`], 
      Hue[0.2, 0.3333333333333333, 1.0111111111111128`], 
      Hue[0.2, 0.3518518518518518, 1.0111111111111128`], 
      Hue[0.2, 0.37037037037037035`, 1.0111111111111128`], 
      Hue[0.2, 0.3888888888888889, 1.0111111111111128`], 
      Hue[0.2, 0.4074074074074074, 1.0111111111111128`], 
      Hue[0.2, 0.42592592592592593`, 1.0111111111111128`], 
      Hue[0.2, 0.4444444444444444, 1.0111111111111128`], 
      Hue[0.2, 0.46296296296296297`, 1.0111111111111128`], 
      Hue[0.2, 0.48148148148148145`, 1.0111111111111128`], 
      Hue[0.2, 0.5, 1.0111111111111128`], 
      Hue[0.2, 0.5185185185185185, 1.0111111111111128`], 
      Hue[0.2, 0.5370370370370371, 1.0111111111111128`], 
      Hue[0.2, 0.5555555555555556, 1.0111111111111128`], 
      Hue[0.2, 0.5740740740740741, 1.0111111111111128`], 
      Hue[0.2, 0.5925925925925926, 1.0111111111111128`], 
      Hue[0.2, 0.6111111111111112, 1.0111111111111128`], 
      Hue[0.2, 0.6296296296296297, 1.0111111111111128`], 
      Hue[0.2, 0.6481481481481481, 1.0111111111111128`], 
      Hue[0.2, 0.6666666666666666, 1.0111111111111128`], 
      Hue[0.2, 0.6851851851851851, 1.0111111111111128`], 
      Hue[0.2, 0.7037037037037035, 1.0111111111111128`], 
      Hue[0.2, 0.722222222222222, 1.0111111111111128`], 
      Hue[0.2, 0.7407407407407404, 1.0111111111111128`], 
      Hue[0.2, 0.7592592592592589, 1.0111111111111128`], 
      Hue[0.2, 0.7777777777777773, 1.0111111111111128`], 
      Hue[0.2, 0.7962962962962957, 1.0111111111111128`], 
      Hue[0.2, 0.8148148148148142, 1.0111111111111128`], 
      Hue[0.2, 0.8333333333333327, 1.0111111111111128`], 
      Hue[0.2, 0.8518518518518511, 1.0111111111111128`], 
      Hue[0.2, 0.8703703703703696, 1.0111111111111128`], 
      Hue[0.2, 0.8888888888888881, 1.0111111111111128`], 
      Hue[0.2, 0.9074074074074064, 1.0111111111111128`], 
      Hue[0.2, 0.9259259259259249, 1.0111111111111128`], 
      Hue[0.2, 0.9444444444444434, 1.0111111111111128`], 
      Hue[0.2, 0.9629629629629618, 1.0111111111111128`], 
      Hue[0.2, 0.9814814814814803, 1.0111111111111128`], 
      Hue[0.2, 1., 1.0111111111111128`], 
      Hue[0.2, 0., 1.0296296296296312`], 
      Hue[0.2, 0.018518518518518517`, 1.0296296296296312`], 
      Hue[0.2, 0.037037037037037035`, 1.0296296296296312`], 
      Hue[0.2, 0.05555555555555555, 1.0296296296296312`], 
      Hue[0.2, 0.07407407407407407, 1.0296296296296312`], 
      Hue[0.2, 0.09259259259259259, 1.0296296296296312`], 
      Hue[0.2, 0.1111111111111111, 1.0296296296296312`], 
      Hue[0.2, 0.12962962962962962`, 1.0296296296296312`], 
      Hue[0.2, 0.14814814814814814`, 1.0296296296296312`], 
      Hue[0.2, 0.16666666666666666`, 1.0296296296296312`], 
      Hue[0.2, 0.18518518518518517`, 1.0296296296296312`], 
      Hue[0.2, 0.2037037037037037, 1.0296296296296312`], 
      Hue[0.2, 0.2222222222222222, 1.0296296296296312`], 
      Hue[0.2, 0.24074074074074073`, 1.0296296296296312`], 
      Hue[0.2, 0.25925925925925924`, 1.0296296296296312`], 
      Hue[0.2, 0.2777777777777778, 1.0296296296296312`], 
      Hue[0.2, 0.2962962962962963, 1.0296296296296312`], 
      Hue[0.2, 0.3148148148148148, 1.0296296296296312`], 
      Hue[0.2, 0.3333333333333333, 1.0296296296296312`], 
      Hue[0.2, 0.3518518518518518, 1.0296296296296312`], 
      Hue[0.2, 0.37037037037037035`, 1.0296296296296312`], 
      Hue[0.2, 0.3888888888888889, 1.0296296296296312`], 
      Hue[0.2, 0.4074074074074074, 1.0296296296296312`], 
      Hue[0.2, 0.42592592592592593`, 1.0296296296296312`], 
      Hue[0.2, 0.4444444444444444, 1.0296296296296312`], 
      Hue[0.2, 0.46296296296296297`, 1.0296296296296312`], 
      Hue[0.2, 0.48148148148148145`, 1.0296296296296312`], 
      Hue[0.2, 0.5, 1.0296296296296312`], 
      Hue[0.2, 0.5185185185185185, 1.0296296296296312`], 
      Hue[0.2, 0.5370370370370371, 1.0296296296296312`], 
      Hue[0.2, 0.5555555555555556, 1.0296296296296312`], 
      Hue[0.2, 0.5740740740740741, 1.0296296296296312`], 
      Hue[0.2, 0.5925925925925926, 1.0296296296296312`], 
      Hue[0.2, 0.6111111111111112, 1.0296296296296312`], 
      Hue[0.2, 0.6296296296296297, 1.0296296296296312`], 
      Hue[0.2, 0.6481481481481481, 1.0296296296296312`], 
      Hue[0.2, 0.6666666666666666, 1.0296296296296312`], 
      Hue[0.2, 0.6851851851851851, 1.0296296296296312`], 
      Hue[0.2, 0.7037037037037035, 1.0296296296296312`], 
      Hue[0.2, 0.722222222222222, 1.0296296296296312`], 
      Hue[0.2, 0.7407407407407404, 1.0296296296296312`], 
      Hue[0.2, 0.7592592592592589, 1.0296296296296312`], 
      Hue[0.2, 0.7777777777777773, 1.0296296296296312`], 
      Hue[0.2, 0.7962962962962957, 1.0296296296296312`], 
      Hue[0.2, 0.8148148148148142, 1.0296296296296312`], 
      Hue[0.2, 0.8333333333333327, 1.0296296296296312`], 
      Hue[0.2, 0.8518518518518511, 1.0296296296296312`], 
      Hue[0.2, 0.8703703703703696, 1.0296296296296312`], 
      Hue[0.2, 0.8888888888888881, 1.0296296296296312`], 
      Hue[0.2, 0.9074074074074064, 1.0296296296296312`], 
      Hue[0.2, 0.9259259259259249, 1.0296296296296312`], 
      Hue[0.2, 0.9444444444444434, 1.0296296296296312`], 
      Hue[0.2, 0.9629629629629618, 1.0296296296296312`], 
      Hue[0.2, 0.9814814814814803, 1.0296296296296312`], 
      Hue[0.2, 1., 1.0296296296296312`], 
      Hue[0.2, 0., 1.0481481481481496`], 
      Hue[0.2, 0.018518518518518517`, 1.0481481481481496`], 
      Hue[0.2, 0.037037037037037035`, 1.0481481481481496`], 
      Hue[0.2, 0.05555555555555555, 1.0481481481481496`], 
      Hue[0.2, 0.07407407407407407, 1.0481481481481496`], 
      Hue[0.2, 0.09259259259259259, 1.0481481481481496`], 
      Hue[0.2, 0.1111111111111111, 1.0481481481481496`], 
      Hue[0.2, 0.12962962962962962`, 1.0481481481481496`], 
      Hue[0.2, 0.14814814814814814`, 1.0481481481481496`], 
      Hue[0.2, 0.16666666666666666`, 1.0481481481481496`], 
      Hue[0.2, 0.18518518518518517`, 1.0481481481481496`], 
      Hue[0.2, 0.2037037037037037, 1.0481481481481496`], 
      Hue[0.2, 0.2222222222222222, 1.0481481481481496`], 
      Hue[0.2, 0.24074074074074073`, 1.0481481481481496`], 
      Hue[0.2, 0.25925925925925924`, 1.0481481481481496`], 
      Hue[0.2, 0.2777777777777778, 1.0481481481481496`], 
      Hue[0.2, 0.2962962962962963, 1.0481481481481496`], 
      Hue[0.2, 0.3148148148148148, 1.0481481481481496`], 
      Hue[0.2, 0.3333333333333333, 1.0481481481481496`], 
      Hue[0.2, 0.3518518518518518, 1.0481481481481496`], 
      Hue[0.2, 0.37037037037037035`, 1.0481481481481496`], 
      Hue[0.2, 0.3888888888888889, 1.0481481481481496`], 
      Hue[0.2, 0.4074074074074074, 1.0481481481481496`], 
      Hue[0.2, 0.42592592592592593`, 1.0481481481481496`], 
      Hue[0.2, 0.4444444444444444, 1.0481481481481496`], 
      Hue[0.2, 0.46296296296296297`, 1.0481481481481496`], 
      Hue[0.2, 0.48148148148148145`, 1.0481481481481496`], 
      Hue[0.2, 0.5, 1.0481481481481496`], 
      Hue[0.2, 0.5185185185185185, 1.0481481481481496`], 
      Hue[0.2, 0.5370370370370371, 1.0481481481481496`], 
      Hue[0.2, 0.5555555555555556, 1.0481481481481496`], 
      Hue[0.2, 0.5740740740740741, 1.0481481481481496`], 
      Hue[0.2, 0.5925925925925926, 1.0481481481481496`], 
      Hue[0.2, 0.6111111111111112, 1.0481481481481496`], 
      Hue[0.2, 0.6296296296296297, 1.0481481481481496`], 
      Hue[0.2, 0.6481481481481481, 1.0481481481481496`], 
      Hue[0.2, 0.6666666666666666, 1.0481481481481496`], 
      Hue[0.2, 0.6851851851851851, 1.0481481481481496`], 
      Hue[0.2, 0.7037037037037035, 1.0481481481481496`], 
      Hue[0.2, 0.722222222222222, 1.0481481481481496`], 
      Hue[0.2, 0.7407407407407404, 1.0481481481481496`], 
      Hue[0.2, 0.7592592592592589, 1.0481481481481496`], 
      Hue[0.2, 0.7777777777777773, 1.0481481481481496`], 
      Hue[0.2, 0.7962962962962957, 1.0481481481481496`], 
      Hue[0.2, 0.8148148148148142, 1.0481481481481496`], 
      Hue[0.2, 0.8333333333333327, 1.0481481481481496`], 
      Hue[0.2, 0.8518518518518511, 1.0481481481481496`], 
      Hue[0.2, 0.8703703703703696, 1.0481481481481496`], 
      Hue[0.2, 0.8888888888888881, 1.0481481481481496`], 
      Hue[0.2, 0.9074074074074064, 1.0481481481481496`], 
      Hue[0.2, 0.9259259259259249, 1.0481481481481496`], 
      Hue[0.2, 0.9444444444444434, 1.0481481481481496`], 
      Hue[0.2, 0.9629629629629618, 1.0481481481481496`], 
      Hue[0.2, 0.9814814814814803, 1.0481481481481496`], 
      Hue[0.2, 1., 1.0481481481481496`], 
      Hue[0.2, 0., 1.066666666666668], 
      Hue[0.2, 0.018518518518518517`, 1.066666666666668], 
      Hue[0.2, 0.037037037037037035`, 1.066666666666668], 
      Hue[0.2, 0.05555555555555555, 1.066666666666668], 
      Hue[0.2, 0.07407407407407407, 1.066666666666668], 
      Hue[0.2, 0.09259259259259259, 1.066666666666668], 
      Hue[0.2, 0.1111111111111111, 1.066666666666668], 
      Hue[0.2, 0.12962962962962962`, 1.066666666666668], 
      Hue[0.2, 0.14814814814814814`, 1.066666666666668], 
      Hue[0.2, 0.16666666666666666`, 1.066666666666668], 
      Hue[0.2, 0.18518518518518517`, 1.066666666666668], 
      Hue[0.2, 0.2037037037037037, 1.066666666666668], 
      Hue[0.2, 0.2222222222222222, 1.066666666666668], 
      Hue[0.2, 0.24074074074074073`, 1.066666666666668], 
      Hue[0.2, 0.25925925925925924`, 1.066666666666668], 
      Hue[0.2, 0.2777777777777778, 1.066666666666668], 
      Hue[0.2, 0.2962962962962963, 1.066666666666668], 
      Hue[0.2, 0.3148148148148148, 1.066666666666668], 
      Hue[0.2, 0.3333333333333333, 1.066666666666668], 
      Hue[0.2, 0.3518518518518518, 1.066666666666668], 
      Hue[0.2, 0.37037037037037035`, 1.066666666666668], 
      Hue[0.2, 0.3888888888888889, 1.066666666666668], 
      Hue[0.2, 0.4074074074074074, 1.066666666666668], 
      Hue[0.2, 0.42592592592592593`, 1.066666666666668], 
      Hue[0.2, 0.4444444444444444, 1.066666666666668], 
      Hue[0.2, 0.46296296296296297`, 1.066666666666668], 
      Hue[0.2, 0.48148148148148145`, 1.066666666666668], 
      Hue[0.2, 0.5, 1.066666666666668], 
      Hue[0.2, 0.5185185185185185, 1.066666666666668], 
      Hue[0.2, 0.5370370370370371, 1.066666666666668], 
      Hue[0.2, 0.5555555555555556, 1.066666666666668], 
      Hue[0.2, 0.5740740740740741, 1.066666666666668], 
      Hue[0.2, 0.5925925925925926, 1.066666666666668], 
      Hue[0.2, 0.6111111111111112, 1.066666666666668], 
      Hue[0.2, 0.6296296296296297, 1.066666666666668], 
      Hue[0.2, 0.6481481481481481, 1.066666666666668], 
      Hue[0.2, 0.6666666666666666, 1.066666666666668], 
      Hue[0.2, 0.6851851851851851, 1.066666666666668], 
      Hue[0.2, 0.7037037037037035, 1.066666666666668], 
      Hue[0.2, 0.722222222222222, 1.066666666666668], 
      Hue[0.2, 0.7407407407407404, 1.066666666666668], 
      Hue[0.2, 0.7592592592592589, 1.066666666666668], 
      Hue[0.2, 0.7777777777777773, 1.066666666666668], 
      Hue[0.2, 0.7962962962962957, 1.066666666666668], 
      Hue[0.2, 0.8148148148148142, 1.066666666666668], 
      Hue[0.2, 0.8333333333333327, 1.066666666666668], 
      Hue[0.2, 0.8518518518518511, 1.066666666666668], 
      Hue[0.2, 0.8703703703703696, 1.066666666666668], 
      Hue[0.2, 0.8888888888888881, 1.066666666666668], 
      Hue[0.2, 0.9074074074074064, 1.066666666666668], 
      Hue[0.2, 0.9259259259259249, 1.066666666666668], 
      Hue[0.2, 0.9444444444444434, 1.066666666666668], 
      Hue[0.2, 0.9629629629629618, 1.066666666666668], 
      Hue[0.2, 0.9814814814814803, 1.066666666666668], 
      Hue[0.2, 1., 1.066666666666668], 
      Hue[0.2, 0., 1.0851851851851864`], 
      Hue[0.2, 0.018518518518518517`, 1.0851851851851864`], 
      Hue[0.2, 0.037037037037037035`, 1.0851851851851864`], 
      Hue[0.2, 0.05555555555555555, 1.0851851851851864`], 
      Hue[0.2, 0.07407407407407407, 1.0851851851851864`], 
      Hue[0.2, 0.09259259259259259, 1.0851851851851864`], 
      Hue[0.2, 0.1111111111111111, 1.0851851851851864`], 
      Hue[0.2, 0.12962962962962962`, 1.0851851851851864`], 
      Hue[0.2, 0.14814814814814814`, 1.0851851851851864`], 
      Hue[0.2, 0.16666666666666666`, 1.0851851851851864`], 
      Hue[0.2, 0.18518518518518517`, 1.0851851851851864`], 
      Hue[0.2, 0.2037037037037037, 1.0851851851851864`], 
      Hue[0.2, 0.2222222222222222, 1.0851851851851864`], 
      Hue[0.2, 0.24074074074074073`, 1.0851851851851864`], 
      Hue[0.2, 0.25925925925925924`, 1.0851851851851864`], 
      Hue[0.2, 0.2777777777777778, 1.0851851851851864`], 
      Hue[0.2, 0.2962962962962963, 1.0851851851851864`], 
      Hue[0.2, 0.3148148148148148, 1.0851851851851864`], 
      Hue[0.2, 0.3333333333333333, 1.0851851851851864`], 
      Hue[0.2, 0.3518518518518518, 1.0851851851851864`], 
      Hue[0.2, 0.37037037037037035`, 1.0851851851851864`], 
      Hue[0.2, 0.3888888888888889, 1.0851851851851864`], 
      Hue[0.2, 0.4074074074074074, 1.0851851851851864`], 
      Hue[0.2, 0.42592592592592593`, 1.0851851851851864`], 
      Hue[0.2, 0.4444444444444444, 1.0851851851851864`], 
      Hue[0.2, 0.46296296296296297`, 1.0851851851851864`], 
      Hue[0.2, 0.48148148148148145`, 1.0851851851851864`], 
      Hue[0.2, 0.5, 1.0851851851851864`], 
      Hue[0.2, 0.5185185185185185, 1.0851851851851864`], 
      Hue[0.2, 0.5370370370370371, 1.0851851851851864`], 
      Hue[0.2, 0.5555555555555556, 1.0851851851851864`], 
      Hue[0.2, 0.5740740740740741, 1.0851851851851864`], 
      Hue[0.2, 0.5925925925925926, 1.0851851851851864`], 
      Hue[0.2, 0.6111111111111112, 1.0851851851851864`], 
      Hue[0.2, 0.6296296296296297, 1.0851851851851864`], 
      Hue[0.2, 0.6481481481481481, 1.0851851851851864`], 
      Hue[0.2, 0.6666666666666666, 1.0851851851851864`], 
      Hue[0.2, 0.6851851851851851, 1.0851851851851864`], 
      Hue[0.2, 0.7037037037037035, 1.0851851851851864`], 
      Hue[0.2, 0.722222222222222, 1.0851851851851864`], 
      Hue[0.2, 0.7407407407407404, 1.0851851851851864`], 
      Hue[0.2, 0.7592592592592589, 1.0851851851851864`], 
      Hue[0.2, 0.7777777777777773, 1.0851851851851864`], 
      Hue[0.2, 0.7962962962962957, 1.0851851851851864`], 
      Hue[0.2, 0.8148148148148142, 1.0851851851851864`], 
      Hue[0.2, 0.8333333333333327, 1.0851851851851864`], 
      Hue[0.2, 0.8518518518518511, 1.0851851851851864`], 
      Hue[0.2, 0.8703703703703696, 1.0851851851851864`], 
      Hue[0.2, 0.8888888888888881, 1.0851851851851864`], 
      Hue[0.2, 0.9074074074074064, 1.0851851851851864`], 
      Hue[0.2, 0.9259259259259249, 1.0851851851851864`], 
      Hue[0.2, 0.9444444444444434, 1.0851851851851864`], 
      Hue[0.2, 0.9629629629629618, 1.0851851851851864`], 
      Hue[0.2, 0.9814814814814803, 1.0851851851851864`], 
      Hue[0.2, 1., 1.0851851851851864`], 
      Hue[0.2, 0., 1.103703703703705], 
      Hue[0.2, 0.018518518518518517`, 1.103703703703705], 
      Hue[0.2, 0.037037037037037035`, 1.103703703703705], 
      Hue[0.2, 0.05555555555555555, 1.103703703703705], 
      Hue[0.2, 0.07407407407407407, 1.103703703703705], 
      Hue[0.2, 0.09259259259259259, 1.103703703703705], 
      Hue[0.2, 0.1111111111111111, 1.103703703703705], 
      Hue[0.2, 0.12962962962962962`, 1.103703703703705], 
      Hue[0.2, 0.14814814814814814`, 1.103703703703705], 
      Hue[0.2, 0.16666666666666666`, 1.103703703703705], 
      Hue[0.2, 0.18518518518518517`, 1.103703703703705], 
      Hue[0.2, 0.2037037037037037, 1.103703703703705], 
      Hue[0.2, 0.2222222222222222, 1.103703703703705], 
      Hue[0.2, 0.24074074074074073`, 1.103703703703705], 
      Hue[0.2, 0.25925925925925924`, 1.103703703703705], 
      Hue[0.2, 0.2777777777777778, 1.103703703703705], 
      Hue[0.2, 0.2962962962962963, 1.103703703703705], 
      Hue[0.2, 0.3148148148148148, 1.103703703703705], 
      Hue[0.2, 0.3333333333333333, 1.103703703703705], 
      Hue[0.2, 0.3518518518518518, 1.103703703703705], 
      Hue[0.2, 0.37037037037037035`, 1.103703703703705], 
      Hue[0.2, 0.3888888888888889, 1.103703703703705], 
      Hue[0.2, 0.4074074074074074, 1.103703703703705], 
      Hue[0.2, 0.42592592592592593`, 1.103703703703705], 
      Hue[0.2, 0.4444444444444444, 1.103703703703705], 
      Hue[0.2, 0.46296296296296297`, 1.103703703703705], 
      Hue[0.2, 0.48148148148148145`, 1.103703703703705], 
      Hue[0.2, 0.5, 1.103703703703705], 
      Hue[0.2, 0.5185185185185185, 1.103703703703705], 
      Hue[0.2, 0.5370370370370371, 1.103703703703705], 
      Hue[0.2, 0.5555555555555556, 1.103703703703705], 
      Hue[0.2, 0.5740740740740741, 1.103703703703705], 
      Hue[0.2, 0.5925925925925926, 1.103703703703705], 
      Hue[0.2, 0.6111111111111112, 1.103703703703705], 
      Hue[0.2, 0.6296296296296297, 1.103703703703705], 
      Hue[0.2, 0.6481481481481481, 1.103703703703705], 
      Hue[0.2, 0.6666666666666666, 1.103703703703705], 
      Hue[0.2, 0.6851851851851851, 1.103703703703705], 
      Hue[0.2, 0.7037037037037035, 1.103703703703705], 
      Hue[0.2, 0.722222222222222, 1.103703703703705], 
      Hue[0.2, 0.7407407407407404, 1.103703703703705], 
      Hue[0.2, 0.7592592592592589, 1.103703703703705], 
      Hue[0.2, 0.7777777777777773, 1.103703703703705], 
      Hue[0.2, 0.7962962962962957, 1.103703703703705], 
      Hue[0.2, 0.8148148148148142, 1.103703703703705], 
      Hue[0.2, 0.8333333333333327, 1.103703703703705], 
      Hue[0.2, 0.8518518518518511, 1.103703703703705], 
      Hue[0.2, 0.8703703703703696, 1.103703703703705], 
      Hue[0.2, 0.8888888888888881, 1.103703703703705], 
      Hue[0.2, 0.9074074074074064, 1.103703703703705], 
      Hue[0.2, 0.9259259259259249, 1.103703703703705], 
      Hue[0.2, 0.9444444444444434, 1.103703703703705], 
      Hue[0.2, 0.9629629629629618, 1.103703703703705], 
      Hue[0.2, 0.9814814814814803, 1.103703703703705], 
      Hue[0.2, 1., 1.103703703703705], 
      Hue[0.2, 0., 1.1222222222222231`], 
      Hue[0.2, 0.018518518518518517`, 1.1222222222222231`], 
      Hue[0.2, 0.037037037037037035`, 1.1222222222222231`], 
      Hue[0.2, 0.05555555555555555, 1.1222222222222231`], 
      Hue[0.2, 0.07407407407407407, 1.1222222222222231`], 
      Hue[0.2, 0.09259259259259259, 1.1222222222222231`], 
      Hue[0.2, 0.1111111111111111, 1.1222222222222231`], 
      Hue[0.2, 0.12962962962962962`, 1.1222222222222231`], 
      Hue[0.2, 0.14814814814814814`, 1.1222222222222231`], 
      Hue[0.2, 0.16666666666666666`, 1.1222222222222231`], 
      Hue[0.2, 0.18518518518518517`, 1.1222222222222231`], 
      Hue[0.2, 0.2037037037037037, 1.1222222222222231`], 
      Hue[0.2, 0.2222222222222222, 1.1222222222222231`], 
      Hue[0.2, 0.24074074074074073`, 1.1222222222222231`], 
      Hue[0.2, 0.25925925925925924`, 1.1222222222222231`], 
      Hue[0.2, 0.2777777777777778, 1.1222222222222231`], 
      Hue[0.2, 0.2962962962962963, 1.1222222222222231`], 
      Hue[0.2, 0.3148148148148148, 1.1222222222222231`], 
      Hue[0.2, 0.3333333333333333, 1.1222222222222231`], 
      Hue[0.2, 0.3518518518518518, 1.1222222222222231`], 
      Hue[0.2, 0.37037037037037035`, 1.1222222222222231`], 
      Hue[0.2, 0.3888888888888889, 1.1222222222222231`], 
      Hue[0.2, 0.4074074074074074, 1.1222222222222231`], 
      Hue[0.2, 0.42592592592592593`, 1.1222222222222231`], 
      Hue[0.2, 0.4444444444444444, 1.1222222222222231`], 
      Hue[0.2, 0.46296296296296297`, 1.1222222222222231`], 
      Hue[0.2, 0.48148148148148145`, 1.1222222222222231`], 
      Hue[0.2, 0.5, 1.1222222222222231`], 
      Hue[0.2, 0.5185185185185185, 1.1222222222222231`], 
      Hue[0.2, 0.5370370370370371, 1.1222222222222231`], 
      Hue[0.2, 0.5555555555555556, 1.1222222222222231`], 
      Hue[0.2, 0.5740740740740741, 1.1222222222222231`], 
      Hue[0.2, 0.5925925925925926, 1.1222222222222231`], 
      Hue[0.2, 0.6111111111111112, 1.1222222222222231`], 
      Hue[0.2, 0.6296296296296297, 1.1222222222222231`], 
      Hue[0.2, 0.6481481481481481, 1.1222222222222231`], 
      Hue[0.2, 0.6666666666666666, 1.1222222222222231`], 
      Hue[0.2, 0.6851851851851851, 1.1222222222222231`], 
      Hue[0.2, 0.7037037037037035, 1.1222222222222231`], 
      Hue[0.2, 0.722222222222222, 1.1222222222222231`], 
      Hue[0.2, 0.7407407407407404, 1.1222222222222231`], 
      Hue[0.2, 0.7592592592592589, 1.1222222222222231`], 
      Hue[0.2, 0.7777777777777773, 1.1222222222222231`], 
      Hue[0.2, 0.7962962962962957, 1.1222222222222231`], 
      Hue[0.2, 0.8148148148148142, 1.1222222222222231`], 
      Hue[0.2, 0.8333333333333327, 1.1222222222222231`], 
      Hue[0.2, 0.8518518518518511, 1.1222222222222231`], 
      Hue[0.2, 0.8703703703703696, 1.1222222222222231`], 
      Hue[0.2, 0.8888888888888881, 1.1222222222222231`], 
      Hue[0.2, 0.9074074074074064, 1.1222222222222231`], 
      Hue[0.2, 0.9259259259259249, 1.1222222222222231`], 
      Hue[0.2, 0.9444444444444434, 1.1222222222222231`], 
      Hue[0.2, 0.9629629629629618, 1.1222222222222231`], 
      Hue[0.2, 0.9814814814814803, 1.1222222222222231`], 
      Hue[0.2, 1., 1.1222222222222231`], 
      Hue[0.2, 0., 1.1407407407407417`], 
      Hue[0.2, 0.018518518518518517`, 1.1407407407407417`], 
      Hue[0.2, 0.037037037037037035`, 1.1407407407407417`], 
      Hue[0.2, 0.05555555555555555, 1.1407407407407417`], 
      Hue[0.2, 0.07407407407407407, 1.1407407407407417`], 
      Hue[0.2, 0.09259259259259259, 1.1407407407407417`], 
      Hue[0.2, 0.1111111111111111, 1.1407407407407417`], 
      Hue[0.2, 0.12962962962962962`, 1.1407407407407417`], 
      Hue[0.2, 0.14814814814814814`, 1.1407407407407417`], 
      Hue[0.2, 0.16666666666666666`, 1.1407407407407417`], 
      Hue[0.2, 0.18518518518518517`, 1.1407407407407417`], 
      Hue[0.2, 0.2037037037037037, 1.1407407407407417`], 
      Hue[0.2, 0.2222222222222222, 1.1407407407407417`], 
      Hue[0.2, 0.24074074074074073`, 1.1407407407407417`], 
      Hue[0.2, 0.25925925925925924`, 1.1407407407407417`], 
      Hue[0.2, 0.2777777777777778, 1.1407407407407417`], 
      Hue[0.2, 0.2962962962962963, 1.1407407407407417`], 
      Hue[0.2, 0.3148148148148148, 1.1407407407407417`], 
      Hue[0.2, 0.3333333333333333, 1.1407407407407417`], 
      Hue[0.2, 0.3518518518518518, 1.1407407407407417`], 
      Hue[0.2, 0.37037037037037035`, 1.1407407407407417`], 
      Hue[0.2, 0.3888888888888889, 1.1407407407407417`], 
      Hue[0.2, 0.4074074074074074, 1.1407407407407417`], 
      Hue[0.2, 0.42592592592592593`, 1.1407407407407417`], 
      Hue[0.2, 0.4444444444444444, 1.1407407407407417`], 
      Hue[0.2, 0.46296296296296297`, 1.1407407407407417`], 
      Hue[0.2, 0.48148148148148145`, 1.1407407407407417`], 
      Hue[0.2, 0.5, 1.1407407407407417`], 
      Hue[0.2, 0.5185185185185185, 1.1407407407407417`], 
      Hue[0.2, 0.5370370370370371, 1.1407407407407417`], 
      Hue[0.2, 0.5555555555555556, 1.1407407407407417`], 
      Hue[0.2, 0.5740740740740741, 1.1407407407407417`], 
      Hue[0.2, 0.5925925925925926, 1.1407407407407417`], 
      Hue[0.2, 0.6111111111111112, 1.1407407407407417`], 
      Hue[0.2, 0.6296296296296297, 1.1407407407407417`], 
      Hue[0.2, 0.6481481481481481, 1.1407407407407417`], 
      Hue[0.2, 0.6666666666666666, 1.1407407407407417`], 
      Hue[0.2, 0.6851851851851851, 1.1407407407407417`], 
      Hue[0.2, 0.7037037037037035, 1.1407407407407417`], 
      Hue[0.2, 0.722222222222222, 1.1407407407407417`], 
      Hue[0.2, 0.7407407407407404, 1.1407407407407417`], 
      Hue[0.2, 0.7592592592592589, 1.1407407407407417`], 
      Hue[0.2, 0.7777777777777773, 1.1407407407407417`], 
      Hue[0.2, 0.7962962962962957, 1.1407407407407417`], 
      Hue[0.2, 0.8148148148148142, 1.1407407407407417`], 
      Hue[0.2, 0.8333333333333327, 1.1407407407407417`], 
      Hue[0.2, 0.8518518518518511, 1.1407407407407417`], 
      Hue[0.2, 0.8703703703703696, 1.1407407407407417`], 
      Hue[0.2, 0.8888888888888881, 1.1407407407407417`], 
      Hue[0.2, 0.9074074074074064, 1.1407407407407417`], 
      Hue[0.2, 0.9259259259259249, 1.1407407407407417`], 
      Hue[0.2, 0.9444444444444434, 1.1407407407407417`], 
      Hue[0.2, 0.9629629629629618, 1.1407407407407417`], 
      Hue[0.2, 0.9814814814814803, 1.1407407407407417`], 
      Hue[0.2, 1., 1.1407407407407417`], 
      Hue[0.2, 0., 1.15925925925926], 
      Hue[0.2, 0.018518518518518517`, 1.15925925925926], 
      Hue[0.2, 0.037037037037037035`, 1.15925925925926], 
      Hue[0.2, 0.05555555555555555, 1.15925925925926], 
      Hue[0.2, 0.07407407407407407, 1.15925925925926], 
      Hue[0.2, 0.09259259259259259, 1.15925925925926], 
      Hue[0.2, 0.1111111111111111, 1.15925925925926], 
      Hue[0.2, 0.12962962962962962`, 1.15925925925926], 
      Hue[0.2, 0.14814814814814814`, 1.15925925925926], 
      Hue[0.2, 0.16666666666666666`, 1.15925925925926], 
      Hue[0.2, 0.18518518518518517`, 1.15925925925926], 
      Hue[0.2, 0.2037037037037037, 1.15925925925926], 
      Hue[0.2, 0.2222222222222222, 1.15925925925926], 
      Hue[0.2, 0.24074074074074073`, 1.15925925925926], 
      Hue[0.2, 0.25925925925925924`, 1.15925925925926], 
      Hue[0.2, 0.2777777777777778, 1.15925925925926], 
      Hue[0.2, 0.2962962962962963, 1.15925925925926], 
      Hue[0.2, 0.3148148148148148, 1.15925925925926], 
      Hue[0.2, 0.3333333333333333, 1.15925925925926], 
      Hue[0.2, 0.3518518518518518, 1.15925925925926], 
      Hue[0.2, 0.37037037037037035`, 1.15925925925926], 
      Hue[0.2, 0.3888888888888889, 1.15925925925926], 
      Hue[0.2, 0.4074074074074074, 1.15925925925926], 
      Hue[0.2, 0.42592592592592593`, 1.15925925925926], 
      Hue[0.2, 0.4444444444444444, 1.15925925925926], 
      Hue[0.2, 0.46296296296296297`, 1.15925925925926], 
      Hue[0.2, 0.48148148148148145`, 1.15925925925926], 
      Hue[0.2, 0.5, 1.15925925925926], 
      Hue[0.2, 0.5185185185185185, 1.15925925925926], 
      Hue[0.2, 0.5370370370370371, 1.15925925925926], 
      Hue[0.2, 0.5555555555555556, 1.15925925925926], 
      Hue[0.2, 0.5740740740740741, 1.15925925925926], 
      Hue[0.2, 0.5925925925925926, 1.15925925925926], 
      Hue[0.2, 0.6111111111111112, 1.15925925925926], 
      Hue[0.2, 0.6296296296296297, 1.15925925925926], 
      Hue[0.2, 0.6481481481481481, 1.15925925925926], 
      Hue[0.2, 0.6666666666666666, 1.15925925925926], 
      Hue[0.2, 0.6851851851851851, 1.15925925925926], 
      Hue[0.2, 0.7037037037037035, 1.15925925925926], 
      Hue[0.2, 0.722222222222222, 1.15925925925926], 
      Hue[0.2, 0.7407407407407404, 1.15925925925926], 
      Hue[0.2, 0.7592592592592589, 1.15925925925926], 
      Hue[0.2, 0.7777777777777773, 1.15925925925926], 
      Hue[0.2, 0.7962962962962957, 1.15925925925926], 
      Hue[0.2, 0.8148148148148142, 1.15925925925926], 
      Hue[0.2, 0.8333333333333327, 1.15925925925926], 
      Hue[0.2, 0.8518518518518511, 1.15925925925926], 
      Hue[0.2, 0.8703703703703696, 1.15925925925926], 
      Hue[0.2, 0.8888888888888881, 1.15925925925926], 
      Hue[0.2, 0.9074074074074064, 1.15925925925926], 
      Hue[0.2, 0.9259259259259249, 1.15925925925926], 
      Hue[0.2, 0.9444444444444434, 1.15925925925926], 
      Hue[0.2, 0.9629629629629618, 1.15925925925926], 
      Hue[0.2, 0.9814814814814803, 1.15925925925926], 
      Hue[0.2, 1., 1.15925925925926], 
      Hue[0.2, 0., 1.1777777777777785`], 
      Hue[0.2, 0.018518518518518517`, 1.1777777777777785`], 
      Hue[0.2, 0.037037037037037035`, 1.1777777777777785`], 
      Hue[0.2, 0.05555555555555555, 1.1777777777777785`], 
      Hue[0.2, 0.07407407407407407, 1.1777777777777785`], 
      Hue[0.2, 0.09259259259259259, 1.1777777777777785`], 
      Hue[0.2, 0.1111111111111111, 1.1777777777777785`], 
      Hue[0.2, 0.12962962962962962`, 1.1777777777777785`], 
      Hue[0.2, 0.14814814814814814`, 1.1777777777777785`], 
      Hue[0.2, 0.16666666666666666`, 1.1777777777777785`], 
      Hue[0.2, 0.18518518518518517`, 1.1777777777777785`], 
      Hue[0.2, 0.2037037037037037, 1.1777777777777785`], 
      Hue[0.2, 0.2222222222222222, 1.1777777777777785`], 
      Hue[0.2, 0.24074074074074073`, 1.1777777777777785`], 
      Hue[0.2, 0.25925925925925924`, 1.1777777777777785`], 
      Hue[0.2, 0.2777777777777778, 1.1777777777777785`], 
      Hue[0.2, 0.2962962962962963, 1.1777777777777785`], 
      Hue[0.2, 0.3148148148148148, 1.1777777777777785`], 
      Hue[0.2, 0.3333333333333333, 1.1777777777777785`], 
      Hue[0.2, 0.3518518518518518, 1.1777777777777785`], 
      Hue[0.2, 0.37037037037037035`, 1.1777777777777785`], 
      Hue[0.2, 0.3888888888888889, 1.1777777777777785`], 
      Hue[0.2, 0.4074074074074074, 1.1777777777777785`], 
      Hue[0.2, 0.42592592592592593`, 1.1777777777777785`], 
      Hue[0.2, 0.4444444444444444, 1.1777777777777785`], 
      Hue[0.2, 0.46296296296296297`, 1.1777777777777785`], 
      Hue[0.2, 0.48148148148148145`, 1.1777777777777785`], 
      Hue[0.2, 0.5, 1.1777777777777785`], 
      Hue[0.2, 0.5185185185185185, 1.1777777777777785`], 
      Hue[0.2, 0.5370370370370371, 1.1777777777777785`], 
      Hue[0.2, 0.5555555555555556, 1.1777777777777785`], 
      Hue[0.2, 0.5740740740740741, 1.1777777777777785`], 
      Hue[0.2, 0.5925925925925926, 1.1777777777777785`], 
      Hue[0.2, 0.6111111111111112, 1.1777777777777785`], 
      Hue[0.2, 0.6296296296296297, 1.1777777777777785`], 
      Hue[0.2, 0.6481481481481481, 1.1777777777777785`], 
      Hue[0.2, 0.6666666666666666, 1.1777777777777785`], 
      Hue[0.2, 0.6851851851851851, 1.1777777777777785`], 
      Hue[0.2, 0.7037037037037035, 1.1777777777777785`], 
      Hue[0.2, 0.722222222222222, 1.1777777777777785`], 
      Hue[0.2, 0.7407407407407404, 1.1777777777777785`], 
      Hue[0.2, 0.7592592592592589, 1.1777777777777785`], 
      Hue[0.2, 0.7777777777777773, 1.1777777777777785`], 
      Hue[0.2, 0.7962962962962957, 1.1777777777777785`], 
      Hue[0.2, 0.8148148148148142, 1.1777777777777785`], 
      Hue[0.2, 0.8333333333333327, 1.1777777777777785`], 
      Hue[0.2, 0.8518518518518511, 1.1777777777777785`], 
      Hue[0.2, 0.8703703703703696, 1.1777777777777785`], 
      Hue[0.2, 0.8888888888888881, 1.1777777777777785`], 
      Hue[0.2, 0.9074074074074064, 1.1777777777777785`], 
      Hue[0.2, 0.9259259259259249, 1.1777777777777785`], 
      Hue[0.2, 0.9444444444444434, 1.1777777777777785`], 
      Hue[0.2, 0.9629629629629618, 1.1777777777777785`], 
      Hue[0.2, 0.9814814814814803, 1.1777777777777785`], 
      Hue[0.2, 1., 1.1777777777777785`], 
      Hue[0.2, 0., 1.1962962962962969`], 
      Hue[0.2, 0.018518518518518517`, 1.1962962962962969`], 
      Hue[0.2, 0.037037037037037035`, 1.1962962962962969`], 
      Hue[0.2, 0.05555555555555555, 1.1962962962962969`], 
      Hue[0.2, 0.07407407407407407, 1.1962962962962969`], 
      Hue[0.2, 0.09259259259259259, 1.1962962962962969`], 
      Hue[0.2, 0.1111111111111111, 1.1962962962962969`], 
      Hue[0.2, 0.12962962962962962`, 1.1962962962962969`], 
      Hue[0.2, 0.14814814814814814`, 1.1962962962962969`], 
      Hue[0.2, 0.16666666666666666`, 1.1962962962962969`], 
      Hue[0.2, 0.18518518518518517`, 1.1962962962962969`], 
      Hue[0.2, 0.2037037037037037, 1.1962962962962969`], 
      Hue[0.2, 0.2222222222222222, 1.1962962962962969`], 
      Hue[0.2, 0.24074074074074073`, 1.1962962962962969`], 
      Hue[0.2, 0.25925925925925924`, 1.1962962962962969`], 
      Hue[0.2, 0.2777777777777778, 1.1962962962962969`], 
      Hue[0.2, 0.2962962962962963, 1.1962962962962969`], 
      Hue[0.2, 0.3148148148148148, 1.1962962962962969`], 
      Hue[0.2, 0.3333333333333333, 1.1962962962962969`], 
      Hue[0.2, 0.3518518518518518, 1.1962962962962969`], 
      Hue[0.2, 0.37037037037037035`, 1.1962962962962969`], 
      Hue[0.2, 0.3888888888888889, 1.1962962962962969`], 
      Hue[0.2, 0.4074074074074074, 1.1962962962962969`], 
      Hue[0.2, 0.42592592592592593`, 1.1962962962962969`], 
      Hue[0.2, 0.4444444444444444, 1.1962962962962969`], 
      Hue[0.2, 0.46296296296296297`, 1.1962962962962969`], 
      Hue[0.2, 0.48148148148148145`, 1.1962962962962969`], 
      Hue[0.2, 0.5, 1.1962962962962969`], 
      Hue[0.2, 0.5185185185185185, 1.1962962962962969`], 
      Hue[0.2, 0.5370370370370371, 1.1962962962962969`], 
      Hue[0.2, 0.5555555555555556, 1.1962962962962969`], 
      Hue[0.2, 0.5740740740740741, 1.1962962962962969`], 
      Hue[0.2, 0.5925925925925926, 1.1962962962962969`], 
      Hue[0.2, 0.6111111111111112, 1.1962962962962969`], 
      Hue[0.2, 0.6296296296296297, 1.1962962962962969`], 
      Hue[0.2, 0.6481481481481481, 1.1962962962962969`], 
      Hue[0.2, 0.6666666666666666, 1.1962962962962969`], 
      Hue[0.2, 0.6851851851851851, 1.1962962962962969`], 
      Hue[0.2, 0.7037037037037035, 1.1962962962962969`], 
      Hue[0.2, 0.722222222222222, 1.1962962962962969`], 
      Hue[0.2, 0.7407407407407404, 1.1962962962962969`], 
      Hue[0.2, 0.7592592592592589, 1.1962962962962969`], 
      Hue[0.2, 0.7777777777777773, 1.1962962962962969`], 
      Hue[0.2, 0.7962962962962957, 1.1962962962962969`], 
      Hue[0.2, 0.8148148148148142, 1.1962962962962969`], 
      Hue[0.2, 0.8333333333333327, 1.1962962962962969`], 
      Hue[0.2, 0.8518518518518511, 1.1962962962962969`], 
      Hue[0.2, 0.8703703703703696, 1.1962962962962969`], 
      Hue[0.2, 0.8888888888888881, 1.1962962962962969`], 
      Hue[0.2, 0.9074074074074064, 1.1962962962962969`], 
      Hue[0.2, 0.9259259259259249, 1.1962962962962969`], 
      Hue[0.2, 0.9444444444444434, 1.1962962962962969`], 
      Hue[0.2, 0.9629629629629618, 1.1962962962962969`], 
      Hue[0.2, 0.9814814814814803, 1.1962962962962969`], 
      Hue[0.2, 1., 1.1962962962962969`], 
      Hue[0.2, 0., 1.2148148148148152`], 
      Hue[0.2, 0.018518518518518517`, 1.2148148148148152`], 
      Hue[0.2, 0.037037037037037035`, 1.2148148148148152`], 
      Hue[0.2, 0.05555555555555555, 1.2148148148148152`], 
      Hue[0.2, 0.07407407407407407, 1.2148148148148152`], 
      Hue[0.2, 0.09259259259259259, 1.2148148148148152`], 
      Hue[0.2, 0.1111111111111111, 1.2148148148148152`], 
      Hue[0.2, 0.12962962962962962`, 1.2148148148148152`], 
      Hue[0.2, 0.14814814814814814`, 1.2148148148148152`], 
      Hue[0.2, 0.16666666666666666`, 1.2148148148148152`], 
      Hue[0.2, 0.18518518518518517`, 1.2148148148148152`], 
      Hue[0.2, 0.2037037037037037, 1.2148148148148152`], 
      Hue[0.2, 0.2222222222222222, 1.2148148148148152`], 
      Hue[0.2, 0.24074074074074073`, 1.2148148148148152`], 
      Hue[0.2, 0.25925925925925924`, 1.2148148148148152`], 
      Hue[0.2, 0.2777777777777778, 1.2148148148148152`], 
      Hue[0.2, 0.2962962962962963, 1.2148148148148152`], 
      Hue[0.2, 0.3148148148148148, 1.2148148148148152`], 
      Hue[0.2, 0.3333333333333333, 1.2148148148148152`], 
      Hue[0.2, 0.3518518518518518, 1.2148148148148152`], 
      Hue[0.2, 0.37037037037037035`, 1.2148148148148152`], 
      Hue[0.2, 0.3888888888888889, 1.2148148148148152`], 
      Hue[0.2, 0.4074074074074074, 1.2148148148148152`], 
      Hue[0.2, 0.42592592592592593`, 1.2148148148148152`], 
      Hue[0.2, 0.4444444444444444, 1.2148148148148152`], 
      Hue[0.2, 0.46296296296296297`, 1.2148148148148152`], 
      Hue[0.2, 0.48148148148148145`, 1.2148148148148152`], 
      Hue[0.2, 0.5, 1.2148148148148152`], 
      Hue[0.2, 0.5185185185185185, 1.2148148148148152`], 
      Hue[0.2, 0.5370370370370371, 1.2148148148148152`], 
      Hue[0.2, 0.5555555555555556, 1.2148148148148152`], 
      Hue[0.2, 0.5740740740740741, 1.2148148148148152`], 
      Hue[0.2, 0.5925925925925926, 1.2148148148148152`], 
      Hue[0.2, 0.6111111111111112, 1.2148148148148152`], 
      Hue[0.2, 0.6296296296296297, 1.2148148148148152`], 
      Hue[0.2, 0.6481481481481481, 1.2148148148148152`], 
      Hue[0.2, 0.6666666666666666, 1.2148148148148152`], 
      Hue[0.2, 0.6851851851851851, 1.2148148148148152`], 
      Hue[0.2, 0.7037037037037035, 1.2148148148148152`], 
      Hue[0.2, 0.722222222222222, 1.2148148148148152`], 
      Hue[0.2, 0.7407407407407404, 1.2148148148148152`], 
      Hue[0.2, 0.7592592592592589, 1.2148148148148152`], 
      Hue[0.2, 0.7777777777777773, 1.2148148148148152`], 
      Hue[0.2, 0.7962962962962957, 1.2148148148148152`], 
      Hue[0.2, 0.8148148148148142, 1.2148148148148152`], 
      Hue[0.2, 0.8333333333333327, 1.2148148148148152`], 
      Hue[0.2, 0.8518518518518511, 1.2148148148148152`], 
      Hue[0.2, 0.8703703703703696, 1.2148148148148152`], 
      Hue[0.2, 0.8888888888888881, 1.2148148148148152`], 
      Hue[0.2, 0.9074074074074064, 1.2148148148148152`], 
      Hue[0.2, 0.9259259259259249, 1.2148148148148152`], 
      Hue[0.2, 0.9444444444444434, 1.2148148148148152`], 
      Hue[0.2, 0.9629629629629618, 1.2148148148148152`], 
      Hue[0.2, 0.9814814814814803, 1.2148148148148152`], 
      Hue[0.2, 1., 1.2148148148148152`], 
      Hue[0.2, 0., 1.2333333333333338`], 
      Hue[0.2, 0.018518518518518517`, 1.2333333333333338`], 
      Hue[0.2, 0.037037037037037035`, 1.2333333333333338`], 
      Hue[0.2, 0.05555555555555555, 1.2333333333333338`], 
      Hue[0.2, 0.07407407407407407, 1.2333333333333338`], 
      Hue[0.2, 0.09259259259259259, 1.2333333333333338`], 
      Hue[0.2, 0.1111111111111111, 1.2333333333333338`], 
      Hue[0.2, 0.12962962962962962`, 1.2333333333333338`], 
      Hue[0.2, 0.14814814814814814`, 1.2333333333333338`], 
      Hue[0.2, 0.16666666666666666`, 1.2333333333333338`], 
      Hue[0.2, 0.18518518518518517`, 1.2333333333333338`], 
      Hue[0.2, 0.2037037037037037, 1.2333333333333338`], 
      Hue[0.2, 0.2222222222222222, 1.2333333333333338`], 
      Hue[0.2, 0.24074074074074073`, 1.2333333333333338`], 
      Hue[0.2, 0.25925925925925924`, 1.2333333333333338`], 
      Hue[0.2, 0.2777777777777778, 1.2333333333333338`], 
      Hue[0.2, 0.2962962962962963, 1.2333333333333338`], 
      Hue[0.2, 0.3148148148148148, 1.2333333333333338`], 
      Hue[0.2, 0.3333333333333333, 1.2333333333333338`], 
      Hue[0.2, 0.3518518518518518, 1.2333333333333338`], 
      Hue[0.2, 0.37037037037037035`, 1.2333333333333338`], 
      Hue[0.2, 0.3888888888888889, 1.2333333333333338`], 
      Hue[0.2, 0.4074074074074074, 1.2333333333333338`], 
      Hue[0.2, 0.42592592592592593`, 1.2333333333333338`], 
      Hue[0.2, 0.4444444444444444, 1.2333333333333338`], 
      Hue[0.2, 0.46296296296296297`, 1.2333333333333338`], 
      Hue[0.2, 0.48148148148148145`, 1.2333333333333338`], 
      Hue[0.2, 0.5, 1.2333333333333338`], 
      Hue[0.2, 0.5185185185185185, 1.2333333333333338`], 
      Hue[0.2, 0.5370370370370371, 1.2333333333333338`], 
      Hue[0.2, 0.5555555555555556, 1.2333333333333338`], 
      Hue[0.2, 0.5740740740740741, 1.2333333333333338`], 
      Hue[0.2, 0.5925925925925926, 1.2333333333333338`], 
      Hue[0.2, 0.6111111111111112, 1.2333333333333338`], 
      Hue[0.2, 0.6296296296296297, 1.2333333333333338`], 
      Hue[0.2, 0.6481481481481481, 1.2333333333333338`], 
      Hue[0.2, 0.6666666666666666, 1.2333333333333338`], 
      Hue[0.2, 0.6851851851851851, 1.2333333333333338`], 
      Hue[0.2, 0.7037037037037035, 1.2333333333333338`], 
      Hue[0.2, 0.722222222222222, 1.2333333333333338`], 
      Hue[0.2, 0.7407407407407404, 1.2333333333333338`], 
      Hue[0.2, 0.7592592592592589, 1.2333333333333338`], 
      Hue[0.2, 0.7777777777777773, 1.2333333333333338`], 
      Hue[0.2, 0.7962962962962957, 1.2333333333333338`], 
      Hue[0.2, 0.8148148148148142, 1.2333333333333338`], 
      Hue[0.2, 0.8333333333333327, 1.2333333333333338`], 
      Hue[0.2, 0.8518518518518511, 1.2333333333333338`], 
      Hue[0.2, 0.8703703703703696, 1.2333333333333338`], 
      Hue[0.2, 0.8888888888888881, 1.2333333333333338`], 
      Hue[0.2, 0.9074074074074064, 1.2333333333333338`], 
      Hue[0.2, 0.9259259259259249, 1.2333333333333338`], 
      Hue[0.2, 0.9444444444444434, 1.2333333333333338`], 
      Hue[0.2, 0.9629629629629618, 1.2333333333333338`], 
      Hue[0.2, 0.9814814814814803, 1.2333333333333338`], 
      Hue[0.2, 1., 1.2333333333333338`], 
      Hue[0.2, 0., 1.251851851851852], 
      Hue[0.2, 0.018518518518518517`, 1.251851851851852], 
      Hue[0.2, 0.037037037037037035`, 1.251851851851852], 
      Hue[0.2, 0.05555555555555555, 1.251851851851852], 
      Hue[0.2, 0.07407407407407407, 1.251851851851852], 
      Hue[0.2, 0.09259259259259259, 1.251851851851852], 
      Hue[0.2, 0.1111111111111111, 1.251851851851852], 
      Hue[0.2, 0.12962962962962962`, 1.251851851851852], 
      Hue[0.2, 0.14814814814814814`, 1.251851851851852], 
      Hue[0.2, 0.16666666666666666`, 1.251851851851852], 
      Hue[0.2, 0.18518518518518517`, 1.251851851851852], 
      Hue[0.2, 0.2037037037037037, 1.251851851851852], 
      Hue[0.2, 0.2222222222222222, 1.251851851851852], 
      Hue[0.2, 0.24074074074074073`, 1.251851851851852], 
      Hue[0.2, 0.25925925925925924`, 1.251851851851852], 
      Hue[0.2, 0.2777777777777778, 1.251851851851852], 
      Hue[0.2, 0.2962962962962963, 1.251851851851852], 
      Hue[0.2, 0.3148148148148148, 1.251851851851852], 
      Hue[0.2, 0.3333333333333333, 1.251851851851852], 
      Hue[0.2, 0.3518518518518518, 1.251851851851852], 
      Hue[0.2, 0.37037037037037035`, 1.251851851851852], 
      Hue[0.2, 0.3888888888888889, 1.251851851851852], 
      Hue[0.2, 0.4074074074074074, 1.251851851851852], 
      Hue[0.2, 0.42592592592592593`, 1.251851851851852], 
      Hue[0.2, 0.4444444444444444, 1.251851851851852], 
      Hue[0.2, 0.46296296296296297`, 1.251851851851852], 
      Hue[0.2, 0.48148148148148145`, 1.251851851851852], 
      Hue[0.2, 0.5, 1.251851851851852], 
      Hue[0.2, 0.5185185185185185, 1.251851851851852], 
      Hue[0.2, 0.5370370370370371, 1.251851851851852], 
      Hue[0.2, 0.5555555555555556, 1.251851851851852], 
      Hue[0.2, 0.5740740740740741, 1.251851851851852], 
      Hue[0.2, 0.5925925925925926, 1.251851851851852], 
      Hue[0.2, 0.6111111111111112, 1.251851851851852], 
      Hue[0.2, 0.6296296296296297, 1.251851851851852], 
      Hue[0.2, 0.6481481481481481, 1.251851851851852], 
      Hue[0.2, 0.6666666666666666, 1.251851851851852], 
      Hue[0.2, 0.6851851851851851, 1.251851851851852], 
      Hue[0.2, 0.7037037037037035, 1.251851851851852], 
      Hue[0.2, 0.722222222222222, 1.251851851851852], 
      Hue[0.2, 0.7407407407407404, 1.251851851851852], 
      Hue[0.2, 0.7592592592592589, 1.251851851851852], 
      Hue[0.2, 0.7777777777777773, 1.251851851851852], 
      Hue[0.2, 0.7962962962962957, 1.251851851851852], 
      Hue[0.2, 0.8148148148148142, 1.251851851851852], 
      Hue[0.2, 0.8333333333333327, 1.251851851851852], 
      Hue[0.2, 0.8518518518518511, 1.251851851851852], 
      Hue[0.2, 0.8703703703703696, 1.251851851851852], 
      Hue[0.2, 0.8888888888888881, 1.251851851851852], 
      Hue[0.2, 0.9074074074074064, 1.251851851851852], 
      Hue[0.2, 0.9259259259259249, 1.251851851851852], 
      Hue[0.2, 0.9444444444444434, 1.251851851851852], 
      Hue[0.2, 0.9629629629629618, 1.251851851851852], 
      Hue[0.2, 0.9814814814814803, 1.251851851851852], 
      Hue[0.2, 1., 1.251851851851852], 
      Hue[0.2, 0., 1.2703703703703706`], 
      Hue[0.2, 0.018518518518518517`, 1.2703703703703706`], 
      Hue[0.2, 0.037037037037037035`, 1.2703703703703706`], 
      Hue[0.2, 0.05555555555555555, 1.2703703703703706`], 
      Hue[0.2, 0.07407407407407407, 1.2703703703703706`], 
      Hue[0.2, 0.09259259259259259, 1.2703703703703706`], 
      Hue[0.2, 0.1111111111111111, 1.2703703703703706`], 
      Hue[0.2, 0.12962962962962962`, 1.2703703703703706`], 
      Hue[0.2, 0.14814814814814814`, 1.2703703703703706`], 
      Hue[0.2, 0.16666666666666666`, 1.2703703703703706`], 
      Hue[0.2, 0.18518518518518517`, 1.2703703703703706`], 
      Hue[0.2, 0.2037037037037037, 1.2703703703703706`], 
      Hue[0.2, 0.2222222222222222, 1.2703703703703706`], 
      Hue[0.2, 0.24074074074074073`, 1.2703703703703706`], 
      Hue[0.2, 0.25925925925925924`, 1.2703703703703706`], 
      Hue[0.2, 0.2777777777777778, 1.2703703703703706`], 
      Hue[0.2, 0.2962962962962963, 1.2703703703703706`], 
      Hue[0.2, 0.3148148148148148, 1.2703703703703706`], 
      Hue[0.2, 0.3333333333333333, 1.2703703703703706`], 
      Hue[0.2, 0.3518518518518518, 1.2703703703703706`], 
      Hue[0.2, 0.37037037037037035`, 1.2703703703703706`], 
      Hue[0.2, 0.3888888888888889, 1.2703703703703706`], 
      Hue[0.2, 0.4074074074074074, 1.2703703703703706`], 
      Hue[0.2, 0.42592592592592593`, 1.2703703703703706`], 
      Hue[0.2, 0.4444444444444444, 1.2703703703703706`], 
      Hue[0.2, 0.46296296296296297`, 1.2703703703703706`], 
      Hue[0.2, 0.48148148148148145`, 1.2703703703703706`], 
      Hue[0.2, 0.5, 1.2703703703703706`], 
      Hue[0.2, 0.5185185185185185, 1.2703703703703706`], 
      Hue[0.2, 0.5370370370370371, 1.2703703703703706`], 
      Hue[0.2, 0.5555555555555556, 1.2703703703703706`], 
      Hue[0.2, 0.5740740740740741, 1.2703703703703706`], 
      Hue[0.2, 0.5925925925925926, 1.2703703703703706`], 
      Hue[0.2, 0.6111111111111112, 1.2703703703703706`], 
      Hue[0.2, 0.6296296296296297, 1.2703703703703706`], 
      Hue[0.2, 0.6481481481481481, 1.2703703703703706`], 
      Hue[0.2, 0.6666666666666666, 1.2703703703703706`], 
      Hue[0.2, 0.6851851851851851, 1.2703703703703706`], 
      Hue[0.2, 0.7037037037037035, 1.2703703703703706`], 
      Hue[0.2, 0.722222222222222, 1.2703703703703706`], 
      Hue[0.2, 0.7407407407407404, 1.2703703703703706`], 
      Hue[0.2, 0.7592592592592589, 1.2703703703703706`], 
      Hue[0.2, 0.7777777777777773, 1.2703703703703706`], 
      Hue[0.2, 0.7962962962962957, 1.2703703703703706`], 
      Hue[0.2, 0.8148148148148142, 1.2703703703703706`], 
      Hue[0.2, 0.8333333333333327, 1.2703703703703706`], 
      Hue[0.2, 0.8518518518518511, 1.2703703703703706`], 
      Hue[0.2, 0.8703703703703696, 1.2703703703703706`], 
      Hue[0.2, 0.8888888888888881, 1.2703703703703706`], 
      Hue[0.2, 0.9074074074074064, 1.2703703703703706`], 
      Hue[0.2, 0.9259259259259249, 1.2703703703703706`], 
      Hue[0.2, 0.9444444444444434, 1.2703703703703706`], 
      Hue[0.2, 0.9629629629629618, 1.2703703703703706`], 
      Hue[0.2, 0.9814814814814803, 1.2703703703703706`], 
      Hue[0.2, 1., 1.2703703703703706`], 
      Hue[0.2, 0., 1.2888888888888888`], 
      Hue[0.2, 0.018518518518518517`, 1.2888888888888888`], 
      Hue[0.2, 0.037037037037037035`, 1.2888888888888888`], 
      Hue[0.2, 0.05555555555555555, 1.2888888888888888`], 
      Hue[0.2, 0.07407407407407407, 1.2888888888888888`], 
      Hue[0.2, 0.09259259259259259, 1.2888888888888888`], 
      Hue[0.2, 0.1111111111111111, 1.2888888888888888`], 
      Hue[0.2, 0.12962962962962962`, 1.2888888888888888`], 
      Hue[0.2, 0.14814814814814814`, 1.2888888888888888`], 
      Hue[0.2, 0.16666666666666666`, 1.2888888888888888`], 
      Hue[0.2, 0.18518518518518517`, 1.2888888888888888`], 
      Hue[0.2, 0.2037037037037037, 1.2888888888888888`], 
      Hue[0.2, 0.2222222222222222, 1.2888888888888888`], 
      Hue[0.2, 0.24074074074074073`, 1.2888888888888888`], 
      Hue[0.2, 0.25925925925925924`, 1.2888888888888888`], 
      Hue[0.2, 0.2777777777777778, 1.2888888888888888`], 
      Hue[0.2, 0.2962962962962963, 1.2888888888888888`], 
      Hue[0.2, 0.3148148148148148, 1.2888888888888888`], 
      Hue[0.2, 0.3333333333333333, 1.2888888888888888`], 
      Hue[0.2, 0.3518518518518518, 1.2888888888888888`], 
      Hue[0.2, 0.37037037037037035`, 1.2888888888888888`], 
      Hue[0.2, 0.3888888888888889, 1.2888888888888888`], 
      Hue[0.2, 0.4074074074074074, 1.2888888888888888`], 
      Hue[0.2, 0.42592592592592593`, 1.2888888888888888`], 
      Hue[0.2, 0.4444444444444444, 1.2888888888888888`], 
      Hue[0.2, 0.46296296296296297`, 1.2888888888888888`], 
      Hue[0.2, 0.48148148148148145`, 1.2888888888888888`], 
      Hue[0.2, 0.5, 1.2888888888888888`], 
      Hue[0.2, 0.5185185185185185, 1.2888888888888888`], 
      Hue[0.2, 0.5370370370370371, 1.2888888888888888`], 
      Hue[0.2, 0.5555555555555556, 1.2888888888888888`], 
      Hue[0.2, 0.5740740740740741, 1.2888888888888888`], 
      Hue[0.2, 0.5925925925925926, 1.2888888888888888`], 
      Hue[0.2, 0.6111111111111112, 1.2888888888888888`], 
      Hue[0.2, 0.6296296296296297, 1.2888888888888888`], 
      Hue[0.2, 0.6481481481481481, 1.2888888888888888`], 
      Hue[0.2, 0.6666666666666666, 1.2888888888888888`], 
      Hue[0.2, 0.6851851851851851, 1.2888888888888888`], 
      Hue[0.2, 0.7037037037037035, 1.2888888888888888`], 
      Hue[0.2, 0.722222222222222, 1.2888888888888888`], 
      Hue[0.2, 0.7407407407407404, 1.2888888888888888`], 
      Hue[0.2, 0.7592592592592589, 1.2888888888888888`], 
      Hue[0.2, 0.7777777777777773, 1.2888888888888888`], 
      Hue[0.2, 0.7962962962962957, 1.2888888888888888`], 
      Hue[0.2, 0.8148148148148142, 1.2888888888888888`], 
      Hue[0.2, 0.8333333333333327, 1.2888888888888888`], 
      Hue[0.2, 0.8518518518518511, 1.2888888888888888`], 
      Hue[0.2, 0.8703703703703696, 1.2888888888888888`], 
      Hue[0.2, 0.8888888888888881, 1.2888888888888888`], 
      Hue[0.2, 0.9074074074074064, 1.2888888888888888`], 
      Hue[0.2, 0.9259259259259249, 1.2888888888888888`], 
      Hue[0.2, 0.9444444444444434, 1.2888888888888888`], 
      Hue[0.2, 0.9629629629629618, 1.2888888888888888`], 
      Hue[0.2, 0.9814814814814803, 1.2888888888888888`], 
      Hue[0.2, 1., 1.2888888888888888`], 
      Hue[0.2, 0., 1.3074074074074074`], 
      Hue[0.2, 0.018518518518518517`, 1.3074074074074074`], 
      Hue[0.2, 0.037037037037037035`, 1.3074074074074074`], 
      Hue[0.2, 0.05555555555555555, 1.3074074074074074`], 
      Hue[0.2, 0.07407407407407407, 1.3074074074074074`], 
      Hue[0.2, 0.09259259259259259, 1.3074074074074074`], 
      Hue[0.2, 0.1111111111111111, 1.3074074074074074`], 
      Hue[0.2, 0.12962962962962962`, 1.3074074074074074`], 
      Hue[0.2, 0.14814814814814814`, 1.3074074074074074`], 
      Hue[0.2, 0.16666666666666666`, 1.3074074074074074`], 
      Hue[0.2, 0.18518518518518517`, 1.3074074074074074`], 
      Hue[0.2, 0.2037037037037037, 1.3074074074074074`], 
      Hue[0.2, 0.2222222222222222, 1.3074074074074074`], 
      Hue[0.2, 0.24074074074074073`, 1.3074074074074074`], 
      Hue[0.2, 0.25925925925925924`, 1.3074074074074074`], 
      Hue[0.2, 0.2777777777777778, 1.3074074074074074`], 
      Hue[0.2, 0.2962962962962963, 1.3074074074074074`], 
      Hue[0.2, 0.3148148148148148, 1.3074074074074074`], 
      Hue[0.2, 0.3333333333333333, 1.3074074074074074`], 
      Hue[0.2, 0.3518518518518518, 1.3074074074074074`], 
      Hue[0.2, 0.37037037037037035`, 1.3074074074074074`], 
      Hue[0.2, 0.3888888888888889, 1.3074074074074074`], 
      Hue[0.2, 0.4074074074074074, 1.3074074074074074`], 
      Hue[0.2, 0.42592592592592593`, 1.3074074074074074`], 
      Hue[0.2, 0.4444444444444444, 1.3074074074074074`], 
      Hue[0.2, 0.46296296296296297`, 1.3074074074074074`], 
      Hue[0.2, 0.48148148148148145`, 1.3074074074074074`], 
      Hue[0.2, 0.5, 1.3074074074074074`], 
      Hue[0.2, 0.5185185185185185, 1.3074074074074074`], 
      Hue[0.2, 0.5370370370370371, 1.3074074074074074`], 
      Hue[0.2, 0.5555555555555556, 1.3074074074074074`], 
      Hue[0.2, 0.5740740740740741, 1.3074074074074074`], 
      Hue[0.2, 0.5925925925925926, 1.3074074074074074`], 
      Hue[0.2, 0.6111111111111112, 1.3074074074074074`], 
      Hue[0.2, 0.6296296296296297, 1.3074074074074074`], 
      Hue[0.2, 0.6481481481481481, 1.3074074074074074`], 
      Hue[0.2, 0.6666666666666666, 1.3074074074074074`], 
      Hue[0.2, 0.6851851851851851, 1.3074074074074074`], 
      Hue[0.2, 0.7037037037037035, 1.3074074074074074`], 
      Hue[0.2, 0.722222222222222, 1.3074074074074074`], 
      Hue[0.2, 0.7407407407407404, 1.3074074074074074`], 
      Hue[0.2, 0.7592592592592589, 1.3074074074074074`], 
      Hue[0.2, 0.7777777777777773, 1.3074074074074074`], 
      Hue[0.2, 0.7962962962962957, 1.3074074074074074`], 
      Hue[0.2, 0.8148148148148142, 1.3074074074074074`], 
      Hue[0.2, 0.8333333333333327, 1.3074074074074074`], 
      Hue[0.2, 0.8518518518518511, 1.3074074074074074`], 
      Hue[0.2, 0.8703703703703696, 1.3074074074074074`], 
      Hue[0.2, 0.8888888888888881, 1.3074074074074074`], 
      Hue[0.2, 0.9074074074074064, 1.3074074074074074`], 
      Hue[0.2, 0.9259259259259249, 1.3074074074074074`], 
      Hue[0.2, 0.9444444444444434, 1.3074074074074074`], 
      Hue[0.2, 0.9629629629629618, 1.3074074074074074`], 
      Hue[0.2, 0.9814814814814803, 1.3074074074074074`], 
      Hue[0.2, 1., 1.3074074074074074`], 
      Hue[0.2, 0., 1.3259259259259257`], 
      Hue[0.2, 0.018518518518518517`, 1.3259259259259257`], 
      Hue[0.2, 0.037037037037037035`, 1.3259259259259257`], 
      Hue[0.2, 0.05555555555555555, 1.3259259259259257`], 
      Hue[0.2, 0.07407407407407407, 1.3259259259259257`], 
      Hue[0.2, 0.09259259259259259, 1.3259259259259257`], 
      Hue[0.2, 0.1111111111111111, 1.3259259259259257`], 
      Hue[0.2, 0.12962962962962962`, 1.3259259259259257`], 
      Hue[0.2, 0.14814814814814814`, 1.3259259259259257`], 
      Hue[0.2, 0.16666666666666666`, 1.3259259259259257`], 
      Hue[0.2, 0.18518518518518517`, 1.3259259259259257`], 
      Hue[0.2, 0.2037037037037037, 1.3259259259259257`], 
      Hue[0.2, 0.2222222222222222, 1.3259259259259257`], 
      Hue[0.2, 0.24074074074074073`, 1.3259259259259257`], 
      Hue[0.2, 0.25925925925925924`, 1.3259259259259257`], 
      Hue[0.2, 0.2777777777777778, 1.3259259259259257`], 
      Hue[0.2, 0.2962962962962963, 1.3259259259259257`], 
      Hue[0.2, 0.3148148148148148, 1.3259259259259257`], 
      Hue[0.2, 0.3333333333333333, 1.3259259259259257`], 
      Hue[0.2, 0.3518518518518518, 1.3259259259259257`], 
      Hue[0.2, 0.37037037037037035`, 1.3259259259259257`], 
      Hue[0.2, 0.3888888888888889, 1.3259259259259257`], 
      Hue[0.2, 0.4074074074074074, 1.3259259259259257`], 
      Hue[0.2, 0.42592592592592593`, 1.3259259259259257`], 
      Hue[0.2, 0.4444444444444444, 1.3259259259259257`], 
      Hue[0.2, 0.46296296296296297`, 1.3259259259259257`], 
      Hue[0.2, 0.48148148148148145`, 1.3259259259259257`], 
      Hue[0.2, 0.5, 1.3259259259259257`], 
      Hue[0.2, 0.5185185185185185, 1.3259259259259257`], 
      Hue[0.2, 0.5370370370370371, 1.3259259259259257`], 
      Hue[0.2, 0.5555555555555556, 1.3259259259259257`], 
      Hue[0.2, 0.5740740740740741, 1.3259259259259257`], 
      Hue[0.2, 0.5925925925925926, 1.3259259259259257`], 
      Hue[0.2, 0.6111111111111112, 1.3259259259259257`], 
      Hue[0.2, 0.6296296296296297, 1.3259259259259257`], 
      Hue[0.2, 0.6481481481481481, 1.3259259259259257`], 
      Hue[0.2, 0.6666666666666666, 1.3259259259259257`], 
      Hue[0.2, 0.6851851851851851, 1.3259259259259257`], 
      Hue[0.2, 0.7037037037037035, 1.3259259259259257`], 
      Hue[0.2, 0.722222222222222, 1.3259259259259257`], 
      Hue[0.2, 0.7407407407407404, 1.3259259259259257`], 
      Hue[0.2, 0.7592592592592589, 1.3259259259259257`], 
      Hue[0.2, 0.7777777777777773, 1.3259259259259257`], 
      Hue[0.2, 0.7962962962962957, 1.3259259259259257`], 
      Hue[0.2, 0.8148148148148142, 1.3259259259259257`], 
      Hue[0.2, 0.8333333333333327, 1.3259259259259257`], 
      Hue[0.2, 0.8518518518518511, 1.3259259259259257`], 
      Hue[0.2, 0.8703703703703696, 1.3259259259259257`], 
      Hue[0.2, 0.8888888888888881, 1.3259259259259257`], 
      Hue[0.2, 0.9074074074074064, 1.3259259259259257`], 
      Hue[0.2, 0.9259259259259249, 1.3259259259259257`], 
      Hue[0.2, 0.9444444444444434, 1.3259259259259257`], 
      Hue[0.2, 0.9629629629629618, 1.3259259259259257`], 
      Hue[0.2, 0.9814814814814803, 1.3259259259259257`], 
      Hue[0.2, 1., 1.3259259259259257`], 
      Hue[0.2, 0., 1.344444444444444], 
      Hue[0.2, 0.018518518518518517`, 1.344444444444444], 
      Hue[0.2, 0.037037037037037035`, 1.344444444444444], 
      Hue[0.2, 0.05555555555555555, 1.344444444444444], 
      Hue[0.2, 0.07407407407407407, 1.344444444444444], 
      Hue[0.2, 0.09259259259259259, 1.344444444444444], 
      Hue[0.2, 0.1111111111111111, 1.344444444444444], 
      Hue[0.2, 0.12962962962962962`, 1.344444444444444], 
      Hue[0.2, 0.14814814814814814`, 1.344444444444444], 
      Hue[0.2, 0.16666666666666666`, 1.344444444444444], 
      Hue[0.2, 0.18518518518518517`, 1.344444444444444], 
      Hue[0.2, 0.2037037037037037, 1.344444444444444], 
      Hue[0.2, 0.2222222222222222, 1.344444444444444], 
      Hue[0.2, 0.24074074074074073`, 1.344444444444444], 
      Hue[0.2, 0.25925925925925924`, 1.344444444444444], 
      Hue[0.2, 0.2777777777777778, 1.344444444444444], 
      Hue[0.2, 0.2962962962962963, 1.344444444444444], 
      Hue[0.2, 0.3148148148148148, 1.344444444444444], 
      Hue[0.2, 0.3333333333333333, 1.344444444444444], 
      Hue[0.2, 0.3518518518518518, 1.344444444444444], 
      Hue[0.2, 0.37037037037037035`, 1.344444444444444], 
      Hue[0.2, 0.3888888888888889, 1.344444444444444], 
      Hue[0.2, 0.4074074074074074, 1.344444444444444], 
      Hue[0.2, 0.42592592592592593`, 1.344444444444444], 
      Hue[0.2, 0.4444444444444444, 1.344444444444444], 
      Hue[0.2, 0.46296296296296297`, 1.344444444444444], 
      Hue[0.2, 0.48148148148148145`, 1.344444444444444], 
      Hue[0.2, 0.5, 1.344444444444444], 
      Hue[0.2, 0.5185185185185185, 1.344444444444444], 
      Hue[0.2, 0.5370370370370371, 1.344444444444444], 
      Hue[0.2, 0.5555555555555556, 1.344444444444444], 
      Hue[0.2, 0.5740740740740741, 1.344444444444444], 
      Hue[0.2, 0.5925925925925926, 1.344444444444444], 
      Hue[0.2, 0.6111111111111112, 1.344444444444444], 
      Hue[0.2, 0.6296296296296297, 1.344444444444444], 
      Hue[0.2, 0.6481481481481481, 1.344444444444444], 
      Hue[0.2, 0.6666666666666666, 1.344444444444444], 
      Hue[0.2, 0.6851851851851851, 1.344444444444444], 
      Hue[0.2, 0.7037037037037035, 1.344444444444444], 
      Hue[0.2, 0.722222222222222, 1.344444444444444], 
      Hue[0.2, 0.7407407407407404, 1.344444444444444], 
      Hue[0.2, 0.7592592592592589, 1.344444444444444], 
      Hue[0.2, 0.7777777777777773, 1.344444444444444], 
      Hue[0.2, 0.7962962962962957, 1.344444444444444], 
      Hue[0.2, 0.8148148148148142, 1.344444444444444], 
      Hue[0.2, 0.8333333333333327, 1.344444444444444], 
      Hue[0.2, 0.8518518518518511, 1.344444444444444], 
      Hue[0.2, 0.8703703703703696, 1.344444444444444], 
      Hue[0.2, 0.8888888888888881, 1.344444444444444], 
      Hue[0.2, 0.9074074074074064, 1.344444444444444], 
      Hue[0.2, 0.9259259259259249, 1.344444444444444], 
      Hue[0.2, 0.9444444444444434, 1.344444444444444], 
      Hue[0.2, 0.9629629629629618, 1.344444444444444], 
      Hue[0.2, 0.9814814814814803, 1.344444444444444], 
      Hue[0.2, 1., 1.344444444444444], 
      Hue[0.2, 0., 1.3629629629629625`], 
      Hue[0.2, 0.018518518518518517`, 1.3629629629629625`], 
      Hue[0.2, 0.037037037037037035`, 1.3629629629629625`], 
      Hue[0.2, 0.05555555555555555, 1.3629629629629625`], 
      Hue[0.2, 0.07407407407407407, 1.3629629629629625`], 
      Hue[0.2, 0.09259259259259259, 1.3629629629629625`], 
      Hue[0.2, 0.1111111111111111, 1.3629629629629625`], 
      Hue[0.2, 0.12962962962962962`, 1.3629629629629625`], 
      Hue[0.2, 0.14814814814814814`, 1.3629629629629625`], 
      Hue[0.2, 0.16666666666666666`, 1.3629629629629625`], 
      Hue[0.2, 0.18518518518518517`, 1.3629629629629625`], 
      Hue[0.2, 0.2037037037037037, 1.3629629629629625`], 
      Hue[0.2, 0.2222222222222222, 1.3629629629629625`], 
      Hue[0.2, 0.24074074074074073`, 1.3629629629629625`], 
      Hue[0.2, 0.25925925925925924`, 1.3629629629629625`], 
      Hue[0.2, 0.2777777777777778, 1.3629629629629625`], 
      Hue[0.2, 0.2962962962962963, 1.3629629629629625`], 
      Hue[0.2, 0.3148148148148148, 1.3629629629629625`], 
      Hue[0.2, 0.3333333333333333, 1.3629629629629625`], 
      Hue[0.2, 0.3518518518518518, 1.3629629629629625`], 
      Hue[0.2, 0.37037037037037035`, 1.3629629629629625`], 
      Hue[0.2, 0.3888888888888889, 1.3629629629629625`], 
      Hue[0.2, 0.4074074074074074, 1.3629629629629625`], 
      Hue[0.2, 0.42592592592592593`, 1.3629629629629625`], 
      Hue[0.2, 0.4444444444444444, 1.3629629629629625`], 
      Hue[0.2, 0.46296296296296297`, 1.3629629629629625`], 
      Hue[0.2, 0.48148148148148145`, 1.3629629629629625`], 
      Hue[0.2, 0.5, 1.3629629629629625`], 
      Hue[0.2, 0.5185185185185185, 1.3629629629629625`], 
      Hue[0.2, 0.5370370370370371, 1.3629629629629625`], 
      Hue[0.2, 0.5555555555555556, 1.3629629629629625`], 
      Hue[0.2, 0.5740740740740741, 1.3629629629629625`], 
      Hue[0.2, 0.5925925925925926, 1.3629629629629625`], 
      Hue[0.2, 0.6111111111111112, 1.3629629629629625`], 
      Hue[0.2, 0.6296296296296297, 1.3629629629629625`], 
      Hue[0.2, 0.6481481481481481, 1.3629629629629625`], 
      Hue[0.2, 0.6666666666666666, 1.3629629629629625`], 
      Hue[0.2, 0.6851851851851851, 1.3629629629629625`], 
      Hue[0.2, 0.7037037037037035, 1.3629629629629625`], 
      Hue[0.2, 0.722222222222222, 1.3629629629629625`], 
      Hue[0.2, 0.7407407407407404, 1.3629629629629625`], 
      Hue[0.2, 0.7592592592592589, 1.3629629629629625`], 
      Hue[0.2, 0.7777777777777773, 1.3629629629629625`], 
      Hue[0.2, 0.7962962962962957, 1.3629629629629625`], 
      Hue[0.2, 0.8148148148148142, 1.3629629629629625`], 
      Hue[0.2, 0.8333333333333327, 1.3629629629629625`], 
      Hue[0.2, 0.8518518518518511, 1.3629629629629625`], 
      Hue[0.2, 0.8703703703703696, 1.3629629629629625`], 
      Hue[0.2, 0.8888888888888881, 1.3629629629629625`], 
      Hue[0.2, 0.9074074074074064, 1.3629629629629625`], 
      Hue[0.2, 0.9259259259259249, 1.3629629629629625`], 
      Hue[0.2, 0.9444444444444434, 1.3629629629629625`], 
      Hue[0.2, 0.9629629629629618, 1.3629629629629625`], 
      Hue[0.2, 0.9814814814814803, 1.3629629629629625`], 
      Hue[0.2, 1., 1.3629629629629625`], 
      Hue[0.2, 0., 1.3814814814814809`], 
      Hue[0.2, 0.018518518518518517`, 1.3814814814814809`], 
      Hue[0.2, 0.037037037037037035`, 1.3814814814814809`], 
      Hue[0.2, 0.05555555555555555, 1.3814814814814809`], 
      Hue[0.2, 0.07407407407407407, 1.3814814814814809`], 
      Hue[0.2, 0.09259259259259259, 1.3814814814814809`], 
      Hue[0.2, 0.1111111111111111, 1.3814814814814809`], 
      Hue[0.2, 0.12962962962962962`, 1.3814814814814809`], 
      Hue[0.2, 0.14814814814814814`, 1.3814814814814809`], 
      Hue[0.2, 0.16666666666666666`, 1.3814814814814809`], 
      Hue[0.2, 0.18518518518518517`, 1.3814814814814809`], 
      Hue[0.2, 0.2037037037037037, 1.3814814814814809`], 
      Hue[0.2, 0.2222222222222222, 1.3814814814814809`], 
      Hue[0.2, 0.24074074074074073`, 1.3814814814814809`], 
      Hue[0.2, 0.25925925925925924`, 1.3814814814814809`], 
      Hue[0.2, 0.2777777777777778, 1.3814814814814809`], 
      Hue[0.2, 0.2962962962962963, 1.3814814814814809`], 
      Hue[0.2, 0.3148148148148148, 1.3814814814814809`], 
      Hue[0.2, 0.3333333333333333, 1.3814814814814809`], 
      Hue[0.2, 0.3518518518518518, 1.3814814814814809`], 
      Hue[0.2, 0.37037037037037035`, 1.3814814814814809`], 
      Hue[0.2, 0.3888888888888889, 1.3814814814814809`], 
      Hue[0.2, 0.4074074074074074, 1.3814814814814809`], 
      Hue[0.2, 0.42592592592592593`, 1.3814814814814809`], 
      Hue[0.2, 0.4444444444444444, 1.3814814814814809`], 
      Hue[0.2, 0.46296296296296297`, 1.3814814814814809`], 
      Hue[0.2, 0.48148148148148145`, 1.3814814814814809`], 
      Hue[0.2, 0.5, 1.3814814814814809`], 
      Hue[0.2, 0.5185185185185185, 1.3814814814814809`], 
      Hue[0.2, 0.5370370370370371, 1.3814814814814809`], 
      Hue[0.2, 0.5555555555555556, 1.3814814814814809`], 
      Hue[0.2, 0.5740740740740741, 1.3814814814814809`], 
      Hue[0.2, 0.5925925925925926, 1.3814814814814809`], 
      Hue[0.2, 0.6111111111111112, 1.3814814814814809`], 
      Hue[0.2, 0.6296296296296297, 1.3814814814814809`], 
      Hue[0.2, 0.6481481481481481, 1.3814814814814809`], 
      Hue[0.2, 0.6666666666666666, 1.3814814814814809`], 
      Hue[0.2, 0.6851851851851851, 1.3814814814814809`], 
      Hue[0.2, 0.7037037037037035, 1.3814814814814809`], 
      Hue[0.2, 0.722222222222222, 1.3814814814814809`], 
      Hue[0.2, 0.7407407407407404, 1.3814814814814809`], 
      Hue[0.2, 0.7592592592592589, 1.3814814814814809`], 
      Hue[0.2, 0.7777777777777773, 1.3814814814814809`], 
      Hue[0.2, 0.7962962962962957, 1.3814814814814809`], 
      Hue[0.2, 0.8148148148148142, 1.3814814814814809`], 
      Hue[0.2, 0.8333333333333327, 1.3814814814814809`], 
      Hue[0.2, 0.8518518518518511, 1.3814814814814809`], 
      Hue[0.2, 0.8703703703703696, 1.3814814814814809`], 
      Hue[0.2, 0.8888888888888881, 1.3814814814814809`], 
      Hue[0.2, 0.9074074074074064, 1.3814814814814809`], 
      Hue[0.2, 0.9259259259259249, 1.3814814814814809`], 
      Hue[0.2, 0.9444444444444434, 1.3814814814814809`], 
      Hue[0.2, 0.9629629629629618, 1.3814814814814809`], 
      Hue[0.2, 0.9814814814814803, 1.3814814814814809`], 
      Hue[0.2, 1., 1.3814814814814809`], 
      Hue[0.2, 0., 1.4], 
      Hue[0.2, 0.018518518518518517`, 1.4], 
      Hue[0.2, 0.037037037037037035`, 1.4], 
      Hue[0.2, 0.05555555555555555, 1.4], 
      Hue[0.2, 0.07407407407407407, 1.4], 
      Hue[0.2, 0.09259259259259259, 1.4], 
      Hue[0.2, 0.1111111111111111, 1.4], 
      Hue[0.2, 0.12962962962962962`, 1.4], 
      Hue[0.2, 0.14814814814814814`, 1.4], 
      Hue[0.2, 0.16666666666666666`, 1.4], 
      Hue[0.2, 0.18518518518518517`, 1.4], 
      Hue[0.2, 0.2037037037037037, 1.4], 
      Hue[0.2, 0.2222222222222222, 1.4], 
      Hue[0.2, 0.24074074074074073`, 1.4], 
      Hue[0.2, 0.25925925925925924`, 1.4], 
      Hue[0.2, 0.2777777777777778, 1.4], 
      Hue[0.2, 0.2962962962962963, 1.4], 
      Hue[0.2, 0.3148148148148148, 1.4], 
      Hue[0.2, 0.3333333333333333, 1.4], 
      Hue[0.2, 0.3518518518518518, 1.4], 
      Hue[0.2, 0.37037037037037035`, 1.4], 
      Hue[0.2, 0.3888888888888889, 1.4], 
      Hue[0.2, 0.4074074074074074, 1.4], 
      Hue[0.2, 0.42592592592592593`, 1.4], 
      Hue[0.2, 0.4444444444444444, 1.4], 
      Hue[0.2, 0.46296296296296297`, 1.4], 
      Hue[0.2, 0.48148148148148145`, 1.4], 
      Hue[0.2, 0.5, 1.4], 
      Hue[0.2, 0.5185185185185185, 1.4], 
      Hue[0.2, 0.5370370370370371, 1.4], 
      Hue[0.2, 0.5555555555555556, 1.4], 
      Hue[0.2, 0.5740740740740741, 1.4], 
      Hue[0.2, 0.5925925925925926, 1.4], 
      Hue[0.2, 0.6111111111111112, 1.4], 
      Hue[0.2, 0.6296296296296297, 1.4], 
      Hue[0.2, 0.6481481481481481, 1.4], 
      Hue[0.2, 0.6666666666666666, 1.4], 
      Hue[0.2, 0.6851851851851851, 1.4], 
      Hue[0.2, 0.7037037037037035, 1.4], 
      Hue[0.2, 0.722222222222222, 1.4], 
      Hue[0.2, 0.7407407407407404, 1.4], 
      Hue[0.2, 0.7592592592592589, 1.4], 
      Hue[0.2, 0.7777777777777773, 1.4], 
      Hue[0.2, 0.7962962962962957, 1.4], 
      Hue[0.2, 0.8148148148148142, 1.4], 
      Hue[0.2, 0.8333333333333327, 1.4], 
      Hue[0.2, 0.8518518518518511, 1.4], 
      Hue[0.2, 0.8703703703703696, 1.4], 
      Hue[0.2, 0.8888888888888881, 1.4], 
      Hue[0.2, 0.9074074074074064, 1.4], 
      Hue[0.2, 0.9259259259259249, 1.4], 
      Hue[0.2, 0.9444444444444434, 1.4], 
      Hue[0.2, 0.9629629629629618, 1.4], 
      Hue[0.2, 0.9814814814814803, 1.4], 
      Hue[0.2, 1., 1.4], 
      Hue[0.2, 0.0625, 0.4], 
      Hue[0.2, 0.0625, 0.4185185185185186], 
      Hue[0.2, 0.125, 0.4], 
      Hue[0.2, 0.125, 0.4185185185185186], 
      Hue[0.2, 0.1875, 0.4], 
      Hue[0.2, 0.1875, 0.4185185185185186], 
      Hue[0.2, 0.25, 0.4], 
      Hue[0.2, 0.25, 0.4185185185185186], 
      Hue[0.2, 0.3125, 0.4], 
      Hue[0.2, 0.3125, 0.4185185185185186], 
      Hue[0.2, 0.375, 0.4], 
      Hue[0.2, 0.375, 0.4185185185185186], 
      Hue[0.2, 0.4375, 0.4], 
      Hue[0.2, 0.4375, 0.4185185185185186], 
      Hue[0.2, 0.5625, 0.4], 
      Hue[0.2, 0.5625, 0.4185185185185186], 
      Hue[0.2, 0.625, 0.4], 
      Hue[0.2, 0.625, 0.4185185185185186], 
      Hue[0.2, 0.6874999999999999, 0.4], 
      Hue[0.2, 0.6874999999999999, 0.4185185185185186], 
      Hue[0.2, 0.75, 0.4], 
      Hue[0.2, 0.75, 0.4185185185185186], 
      Hue[0.2, 0.8125000000000001, 0.4], 
      Hue[0.2, 0.8125000000000001, 0.4185185185185186], 
      Hue[0.2, 0.8750000000000001, 0.4], 
      Hue[0.2, 0.8750000000000001, 0.4185185185185186], 
      Hue[0.2, 0.9375000000000002, 0.4], 
      Hue[0.2, 0.9375000000000002, 0.4185185185185186], 
      Hue[0.2, 0.0625, 0.43703703703703717`], 
      Hue[0.2, 0.125, 0.43703703703703717`], 
      Hue[0.2, 0.1875, 0.43703703703703717`], 
      Hue[0.2, 0.25, 0.43703703703703717`], 
      Hue[0.2, 0.3125, 0.43703703703703717`], 
      Hue[0.2, 0.375, 0.43703703703703717`], 
      Hue[0.2, 0.4375, 0.43703703703703717`], 
      Hue[0.2, 0.5625, 0.43703703703703717`], 
      Hue[0.2, 0.625, 0.43703703703703717`], 
      Hue[0.2, 0.6874999999999999, 0.43703703703703717`], 
      Hue[0.2, 0.75, 0.43703703703703717`], 
      Hue[0.2, 0.8125000000000001, 0.43703703703703717`], 
      Hue[0.2, 0.8750000000000001, 0.43703703703703717`], 
      Hue[0.2, 0.9375000000000002, 0.43703703703703717`], 
      Hue[0.2, 0.0625, 0.45555555555555577`], 
      Hue[0.2, 0.125, 0.45555555555555577`], 
      Hue[0.2, 0.1875, 0.45555555555555577`], 
      Hue[0.2, 0.25, 0.45555555555555577`], 
      Hue[0.2, 0.3125, 0.45555555555555577`], 
      Hue[0.2, 0.375, 0.45555555555555577`], 
      Hue[0.2, 0.4375, 0.45555555555555577`], 
      Hue[0.2, 0.5625, 0.45555555555555577`], 
      Hue[0.2, 0.625, 0.45555555555555577`], 
      Hue[0.2, 0.6874999999999999, 0.45555555555555577`], 
      Hue[0.2, 0.75, 0.45555555555555577`], 
      Hue[0.2, 0.8125000000000001, 0.45555555555555577`], 
      Hue[0.2, 0.8750000000000001, 0.45555555555555577`], 
      Hue[0.2, 0.9375000000000002, 0.45555555555555577`], 
      Hue[0.2, 0.0625, 0.4740740740740743], 
      Hue[0.2, 0.125, 0.4740740740740743], 
      Hue[0.2, 0.1875, 0.4740740740740743], 
      Hue[0.2, 0.25, 0.4740740740740743], 
      Hue[0.2, 0.3125, 0.4740740740740743], 
      Hue[0.2, 0.375, 0.4740740740740743], 
      Hue[0.2, 0.4375, 0.4740740740740743], 
      Hue[0.2, 0.5625, 0.4740740740740743], 
      Hue[0.2, 0.625, 0.4740740740740743], 
      Hue[0.2, 0.6874999999999999, 0.4740740740740743], 
      Hue[0.2, 0.75, 0.4740740740740743], 
      Hue[0.2, 0.8125000000000001, 0.4740740740740743], 
      Hue[0.2, 0.8750000000000001, 0.4740740740740743], 
      Hue[0.2, 0.9375000000000002, 0.4740740740740743], 
      Hue[0.2, 0.0625, 0.4925925925925929], 
      Hue[0.2, 0.125, 0.4925925925925929], 
      Hue[0.2, 0.1875, 0.4925925925925929], 
      Hue[0.2, 0.25, 0.4925925925925929], 
      Hue[0.2, 0.3125, 0.4925925925925929], 
      Hue[0.2, 0.375, 0.4925925925925929], 
      Hue[0.2, 0.4375, 0.4925925925925929], 
      Hue[0.2, 0.5625, 0.4925925925925929], 
      Hue[0.2, 0.625, 0.4925925925925929], 
      Hue[0.2, 0.6874999999999999, 0.4925925925925929], 
      Hue[0.2, 0.75, 0.4925925925925929], 
      Hue[0.2, 0.8125000000000001, 0.4925925925925929], 
      Hue[0.2, 0.8750000000000001, 0.4925925925925929], 
      Hue[0.2, 0.9375000000000002, 0.4925925925925929], 
      Hue[0.2, 0.0625, 0.5111111111111115], 
      Hue[0.2, 0.125, 0.5111111111111115], 
      Hue[0.2, 0.1875, 0.5111111111111115], 
      Hue[0.2, 0.25, 0.5111111111111115], 
      Hue[0.2, 0.3125, 0.5111111111111115], 
      Hue[0.2, 0.375, 0.5111111111111115], 
      Hue[0.2, 0.4375, 0.5111111111111115], 
      Hue[0.2, 0.5625, 0.5111111111111115], 
      Hue[0.2, 0.625, 0.5111111111111115], 
      Hue[0.2, 0.6874999999999999, 0.5111111111111115], 
      Hue[0.2, 0.75, 0.5111111111111115], 
      Hue[0.2, 0.8125000000000001, 0.5111111111111115], 
      Hue[0.2, 0.8750000000000001, 0.5111111111111115], 
      Hue[0.2, 0.9375000000000002, 0.5111111111111115], 
      Hue[0.2, 0.0625, 0.5296296296296301], 
      Hue[0.2, 0.125, 0.5296296296296301], 
      Hue[0.2, 0.1875, 0.5296296296296301], 
      Hue[0.2, 0.25, 0.5296296296296301], 
      Hue[0.2, 0.3125, 0.5296296296296301], 
      Hue[0.2, 0.375, 0.5296296296296301], 
      Hue[0.2, 0.4375, 0.5296296296296301], 
      Hue[0.2, 0.5625, 0.5296296296296301], 
      Hue[0.2, 0.625, 0.5296296296296301], 
      Hue[0.2, 0.6874999999999999, 0.5296296296296301], 
      Hue[0.2, 0.75, 0.5296296296296301], 
      Hue[0.2, 0.8125000000000001, 0.5296296296296301], 
      Hue[0.2, 0.8750000000000001, 0.5296296296296301], 
      Hue[0.2, 0.9375000000000002, 0.5296296296296301], 
      Hue[0.2, 0.0625, 0.5481481481481487], 
      Hue[0.2, 0.125, 0.5481481481481487], 
      Hue[0.2, 0.1875, 0.5481481481481487], 
      Hue[0.2, 0.25, 0.5481481481481487], 
      Hue[0.2, 0.3125, 0.5481481481481487], 
      Hue[0.2, 0.375, 0.5481481481481487], 
      Hue[0.2, 0.4375, 0.5481481481481487], 
      Hue[0.2, 0.5625, 0.5481481481481487], 
      Hue[0.2, 0.625, 0.5481481481481487], 
      Hue[0.2, 0.6874999999999999, 0.5481481481481487], 
      Hue[0.2, 0.75, 0.5481481481481487], 
      Hue[0.2, 0.8125000000000001, 0.5481481481481487], 
      Hue[0.2, 0.8750000000000001, 0.5481481481481487], 
      Hue[0.2, 0.9375000000000002, 0.5481481481481487], 
      Hue[0.2, 0.0625, 0.5666666666666672], 
      Hue[0.2, 0.125, 0.5666666666666672], 
      Hue[0.2, 0.1875, 0.5666666666666672], 
      Hue[0.2, 0.25, 0.5666666666666672], 
      Hue[0.2, 0.3125, 0.5666666666666672], 
      Hue[0.2, 0.375, 0.5666666666666672], 
      Hue[0.2, 0.4375, 0.5666666666666672], 
      Hue[0.2, 0.5625, 0.5666666666666672], 
      Hue[0.2, 0.625, 0.5666666666666672], 
      Hue[0.2, 0.6874999999999999, 0.5666666666666672], 
      Hue[0.2, 0.75, 0.5666666666666672], 
      Hue[0.2, 0.8125000000000001, 0.5666666666666672], 
      Hue[0.2, 0.8750000000000001, 0.5666666666666672], 
      Hue[0.2, 0.9375000000000002, 0.5666666666666672], 
      Hue[0.2, 0.0625, 0.5851851851851858], 
      Hue[0.2, 0.125, 0.5851851851851858], 
      Hue[0.2, 0.1875, 0.5851851851851858], 
      Hue[0.2, 0.25, 0.5851851851851858], 
      Hue[0.2, 0.3125, 0.5851851851851858], 
      Hue[0.2, 0.375, 0.5851851851851858], 
      Hue[0.2, 0.4375, 0.5851851851851858], 
      Hue[0.2, 0.5625, 0.5851851851851858], 
      Hue[0.2, 0.625, 0.5851851851851858], 
      Hue[0.2, 0.6874999999999999, 0.5851851851851858], 
      Hue[0.2, 0.75, 0.5851851851851858], 
      Hue[0.2, 0.8125000000000001, 0.5851851851851858], 
      Hue[0.2, 0.8750000000000001, 0.5851851851851858], 
      Hue[0.2, 0.9375000000000002, 0.5851851851851858], 
      Hue[0.2, 0.0625, 0.6037037037037044], 
      Hue[0.2, 0.125, 0.6037037037037044], 
      Hue[0.2, 0.1875, 0.6037037037037044], 
      Hue[0.2, 0.25, 0.6037037037037044], 
      Hue[0.2, 0.3125, 0.6037037037037044], 
      Hue[0.2, 0.375, 0.6037037037037044], 
      Hue[0.2, 0.4375, 0.6037037037037044], 
      Hue[0.2, 0.5625, 0.6037037037037044], 
      Hue[0.2, 0.625, 0.6037037037037044], 
      Hue[0.2, 0.6874999999999999, 0.6037037037037044], 
      Hue[0.2, 0.75, 0.6037037037037044], 
      Hue[0.2, 0.8125000000000001, 0.6037037037037044], 
      Hue[0.2, 0.8750000000000001, 0.6037037037037044], 
      Hue[0.2, 0.9375000000000002, 0.6037037037037044], 
      Hue[0.2, 0.0625, 0.622222222222223], 
      Hue[0.2, 0.125, 0.622222222222223], 
      Hue[0.2, 0.1875, 0.622222222222223], 
      Hue[0.2, 0.25, 0.622222222222223], 
      Hue[0.2, 0.3125, 0.622222222222223], 
      Hue[0.2, 0.375, 0.622222222222223], 
      Hue[0.2, 0.4375, 0.622222222222223], 
      Hue[0.2, 0.5625, 0.622222222222223], 
      Hue[0.2, 0.625, 0.622222222222223], 
      Hue[0.2, 0.6874999999999999, 0.622222222222223], 
      Hue[0.2, 0.75, 0.622222222222223], 
      Hue[0.2, 0.8125000000000001, 0.622222222222223], 
      Hue[0.2, 0.8750000000000001, 0.622222222222223], 
      Hue[0.2, 0.9375000000000002, 0.622222222222223], 
      Hue[0.2, 0.0625, 0.6407407407407415], 
      Hue[0.2, 0.125, 0.6407407407407415], 
      Hue[0.2, 0.1875, 0.6407407407407415], 
      Hue[0.2, 0.25, 0.6407407407407415], 
      Hue[0.2, 0.3125, 0.6407407407407415], 
      Hue[0.2, 0.375, 0.6407407407407415], 
      Hue[0.2, 0.4375, 0.6407407407407415], 
      Hue[0.2, 0.5625, 0.6407407407407415], 
      Hue[0.2, 0.625, 0.6407407407407415], 
      Hue[0.2, 0.6874999999999999, 0.6407407407407415], 
      Hue[0.2, 0.75, 0.6407407407407415], 
      Hue[0.2, 0.8125000000000001, 0.6407407407407415], 
      Hue[0.2, 0.8750000000000001, 0.6407407407407415], 
      Hue[0.2, 0.9375000000000002, 0.6407407407407415], 
      Hue[0.2, 0.0625, 0.6592592592592601], 
      Hue[0.2, 0.125, 0.6592592592592601], 
      Hue[0.2, 0.1875, 0.6592592592592601], 
      Hue[0.2, 0.25, 0.6592592592592601], 
      Hue[0.2, 0.3125, 0.6592592592592601], 
      Hue[0.2, 0.375, 0.6592592592592601], 
      Hue[0.2, 0.4375, 0.6592592592592601], 
      Hue[0.2, 0.5625, 0.6592592592592601], 
      Hue[0.2, 0.625, 0.6592592592592601], 
      Hue[0.2, 0.6874999999999999, 0.6592592592592601], 
      Hue[0.2, 0.75, 0.6592592592592601], 
      Hue[0.2, 0.8125000000000001, 0.6592592592592601], 
      Hue[0.2, 0.8750000000000001, 0.6592592592592601], 
      Hue[0.2, 0.9375000000000002, 0.6592592592592601], 
      Hue[0.2, 0.0625, 0.6777777777777787], 
      Hue[0.2, 0.125, 0.6777777777777787], 
      Hue[0.2, 0.1875, 0.6777777777777787], 
      Hue[0.2, 0.25, 0.6777777777777787], 
      Hue[0.2, 0.3125, 0.6777777777777787], 
      Hue[0.2, 0.375, 0.6777777777777787], 
      Hue[0.2, 0.4375, 0.6777777777777787], 
      Hue[0.2, 0.5625, 0.6777777777777787], 
      Hue[0.2, 0.625, 0.6777777777777787], 
      Hue[0.2, 0.6874999999999999, 0.6777777777777787], 
      Hue[0.2, 0.75, 0.6777777777777787], 
      Hue[0.2, 0.8125000000000001, 0.6777777777777787], 
      Hue[0.2, 0.8750000000000001, 0.6777777777777787], 
      Hue[0.2, 0.9375000000000002, 0.6777777777777787], 
      Hue[0.2, 0.0625, 0.6962962962962973], 
      Hue[0.2, 0.125, 0.6962962962962973], 
      Hue[0.2, 0.1875, 0.6962962962962973], 
      Hue[0.2, 0.25, 0.6962962962962973], 
      Hue[0.2, 0.3125, 0.6962962962962973], 
      Hue[0.2, 0.375, 0.6962962962962973], 
      Hue[0.2, 0.4375, 0.6962962962962973], 
      Hue[0.2, 0.5625, 0.6962962962962973], 
      Hue[0.2, 0.625, 0.6962962962962973], 
      Hue[0.2, 0.6874999999999999, 0.6962962962962973], 
      Hue[0.2, 0.75, 0.6962962962962973], 
      Hue[0.2, 0.8125000000000001, 0.6962962962962973], 
      Hue[0.2, 0.8750000000000001, 0.6962962962962973], 
      Hue[0.2, 0.9375000000000002, 0.6962962962962973], 
      Hue[0.2, 0.0625, 0.7148148148148159], 
      Hue[0.2, 0.125, 0.7148148148148159], 
      Hue[0.2, 0.1875, 0.7148148148148159], 
      Hue[0.2, 0.25, 0.7148148148148159], 
      Hue[0.2, 0.3125, 0.7148148148148159], 
      Hue[0.2, 0.375, 0.7148148148148159], 
      Hue[0.2, 0.4375, 0.7148148148148159], 
      Hue[0.2, 0.5625, 0.7148148148148159], 
      Hue[0.2, 0.625, 0.7148148148148159], 
      Hue[0.2, 0.6874999999999999, 0.7148148148148159], 
      Hue[0.2, 0.75, 0.7148148148148159], 
      Hue[0.2, 0.8125000000000001, 0.7148148148148159], 
      Hue[0.2, 0.8750000000000001, 0.7148148148148159], 
      Hue[0.2, 0.9375000000000002, 0.7148148148148159], 
      Hue[0.2, 0.0625, 0.7333333333333345], 
      Hue[0.2, 0.125, 0.7333333333333345], 
      Hue[0.2, 0.1875, 0.7333333333333345], 
      Hue[0.2, 0.25, 0.7333333333333345], 
      Hue[0.2, 0.3125, 0.7333333333333345], 
      Hue[0.2, 0.375, 0.7333333333333345], 
      Hue[0.2, 0.4375, 0.7333333333333345], 
      Hue[0.2, 0.5625, 0.7333333333333345], 
      Hue[0.2, 0.625, 0.7333333333333345], 
      Hue[0.2, 0.6874999999999999, 0.7333333333333345], 
      Hue[0.2, 0.75, 0.7333333333333345], 
      Hue[0.2, 0.8125000000000001, 0.7333333333333345], 
      Hue[0.2, 0.8750000000000001, 0.7333333333333345], 
      Hue[0.2, 0.9375000000000002, 0.7333333333333345], 
      Hue[0.2, 0.0625, 0.7518518518518531], 
      Hue[0.2, 0.125, 0.7518518518518531], 
      Hue[0.2, 0.1875, 0.7518518518518531], 
      Hue[0.2, 0.25, 0.7518518518518531], 
      Hue[0.2, 0.3125, 0.7518518518518531], 
      Hue[0.2, 0.375, 0.7518518518518531], 
      Hue[0.2, 0.4375, 0.7518518518518531], 
      Hue[0.2, 0.5625, 0.7518518518518531], 
      Hue[0.2, 0.625, 0.7518518518518531], 
      Hue[0.2, 0.6874999999999999, 0.7518518518518531], 
      Hue[0.2, 0.75, 0.7518518518518531], 
      Hue[0.2, 0.8125000000000001, 0.7518518518518531], 
      Hue[0.2, 0.8750000000000001, 0.7518518518518531], 
      Hue[0.2, 0.9375000000000002, 0.7518518518518531], 
      Hue[0.2, 0.0625, 0.7703703703703716], 
      Hue[0.2, 0.125, 0.7703703703703716], 
      Hue[0.2, 0.1875, 0.7703703703703716], 
      Hue[0.2, 0.25, 0.7703703703703716], 
      Hue[0.2, 0.3125, 0.7703703703703716], 
      Hue[0.2, 0.375, 0.7703703703703716], 
      Hue[0.2, 0.4375, 0.7703703703703716], 
      Hue[0.2, 0.5625, 0.7703703703703716], 
      Hue[0.2, 0.625, 0.7703703703703716], 
      Hue[0.2, 0.6874999999999999, 0.7703703703703716], 
      Hue[0.2, 0.75, 0.7703703703703716], 
      Hue[0.2, 0.8125000000000001, 0.7703703703703716], 
      Hue[0.2, 0.8750000000000001, 0.7703703703703716], 
      Hue[0.2, 0.9375000000000002, 0.7703703703703716], 
      Hue[0.2, 0.0625, 0.7888888888888902], 
      Hue[0.2, 0.125, 0.7888888888888902], 
      Hue[0.2, 0.1875, 0.7888888888888902], 
      Hue[0.2, 0.25, 0.7888888888888902], 
      Hue[0.2, 0.3125, 0.7888888888888902], 
      Hue[0.2, 0.375, 0.7888888888888902], 
      Hue[0.2, 0.4375, 0.7888888888888902], 
      Hue[0.2, 0.5625, 0.7888888888888902], 
      Hue[0.2, 0.625, 0.7888888888888902], 
      Hue[0.2, 0.6874999999999999, 0.7888888888888902], 
      Hue[0.2, 0.75, 0.7888888888888902], 
      Hue[0.2, 0.8125000000000001, 0.7888888888888902], 
      Hue[0.2, 0.8750000000000001, 0.7888888888888902], 
      Hue[0.2, 0.9375000000000002, 0.7888888888888902], 
      Hue[0.2, 0.0625, 0.8074074074074088], 
      Hue[0.2, 0.125, 0.8074074074074088], 
      Hue[0.2, 0.1875, 0.8074074074074088], 
      Hue[0.2, 0.25, 0.8074074074074088], 
      Hue[0.2, 0.3125, 0.8074074074074088], 
      Hue[0.2, 0.375, 0.8074074074074088], 
      Hue[0.2, 0.4375, 0.8074074074074088], 
      Hue[0.2, 0.5625, 0.8074074074074088], 
      Hue[0.2, 0.625, 0.8074074074074088], 
      Hue[0.2, 0.6874999999999999, 0.8074074074074088], 
      Hue[0.2, 0.75, 0.8074074074074088], 
      Hue[0.2, 0.8125000000000001, 0.8074074074074088], 
      Hue[0.2, 0.8750000000000001, 0.8074074074074088], 
      Hue[0.2, 0.9375000000000002, 0.8074074074074088], 
      Hue[0.2, 0.0625, 0.8259259259259273], 
      Hue[0.2, 0.125, 0.8259259259259273], 
      Hue[0.2, 0.1875, 0.8259259259259273], 
      Hue[0.2, 0.25, 0.8259259259259273], 
      Hue[0.2, 0.3125, 0.8259259259259273], 
      Hue[0.2, 0.375, 0.8259259259259273], 
      Hue[0.2, 0.4375, 0.8259259259259273], 
      Hue[0.2, 0.5625, 0.8259259259259273], 
      Hue[0.2, 0.625, 0.8259259259259273], 
      Hue[0.2, 0.6874999999999999, 0.8259259259259273], 
      Hue[0.2, 0.75, 0.8259259259259273], 
      Hue[0.2, 0.8125000000000001, 0.8259259259259273], 
      Hue[0.2, 0.8750000000000001, 0.8259259259259273], 
      Hue[0.2, 0.9375000000000002, 0.8259259259259273], 
      Hue[0.2, 0.0625, 0.8444444444444459], 
      Hue[0.2, 0.125, 0.8444444444444459], 
      Hue[0.2, 0.1875, 0.8444444444444459], 
      Hue[0.2, 0.25, 0.8444444444444459], 
      Hue[0.2, 0.3125, 0.8444444444444459], 
      Hue[0.2, 0.375, 0.8444444444444459], 
      Hue[0.2, 0.4375, 0.8444444444444459], 
      Hue[0.2, 0.5625, 0.8444444444444459], 
      Hue[0.2, 0.625, 0.8444444444444459], 
      Hue[0.2, 0.6874999999999999, 0.8444444444444459], 
      Hue[0.2, 0.75, 0.8444444444444459], 
      Hue[0.2, 0.8125000000000001, 0.8444444444444459], 
      Hue[0.2, 0.8750000000000001, 0.8444444444444459], 
      Hue[0.2, 0.9375000000000002, 0.8444444444444459], 
      Hue[0.2, 0.0625, 0.8629629629629645], 
      Hue[0.2, 0.125, 0.8629629629629645], 
      Hue[0.2, 0.1875, 0.8629629629629645], 
      Hue[0.2, 0.25, 0.8629629629629645], 
      Hue[0.2, 0.3125, 0.8629629629629645], 
      Hue[0.2, 0.375, 0.8629629629629645], 
      Hue[0.2, 0.4375, 0.8629629629629645], 
      Hue[0.2, 0.5625, 0.8629629629629645], 
      Hue[0.2, 0.625, 0.8629629629629645], 
      Hue[0.2, 0.6874999999999999, 0.8629629629629645], 
      Hue[0.2, 0.75, 0.8629629629629645], 
      Hue[0.2, 0.8125000000000001, 0.8629629629629645], 
      Hue[0.2, 0.8750000000000001, 0.8629629629629645], 
      Hue[0.2, 0.9375000000000002, 0.8629629629629645], 
      Hue[0.2, 0.0625, 0.8814814814814831], 
      Hue[0.2, 0.125, 0.8814814814814831], 
      Hue[0.2, 0.1875, 0.8814814814814831], 
      Hue[0.2, 0.25, 0.8814814814814831], 
      Hue[0.2, 0.3125, 0.8814814814814831], 
      Hue[0.2, 0.375, 0.8814814814814831], 
      Hue[0.2, 0.4375, 0.8814814814814831], 
      Hue[0.2, 0.5625, 0.8814814814814831], 
      Hue[0.2, 0.625, 0.8814814814814831], 
      Hue[0.2, 0.6874999999999999, 0.8814814814814831], 
      Hue[0.2, 0.75, 0.8814814814814831], 
      Hue[0.2, 0.8125000000000001, 0.8814814814814831], 
      Hue[0.2, 0.8750000000000001, 0.8814814814814831], 
      Hue[0.2, 0.9375000000000002, 0.8814814814814831], 
      Hue[0.2, 0.0625, 0.9000000000000017], 
      Hue[0.2, 0.125, 0.9000000000000017], 
      Hue[0.2, 0.1875, 0.9000000000000017], 
      Hue[0.2, 0.25, 0.9000000000000017], 
      Hue[0.2, 0.3125, 0.9000000000000017], 
      Hue[0.2, 0.375, 0.9000000000000017], 
      Hue[0.2, 0.4375, 0.9000000000000017], 
      Hue[0.2, 0.5625, 0.9000000000000017], 
      Hue[0.2, 0.625, 0.9000000000000017], 
      Hue[0.2, 0.6874999999999999, 0.9000000000000017], 
      Hue[0.2, 0.75, 0.9000000000000017], 
      Hue[0.2, 0.8125000000000001, 0.9000000000000017], 
      Hue[0.2, 0.8750000000000001, 0.9000000000000017], 
      Hue[0.2, 0.9375000000000002, 0.9000000000000017], 
      Hue[0.2, 0.0625, 0.9185185185185203], 
      Hue[0.2, 0.125, 0.9185185185185203], 
      Hue[0.2, 0.1875, 0.9185185185185203], 
      Hue[0.2, 0.25, 0.9185185185185203], 
      Hue[0.2, 0.3125, 0.9185185185185203], 
      Hue[0.2, 0.375, 0.9185185185185203], 
      Hue[0.2, 0.4375, 0.9185185185185203], 
      Hue[0.2, 0.5625, 0.9185185185185203], 
      Hue[0.2, 0.625, 0.9185185185185203], 
      Hue[0.2, 0.6874999999999999, 0.9185185185185203], 
      Hue[0.2, 0.75, 0.9185185185185203], 
      Hue[0.2, 0.8125000000000001, 0.9185185185185203], 
      Hue[0.2, 0.8750000000000001, 0.9185185185185203], 
      Hue[0.2, 0.9375000000000002, 0.9185185185185203], 
      Hue[0.2, 0.0625, 0.9370370370370388], 
      Hue[0.2, 0.125, 0.9370370370370388], 
      Hue[0.2, 0.1875, 0.9370370370370388], 
      Hue[0.2, 0.25, 0.9370370370370388], 
      Hue[0.2, 0.3125, 0.9370370370370388], 
      Hue[0.2, 0.375, 0.9370370370370388], 
      Hue[0.2, 0.4375, 0.9370370370370388], 
      Hue[0.2, 0.5625, 0.9370370370370388], 
      Hue[0.2, 0.625, 0.9370370370370388], 
      Hue[0.2, 0.6874999999999999, 0.9370370370370388], 
      Hue[0.2, 0.75, 0.9370370370370388], 
      Hue[0.2, 0.8125000000000001, 0.9370370370370388], 
      Hue[0.2, 0.8750000000000001, 0.9370370370370388], 
      Hue[0.2, 0.9375000000000002, 0.9370370370370388], 
      Hue[0.2, 0.0625, 0.9555555555555574], 
      Hue[0.2, 0.125, 0.9555555555555574], 
      Hue[0.2, 0.1875, 0.9555555555555574], 
      Hue[0.2, 0.25, 0.9555555555555574], 
      Hue[0.2, 0.3125, 0.9555555555555574], 
      Hue[0.2, 0.375, 0.9555555555555574], 
      Hue[0.2, 0.4375, 0.9555555555555574], 
      Hue[0.2, 0.5625, 0.9555555555555574], 
      Hue[0.2, 0.625, 0.9555555555555574], 
      Hue[0.2, 0.6874999999999999, 0.9555555555555574], 
      Hue[0.2, 0.75, 0.9555555555555574], 
      Hue[0.2, 0.8125000000000001, 0.9555555555555574], 
      Hue[0.2, 0.8750000000000001, 0.9555555555555574], 
      Hue[0.2, 0.9375000000000002, 0.9555555555555574], 
      Hue[0.2, 0.0625, 0.974074074074076], 
      Hue[0.2, 0.125, 0.974074074074076], 
      Hue[0.2, 0.1875, 0.974074074074076], 
      Hue[0.2, 0.25, 0.974074074074076], 
      Hue[0.2, 0.3125, 0.974074074074076], 
      Hue[0.2, 0.375, 0.974074074074076], 
      Hue[0.2, 0.4375, 0.974074074074076], 
      Hue[0.2, 0.5625, 0.974074074074076], 
      Hue[0.2, 0.625, 0.974074074074076], 
      Hue[0.2, 0.6874999999999999, 0.974074074074076], 
      Hue[0.2, 0.75, 0.974074074074076], 
      Hue[0.2, 0.8125000000000001, 0.974074074074076], 
      Hue[0.2, 0.8750000000000001, 0.974074074074076], 
      Hue[0.2, 0.9375000000000002, 0.974074074074076], 
      Hue[0.2, 0.0625, 0.9925925925925944], 
      Hue[0.2, 0.125, 0.9925925925925944], 
      Hue[0.2, 0.1875, 0.9925925925925944], 
      Hue[0.2, 0.25, 0.9925925925925944], 
      Hue[0.2, 0.3125, 0.9925925925925944], 
      Hue[0.2, 0.375, 0.9925925925925944], 
      Hue[0.2, 0.4375, 0.9925925925925944], 
      Hue[0.2, 0.5625, 0.9925925925925944], 
      Hue[0.2, 0.625, 0.9925925925925944], 
      Hue[0.2, 0.6874999999999999, 0.9925925925925944], 
      Hue[0.2, 0.75, 0.9925925925925944], 
      Hue[0.2, 0.8125000000000001, 0.9925925925925944], 
      Hue[0.2, 0.8750000000000001, 0.9925925925925944], 
      Hue[0.2, 0.9375000000000002, 0.9925925925925944], 
      Hue[0.2, 0.0625, 1.0111111111111128`], 
      Hue[0.2, 0.125, 1.0111111111111128`], 
      Hue[0.2, 0.1875, 1.0111111111111128`], 
      Hue[0.2, 0.25, 1.0111111111111128`], 
      Hue[0.2, 0.3125, 1.0111111111111128`], 
      Hue[0.2, 0.375, 1.0111111111111128`], 
      Hue[0.2, 0.4375, 1.0111111111111128`], 
      Hue[0.2, 0.5625, 1.0111111111111128`], 
      Hue[0.2, 0.625, 1.0111111111111128`], 
      Hue[0.2, 0.6874999999999999, 1.0111111111111128`], 
      Hue[0.2, 0.75, 1.0111111111111128`], 
      Hue[0.2, 0.8125000000000001, 1.0111111111111128`], 
      Hue[0.2, 0.8750000000000001, 1.0111111111111128`], 
      Hue[0.2, 0.9375000000000002, 1.0111111111111128`], 
      Hue[0.2, 0.0625, 1.0296296296296312`], 
      Hue[0.2, 0.125, 1.0296296296296312`], 
      Hue[0.2, 0.1875, 1.0296296296296312`], 
      Hue[0.2, 0.25, 1.0296296296296312`], 
      Hue[0.2, 0.3125, 1.0296296296296312`], 
      Hue[0.2, 0.375, 1.0296296296296312`], 
      Hue[0.2, 0.4375, 1.0296296296296312`], 
      Hue[0.2, 0.5625, 1.0296296296296312`], 
      Hue[0.2, 0.625, 1.0296296296296312`], 
      Hue[0.2, 0.6874999999999999, 1.0296296296296312`], 
      Hue[0.2, 0.75, 1.0296296296296312`], 
      Hue[0.2, 0.8125000000000001, 1.0296296296296312`], 
      Hue[0.2, 0.8750000000000001, 1.0296296296296312`], 
      Hue[0.2, 0.9375000000000002, 1.0296296296296312`], 
      Hue[0.2, 0.0625, 1.0481481481481496`], 
      Hue[0.2, 0.125, 1.0481481481481496`], 
      Hue[0.2, 0.1875, 1.0481481481481496`], 
      Hue[0.2, 0.25, 1.0481481481481496`], 
      Hue[0.2, 0.3125, 1.0481481481481496`], 
      Hue[0.2, 0.375, 1.0481481481481496`], 
      Hue[0.2, 0.4375, 1.0481481481481496`], 
      Hue[0.2, 0.5625, 1.0481481481481496`], 
      Hue[0.2, 0.625, 1.0481481481481496`], 
      Hue[0.2, 0.6874999999999999, 1.0481481481481496`], 
      Hue[0.2, 0.75, 1.0481481481481496`], 
      Hue[0.2, 0.8125000000000001, 1.0481481481481496`], 
      Hue[0.2, 0.8750000000000001, 1.0481481481481496`], 
      Hue[0.2, 0.9375000000000002, 1.0481481481481496`], 
      Hue[0.2, 0.0625, 1.066666666666668], 
      Hue[0.2, 0.125, 1.066666666666668], 
      Hue[0.2, 0.1875, 1.066666666666668], 
      Hue[0.2, 0.25, 1.066666666666668], 
      Hue[0.2, 0.3125, 1.066666666666668], 
      Hue[0.2, 0.375, 1.066666666666668], 
      Hue[0.2, 0.4375, 1.066666666666668], 
      Hue[0.2, 0.5625, 1.066666666666668], 
      Hue[0.2, 0.625, 1.066666666666668], 
      Hue[0.2, 0.6874999999999999, 1.066666666666668], 
      Hue[0.2, 0.75, 1.066666666666668], 
      Hue[0.2, 0.8125000000000001, 1.066666666666668], 
      Hue[0.2, 0.8750000000000001, 1.066666666666668], 
      Hue[0.2, 0.9375000000000002, 1.066666666666668], 
      Hue[0.2, 0.0625, 1.0851851851851864`], 
      Hue[0.2, 0.125, 1.0851851851851864`], 
      Hue[0.2, 0.1875, 1.0851851851851864`], 
      Hue[0.2, 0.25, 1.0851851851851864`], 
      Hue[0.2, 0.3125, 1.0851851851851864`], 
      Hue[0.2, 0.375, 1.0851851851851864`], 
      Hue[0.2, 0.4375, 1.0851851851851864`], 
      Hue[0.2, 0.5625, 1.0851851851851864`], 
      Hue[0.2, 0.625, 1.0851851851851864`], 
      Hue[0.2, 0.6874999999999999, 1.0851851851851864`], 
      Hue[0.2, 0.75, 1.0851851851851864`], 
      Hue[0.2, 0.8125000000000001, 1.0851851851851864`], 
      Hue[0.2, 0.8750000000000001, 1.0851851851851864`], 
      Hue[0.2, 0.9375000000000002, 1.0851851851851864`], 
      Hue[0.2, 0.0625, 1.103703703703705], 
      Hue[0.2, 0.125, 1.103703703703705], 
      Hue[0.2, 0.1875, 1.103703703703705], 
      Hue[0.2, 0.25, 1.103703703703705], 
      Hue[0.2, 0.3125, 1.103703703703705], 
      Hue[0.2, 0.375, 1.103703703703705], 
      Hue[0.2, 0.4375, 1.103703703703705], 
      Hue[0.2, 0.5625, 1.103703703703705], 
      Hue[0.2, 0.625, 1.103703703703705], 
      Hue[0.2, 0.6874999999999999, 1.103703703703705], 
      Hue[0.2, 0.75, 1.103703703703705], 
      Hue[0.2, 0.8125000000000001, 1.103703703703705], 
      Hue[0.2, 0.8750000000000001, 1.103703703703705], 
      Hue[0.2, 0.9375000000000002, 1.103703703703705], 
      Hue[0.2, 0.0625, 1.1222222222222231`], 
      Hue[0.2, 0.125, 1.1222222222222231`], 
      Hue[0.2, 0.1875, 1.1222222222222231`], 
      Hue[0.2, 0.25, 1.1222222222222231`], 
      Hue[0.2, 0.3125, 1.1222222222222231`], 
      Hue[0.2, 0.375, 1.1222222222222231`], 
      Hue[0.2, 0.4375, 1.1222222222222231`], 
      Hue[0.2, 0.5625, 1.1222222222222231`], 
      Hue[0.2, 0.625, 1.1222222222222231`], 
      Hue[0.2, 0.6874999999999999, 1.1222222222222231`], 
      Hue[0.2, 0.75, 1.1222222222222231`], 
      Hue[0.2, 0.8125000000000001, 1.1222222222222231`], 
      Hue[0.2, 0.8750000000000001, 1.1222222222222231`], 
      Hue[0.2, 0.9375000000000002, 1.1222222222222231`], 
      Hue[0.2, 0.0625, 1.1407407407407417`], 
      Hue[0.2, 0.125, 1.1407407407407417`], 
      Hue[0.2, 0.1875, 1.1407407407407417`], 
      Hue[0.2, 0.25, 1.1407407407407417`], 
      Hue[0.2, 0.3125, 1.1407407407407417`], 
      Hue[0.2, 0.375, 1.1407407407407417`], 
      Hue[0.2, 0.4375, 1.1407407407407417`], 
      Hue[0.2, 0.5625, 1.1407407407407417`], 
      Hue[0.2, 0.625, 1.1407407407407417`], 
      Hue[0.2, 0.6874999999999999, 1.1407407407407417`], 
      Hue[0.2, 0.75, 1.1407407407407417`], 
      Hue[0.2, 0.8125000000000001, 1.1407407407407417`], 
      Hue[0.2, 0.8750000000000001, 1.1407407407407417`], 
      Hue[0.2, 0.9375000000000002, 1.1407407407407417`], 
      Hue[0.2, 0.0625, 1.15925925925926], 
      Hue[0.2, 0.125, 1.15925925925926], 
      Hue[0.2, 0.1875, 1.15925925925926], 
      Hue[0.2, 0.25, 1.15925925925926], 
      Hue[0.2, 0.3125, 1.15925925925926], 
      Hue[0.2, 0.375, 1.15925925925926], 
      Hue[0.2, 0.4375, 1.15925925925926], 
      Hue[0.2, 0.5625, 1.15925925925926], 
      Hue[0.2, 0.625, 1.15925925925926], 
      Hue[0.2, 0.6874999999999999, 1.15925925925926], 
      Hue[0.2, 0.75, 1.15925925925926], 
      Hue[0.2, 0.8125000000000001, 1.15925925925926], 
      Hue[0.2, 0.8750000000000001, 1.15925925925926], 
      Hue[0.2, 0.9375000000000002, 1.15925925925926], 
      Hue[0.2, 0.0625, 1.1777777777777785`], 
      Hue[0.2, 0.125, 1.1777777777777785`], 
      Hue[0.2, 0.1875, 1.1777777777777785`], 
      Hue[0.2, 0.25, 1.1777777777777785`], 
      Hue[0.2, 0.3125, 1.1777777777777785`], 
      Hue[0.2, 0.375, 1.1777777777777785`], 
      Hue[0.2, 0.4375, 1.1777777777777785`], 
      Hue[0.2, 0.5625, 1.1777777777777785`], 
      Hue[0.2, 0.625, 1.1777777777777785`], 
      Hue[0.2, 0.6874999999999999, 1.1777777777777785`], 
      Hue[0.2, 0.75, 1.1777777777777785`], 
      Hue[0.2, 0.8125000000000001, 1.1777777777777785`], 
      Hue[0.2, 0.8750000000000001, 1.1777777777777785`], 
      Hue[0.2, 0.9375000000000002, 1.1777777777777785`], 
      Hue[0.2, 0.0625, 1.1962962962962969`], 
      Hue[0.2, 0.125, 1.1962962962962969`], 
      Hue[0.2, 0.1875, 1.1962962962962969`], 
      Hue[0.2, 0.25, 1.1962962962962969`], 
      Hue[0.2, 0.3125, 1.1962962962962969`], 
      Hue[0.2, 0.375, 1.1962962962962969`], 
      Hue[0.2, 0.4375, 1.1962962962962969`], 
      Hue[0.2, 0.5625, 1.1962962962962969`], 
      Hue[0.2, 0.625, 1.1962962962962969`], 
      Hue[0.2, 0.6874999999999999, 1.1962962962962969`], 
      Hue[0.2, 0.75, 1.1962962962962969`], 
      Hue[0.2, 0.8125000000000001, 1.1962962962962969`], 
      Hue[0.2, 0.8750000000000001, 1.1962962962962969`], 
      Hue[0.2, 0.9375000000000002, 1.1962962962962969`], 
      Hue[0.2, 0.0625, 1.2148148148148152`], 
      Hue[0.2, 0.125, 1.2148148148148152`], 
      Hue[0.2, 0.1875, 1.2148148148148152`], 
      Hue[0.2, 0.25, 1.2148148148148152`], 
      Hue[0.2, 0.3125, 1.2148148148148152`], 
      Hue[0.2, 0.375, 1.2148148148148152`], 
      Hue[0.2, 0.4375, 1.2148148148148152`], 
      Hue[0.2, 0.5625, 1.2148148148148152`], 
      Hue[0.2, 0.625, 1.2148148148148152`], 
      Hue[0.2, 0.6874999999999999, 1.2148148148148152`], 
      Hue[0.2, 0.75, 1.2148148148148152`], 
      Hue[0.2, 0.8125000000000001, 1.2148148148148152`], 
      Hue[0.2, 0.8750000000000001, 1.2148148148148152`], 
      Hue[0.2, 0.9375000000000002, 1.2148148148148152`], 
      Hue[0.2, 0.0625, 1.2333333333333338`], 
      Hue[0.2, 0.125, 1.2333333333333338`], 
      Hue[0.2, 0.1875, 1.2333333333333338`], 
      Hue[0.2, 0.25, 1.2333333333333338`], 
      Hue[0.2, 0.3125, 1.2333333333333338`], 
      Hue[0.2, 0.375, 1.2333333333333338`], 
      Hue[0.2, 0.4375, 1.2333333333333338`], 
      Hue[0.2, 0.5625, 1.2333333333333338`], 
      Hue[0.2, 0.625, 1.2333333333333338`], 
      Hue[0.2, 0.6874999999999999, 1.2333333333333338`], 
      Hue[0.2, 0.75, 1.2333333333333338`], 
      Hue[0.2, 0.8125000000000001, 1.2333333333333338`], 
      Hue[0.2, 0.8750000000000001, 1.2333333333333338`], 
      Hue[0.2, 0.9375000000000002, 1.2333333333333338`], 
      Hue[0.2, 0.0625, 1.251851851851852], 
      Hue[0.2, 0.125, 1.251851851851852], 
      Hue[0.2, 0.1875, 1.251851851851852], 
      Hue[0.2, 0.25, 1.251851851851852], 
      Hue[0.2, 0.3125, 1.251851851851852], 
      Hue[0.2, 0.375, 1.251851851851852], 
      Hue[0.2, 0.4375, 1.251851851851852], 
      Hue[0.2, 0.5625, 1.251851851851852], 
      Hue[0.2, 0.625, 1.251851851851852], 
      Hue[0.2, 0.6874999999999999, 1.251851851851852], 
      Hue[0.2, 0.75, 1.251851851851852], 
      Hue[0.2, 0.8125000000000001, 1.251851851851852], 
      Hue[0.2, 0.8750000000000001, 1.251851851851852], 
      Hue[0.2, 0.9375000000000002, 1.251851851851852], 
      Hue[0.2, 0.0625, 1.2703703703703706`], 
      Hue[0.2, 0.125, 1.2703703703703706`], 
      Hue[0.2, 0.1875, 1.2703703703703706`], 
      Hue[0.2, 0.25, 1.2703703703703706`], 
      Hue[0.2, 0.3125, 1.2703703703703706`], 
      Hue[0.2, 0.375, 1.2703703703703706`], 
      Hue[0.2, 0.4375, 1.2703703703703706`], 
      Hue[0.2, 0.5625, 1.2703703703703706`], 
      Hue[0.2, 0.625, 1.2703703703703706`], 
      Hue[0.2, 0.6874999999999999, 1.2703703703703706`], 
      Hue[0.2, 0.75, 1.2703703703703706`], 
      Hue[0.2, 0.8125000000000001, 1.2703703703703706`], 
      Hue[0.2, 0.8750000000000001, 1.2703703703703706`], 
      Hue[0.2, 0.9375000000000002, 1.2703703703703706`], 
      Hue[0.2, 0.0625, 1.2888888888888888`], 
      Hue[0.2, 0.125, 1.2888888888888888`], 
      Hue[0.2, 0.1875, 1.2888888888888888`], 
      Hue[0.2, 0.25, 1.2888888888888888`], 
      Hue[0.2, 0.3125, 1.2888888888888888`], 
      Hue[0.2, 0.375, 1.2888888888888888`], 
      Hue[0.2, 0.4375, 1.2888888888888888`], 
      Hue[0.2, 0.5625, 1.2888888888888888`], 
      Hue[0.2, 0.625, 1.2888888888888888`], 
      Hue[0.2, 0.6874999999999999, 1.2888888888888888`], 
      Hue[0.2, 0.75, 1.2888888888888888`], 
      Hue[0.2, 0.8125000000000001, 1.2888888888888888`], 
      Hue[0.2, 0.8750000000000001, 1.2888888888888888`], 
      Hue[0.2, 0.9375000000000002, 1.2888888888888888`], 
      Hue[0.2, 0.0625, 1.3074074074074074`], 
      Hue[0.2, 0.125, 1.3074074074074074`], 
      Hue[0.2, 0.1875, 1.3074074074074074`], 
      Hue[0.2, 0.25, 1.3074074074074074`], 
      Hue[0.2, 0.3125, 1.3074074074074074`], 
      Hue[0.2, 0.375, 1.3074074074074074`], 
      Hue[0.2, 0.4375, 1.3074074074074074`], 
      Hue[0.2, 0.5625, 1.3074074074074074`], 
      Hue[0.2, 0.625, 1.3074074074074074`], 
      Hue[0.2, 0.6874999999999999, 1.3074074074074074`], 
      Hue[0.2, 0.75, 1.3074074074074074`], 
      Hue[0.2, 0.8125000000000001, 1.3074074074074074`], 
      Hue[0.2, 0.8750000000000001, 1.3074074074074074`], 
      Hue[0.2, 0.9375000000000002, 1.3074074074074074`], 
      Hue[0.2, 0.0625, 1.3259259259259257`], 
      Hue[0.2, 0.125, 1.3259259259259257`], 
      Hue[0.2, 0.1875, 1.3259259259259257`], 
      Hue[0.2, 0.25, 1.3259259259259257`], 
      Hue[0.2, 0.3125, 1.3259259259259257`], 
      Hue[0.2, 0.375, 1.3259259259259257`], 
      Hue[0.2, 0.4375, 1.3259259259259257`], 
      Hue[0.2, 0.5625, 1.3259259259259257`], 
      Hue[0.2, 0.625, 1.3259259259259257`], 
      Hue[0.2, 0.6874999999999999, 1.3259259259259257`], 
      Hue[0.2, 0.75, 1.3259259259259257`], 
      Hue[0.2, 0.8125000000000001, 1.3259259259259257`], 
      Hue[0.2, 0.8750000000000001, 1.3259259259259257`], 
      Hue[0.2, 0.9375000000000002, 1.3259259259259257`], 
      Hue[0.2, 0.0625, 1.344444444444444], 
      Hue[0.2, 0.125, 1.344444444444444], 
      Hue[0.2, 0.1875, 1.344444444444444], 
      Hue[0.2, 0.25, 1.344444444444444], 
      Hue[0.2, 0.3125, 1.344444444444444], 
      Hue[0.2, 0.375, 1.344444444444444], 
      Hue[0.2, 0.4375, 1.344444444444444], 
      Hue[0.2, 0.5625, 1.344444444444444], 
      Hue[0.2, 0.625, 1.344444444444444], 
      Hue[0.2, 0.6874999999999999, 1.344444444444444], 
      Hue[0.2, 0.75, 1.344444444444444], 
      Hue[0.2, 0.8125000000000001, 1.344444444444444], 
      Hue[0.2, 0.8750000000000001, 1.344444444444444], 
      Hue[0.2, 0.9375000000000002, 1.344444444444444], 
      Hue[0.2, 0.0625, 1.3629629629629625`], 
      Hue[0.2, 0.125, 1.3629629629629625`], 
      Hue[0.2, 0.1875, 1.3629629629629625`], 
      Hue[0.2, 0.25, 1.3629629629629625`], 
      Hue[0.2, 0.3125, 1.3629629629629625`], 
      Hue[0.2, 0.375, 1.3629629629629625`], 
      Hue[0.2, 0.4375, 1.3629629629629625`], 
      Hue[0.2, 0.5625, 1.3629629629629625`], 
      Hue[0.2, 0.625, 1.3629629629629625`], 
      Hue[0.2, 0.6874999999999999, 1.3629629629629625`], 
      Hue[0.2, 0.75, 1.3629629629629625`], 
      Hue[0.2, 0.8125000000000001, 1.3629629629629625`], 
      Hue[0.2, 0.8750000000000001, 1.3629629629629625`], 
      Hue[0.2, 0.9375000000000002, 1.3629629629629625`], 
      Hue[0.2, 0.0625, 1.3814814814814809`], 
      Hue[0.2, 0.125, 1.3814814814814809`], 
      Hue[0.2, 0.1875, 1.3814814814814809`], 
      Hue[0.2, 0.25, 1.3814814814814809`], 
      Hue[0.2, 0.3125, 1.3814814814814809`], 
      Hue[0.2, 0.375, 1.3814814814814809`], 
      Hue[0.2, 0.4375, 1.3814814814814809`], 
      Hue[0.2, 0.5625, 1.3814814814814809`], 
      Hue[0.2, 0.625, 1.3814814814814809`], 
      Hue[0.2, 0.6874999999999999, 1.3814814814814809`], 
      Hue[0.2, 0.75, 1.3814814814814809`], 
      Hue[0.2, 0.8125000000000001, 1.3814814814814809`], 
      Hue[0.2, 0.8750000000000001, 1.3814814814814809`], 
      Hue[0.2, 0.9375000000000002, 1.3814814814814809`], 
      Hue[0.2, 0.0625, 1.4], 
      Hue[0.2, 0.125, 1.4], 
      Hue[0.2, 0.1875, 1.4], 
      Hue[0.2, 0.25, 1.4], 
      Hue[0.2, 0.3125, 1.4], 
      Hue[0.2, 0.375, 1.4], 
      Hue[0.2, 0.4375, 1.4], 
      Hue[0.2, 0.5625, 1.4], 
      Hue[0.2, 0.625, 1.4], 
      Hue[0.2, 0.6874999999999999, 1.4], 
      Hue[0.2, 0.75, 1.4], 
      Hue[0.2, 0.8125000000000001, 1.4], 
      Hue[0.2, 0.8750000000000001, 1.4], 
      Hue[0.2, 0.9375000000000002, 1.4], 
      Hue[0.2, 0.018518518518518517`, 0.5249999999999999], 
      Hue[0.2, 0., 0.5249999999999999], 
      Hue[0.2, 0.037037037037037035`, 0.5249999999999999], 
      Hue[0.2, 0.05555555555555555, 0.5249999999999999], 
      Hue[0.2, 0.07407407407407407, 0.5249999999999999], 
      Hue[0.2, 0.09259259259259259, 0.5249999999999999], 
      Hue[0.2, 0.1111111111111111, 0.5249999999999999], 
      Hue[0.2, 0.12962962962962962`, 0.5249999999999999], 
      Hue[0.2, 0.14814814814814814`, 0.5249999999999999], 
      Hue[0.2, 0.16666666666666666`, 0.5249999999999999], 
      Hue[0.2, 0.18518518518518517`, 0.5249999999999999], 
      Hue[0.2, 0.2037037037037037, 0.5249999999999999], 
      Hue[0.2, 0.2222222222222222, 0.5249999999999999], 
      Hue[0.2, 0.24074074074074073`, 0.5249999999999999], 
      Hue[0.2, 0.25925925925925924`, 0.5249999999999999], 
      Hue[0.2, 0.2777777777777778, 0.5249999999999999], 
      Hue[0.2, 0.2962962962962963, 0.5249999999999999], 
      Hue[0.2, 0.3148148148148148, 0.5249999999999999], 
      Hue[0.2, 0.3333333333333333, 0.5249999999999999], 
      Hue[0.2, 0.3518518518518518, 0.5249999999999999], 
      Hue[0.2, 0.37037037037037035`, 0.5249999999999999], 
      Hue[0.2, 0.3888888888888889, 0.5249999999999999], 
      Hue[0.2, 0.4074074074074074, 0.5249999999999999], 
      Hue[0.2, 0.42592592592592593`, 0.5249999999999999], 
      Hue[0.2, 0.4444444444444444, 0.5249999999999999], 
      Hue[0.2, 0.46296296296296297`, 0.5249999999999999], 
      Hue[0.2, 0.48148148148148145`, 0.5249999999999999], 
      Hue[0.2, 0.5, 0.5249999999999999], 
      Hue[0.2, 0.5185185185185185, 0.5249999999999999], 
      Hue[0.2, 0.5370370370370371, 0.5249999999999999], 
      Hue[0.2, 0.5555555555555556, 0.5249999999999999], 
      Hue[0.2, 0.5740740740740741, 0.5249999999999999], 
      Hue[0.2, 0.5925925925925926, 0.5249999999999999], 
      Hue[0.2, 0.6111111111111112, 0.5249999999999999], 
      Hue[0.2, 0.6296296296296297, 0.5249999999999999], 
      Hue[0.2, 0.6481481481481481, 0.5249999999999999], 
      Hue[0.2, 0.6666666666666666, 0.5249999999999999], 
      Hue[0.2, 0.6851851851851851, 0.5249999999999999], 
      Hue[0.2, 0.7037037037037035, 0.5249999999999999], 
      Hue[0.2, 0.722222222222222, 0.5249999999999999], 
      Hue[0.2, 0.7407407407407404, 0.5249999999999999], 
      Hue[0.2, 0.7592592592592589, 0.5249999999999999], 
      Hue[0.2, 0.7777777777777773, 0.5249999999999999], 
      Hue[0.2, 0.7962962962962957, 0.5249999999999999], 
      Hue[0.2, 0.8148148148148142, 0.5249999999999999], 
      Hue[0.2, 0.8333333333333327, 0.5249999999999999], 
      Hue[0.2, 0.8518518518518511, 0.5249999999999999], 
      Hue[0.2, 0.8703703703703696, 0.5249999999999999], 
      Hue[0.2, 0.8888888888888881, 0.5249999999999999], 
      Hue[0.2, 0.9074074074074064, 0.5249999999999999], 
      Hue[0.2, 0.9259259259259249, 0.5249999999999999], 
      Hue[0.2, 0.9444444444444434, 0.5249999999999999], 
      Hue[0.2, 0.9629629629629618, 0.5249999999999999], 
      Hue[0.2, 0.9814814814814803, 0.5249999999999999], 
      Hue[0.2, 1., 0.5249999999999999], 
      Hue[0.2, 0.018518518518518517`, 0.6499999999999999], 
      Hue[0.2, 0., 0.6499999999999999], 
      Hue[0.2, 0.037037037037037035`, 0.6499999999999999], 
      Hue[0.2, 0.05555555555555555, 0.6499999999999999], 
      Hue[0.2, 0.07407407407407407, 0.6499999999999999], 
      Hue[0.2, 0.09259259259259259, 0.6499999999999999], 
      Hue[0.2, 0.1111111111111111, 0.6499999999999999], 
      Hue[0.2, 0.12962962962962962`, 0.6499999999999999], 
      Hue[0.2, 0.14814814814814814`, 0.6499999999999999], 
      Hue[0.2, 0.16666666666666666`, 0.6499999999999999], 
      Hue[0.2, 0.18518518518518517`, 0.6499999999999999], 
      Hue[0.2, 0.2037037037037037, 0.6499999999999999], 
      Hue[0.2, 0.2222222222222222, 0.6499999999999999], 
      Hue[0.2, 0.24074074074074073`, 0.6499999999999999], 
      Hue[0.2, 0.25925925925925924`, 0.6499999999999999], 
      Hue[0.2, 0.2777777777777778, 0.6499999999999999], 
      Hue[0.2, 0.2962962962962963, 0.6499999999999999], 
      Hue[0.2, 0.3148148148148148, 0.6499999999999999], 
      Hue[0.2, 0.3333333333333333, 0.6499999999999999], 
      Hue[0.2, 0.3518518518518518, 0.6499999999999999], 
      Hue[0.2, 0.37037037037037035`, 0.6499999999999999], 
      Hue[0.2, 0.3888888888888889, 0.6499999999999999], 
      Hue[0.2, 0.4074074074074074, 0.6499999999999999], 
      Hue[0.2, 0.42592592592592593`, 0.6499999999999999], 
      Hue[0.2, 0.4444444444444444, 0.6499999999999999], 
      Hue[0.2, 0.46296296296296297`, 0.6499999999999999], 
      Hue[0.2, 0.48148148148148145`, 0.6499999999999999], 
      Hue[0.2, 0.5, 0.6499999999999999], 
      Hue[0.2, 0.5185185185185185, 0.6499999999999999], 
      Hue[0.2, 0.5370370370370371, 0.6499999999999999], 
      Hue[0.2, 0.5555555555555556, 0.6499999999999999], 
      Hue[0.2, 0.5740740740740741, 0.6499999999999999], 
      Hue[0.2, 0.5925925925925926, 0.6499999999999999], 
      Hue[0.2, 0.6111111111111112, 0.6499999999999999], 
      Hue[0.2, 0.6296296296296297, 0.6499999999999999], 
      Hue[0.2, 0.6481481481481481, 0.6499999999999999], 
      Hue[0.2, 0.6666666666666666, 0.6499999999999999], 
      Hue[0.2, 0.6851851851851851, 0.6499999999999999], 
      Hue[0.2, 0.7037037037037035, 0.6499999999999999], 
      Hue[0.2, 0.722222222222222, 0.6499999999999999], 
      Hue[0.2, 0.7407407407407404, 0.6499999999999999], 
      Hue[0.2, 0.7592592592592589, 0.6499999999999999], 
      Hue[0.2, 0.7777777777777773, 0.6499999999999999], 
      Hue[0.2, 0.7962962962962957, 0.6499999999999999], 
      Hue[0.2, 0.8148148148148142, 0.6499999999999999], 
      Hue[0.2, 0.8333333333333327, 0.6499999999999999], 
      Hue[0.2, 0.8518518518518511, 0.6499999999999999], 
      Hue[0.2, 0.8703703703703696, 0.6499999999999999], 
      Hue[0.2, 0.8888888888888881, 0.6499999999999999], 
      Hue[0.2, 0.9074074074074064, 0.6499999999999999], 
      Hue[0.2, 0.9259259259259249, 0.6499999999999999], 
      Hue[0.2, 0.9444444444444434, 0.6499999999999999], 
      Hue[0.2, 0.9629629629629618, 0.6499999999999999], 
      Hue[0.2, 0.9814814814814803, 0.6499999999999999], 
      Hue[0.2, 1., 0.6499999999999999], 
      Hue[0.2, 0.018518518518518517`, 0.7749999999999998], 
      Hue[0.2, 0., 0.7749999999999998], 
      Hue[0.2, 0.037037037037037035`, 0.7749999999999998], 
      Hue[0.2, 0.05555555555555555, 0.7749999999999998], 
      Hue[0.2, 0.07407407407407407, 0.7749999999999998], 
      Hue[0.2, 0.09259259259259259, 0.7749999999999998], 
      Hue[0.2, 0.1111111111111111, 0.7749999999999998], 
      Hue[0.2, 0.12962962962962962`, 0.7749999999999998], 
      Hue[0.2, 0.14814814814814814`, 0.7749999999999998], 
      Hue[0.2, 0.16666666666666666`, 0.7749999999999998], 
      Hue[0.2, 0.18518518518518517`, 0.7749999999999998], 
      Hue[0.2, 0.2037037037037037, 0.7749999999999998], 
      Hue[0.2, 0.2222222222222222, 0.7749999999999998], 
      Hue[0.2, 0.24074074074074073`, 0.7749999999999998], 
      Hue[0.2, 0.25925925925925924`, 0.7749999999999998], 
      Hue[0.2, 0.2777777777777778, 0.7749999999999998], 
      Hue[0.2, 0.2962962962962963, 0.7749999999999998], 
      Hue[0.2, 0.3148148148148148, 0.7749999999999998], 
      Hue[0.2, 0.3333333333333333, 0.7749999999999998], 
      Hue[0.2, 0.3518518518518518, 0.7749999999999998], 
      Hue[0.2, 0.37037037037037035`, 0.7749999999999998], 
      Hue[0.2, 0.3888888888888889, 0.7749999999999998], 
      Hue[0.2, 0.4074074074074074, 0.7749999999999998], 
      Hue[0.2, 0.42592592592592593`, 0.7749999999999998], 
      Hue[0.2, 0.4444444444444444, 0.7749999999999998], 
      Hue[0.2, 0.46296296296296297`, 0.7749999999999998], 
      Hue[0.2, 0.48148148148148145`, 0.7749999999999998], 
      Hue[0.2, 0.5, 0.7749999999999998], 
      Hue[0.2, 0.5185185185185185, 0.7749999999999998], 
      Hue[0.2, 0.5370370370370371, 0.7749999999999998], 
      Hue[0.2, 0.5555555555555556, 0.7749999999999998], 
      Hue[0.2, 0.5740740740740741, 0.7749999999999998], 
      Hue[0.2, 0.5925925925925926, 0.7749999999999998], 
      Hue[0.2, 0.6111111111111112, 0.7749999999999998], 
      Hue[0.2, 0.6296296296296297, 0.7749999999999998], 
      Hue[0.2, 0.6481481481481481, 0.7749999999999998], 
      Hue[0.2, 0.6666666666666666, 0.7749999999999998], 
      Hue[0.2, 0.6851851851851851, 0.7749999999999998], 
      Hue[0.2, 0.7037037037037035, 0.7749999999999998], 
      Hue[0.2, 0.722222222222222, 0.7749999999999998], 
      Hue[0.2, 0.7407407407407404, 0.7749999999999998], 
      Hue[0.2, 0.7592592592592589, 0.7749999999999998], 
      Hue[0.2, 0.7777777777777773, 0.7749999999999998], 
      Hue[0.2, 0.7962962962962957, 0.7749999999999998], 
      Hue[0.2, 0.8148148148148142, 0.7749999999999998], 
      Hue[0.2, 0.8333333333333327, 0.7749999999999998], 
      Hue[0.2, 0.8518518518518511, 0.7749999999999998], 
      Hue[0.2, 0.8703703703703696, 0.7749999999999998], 
      Hue[0.2, 0.8888888888888881, 0.7749999999999998], 
      Hue[0.2, 0.9074074074074064, 0.7749999999999998], 
      Hue[0.2, 0.9259259259259249, 0.7749999999999998], 
      Hue[0.2, 0.9444444444444434, 0.7749999999999998], 
      Hue[0.2, 0.9629629629629618, 0.7749999999999998], 
      Hue[0.2, 0.9814814814814803, 0.7749999999999998], 
      Hue[0.2, 1., 0.7749999999999998], 
      Hue[0.2, 0.018518518518518517`, 0.8999999999999997], 
      Hue[0.2, 0., 0.8999999999999997], 
      Hue[0.2, 0.037037037037037035`, 0.8999999999999997], 
      Hue[0.2, 0.05555555555555555, 0.8999999999999997], 
      Hue[0.2, 0.07407407407407407, 0.8999999999999997], 
      Hue[0.2, 0.09259259259259259, 0.8999999999999997], 
      Hue[0.2, 0.1111111111111111, 0.8999999999999997], 
      Hue[0.2, 0.12962962962962962`, 0.8999999999999997], 
      Hue[0.2, 0.14814814814814814`, 0.8999999999999997], 
      Hue[0.2, 0.16666666666666666`, 0.8999999999999997], 
      Hue[0.2, 0.18518518518518517`, 0.8999999999999997], 
      Hue[0.2, 0.2037037037037037, 0.8999999999999997], 
      Hue[0.2, 0.2222222222222222, 0.8999999999999997], 
      Hue[0.2, 0.24074074074074073`, 0.8999999999999997], 
      Hue[0.2, 0.25925925925925924`, 0.8999999999999997], 
      Hue[0.2, 0.2777777777777778, 0.8999999999999997], 
      Hue[0.2, 0.2962962962962963, 0.8999999999999997], 
      Hue[0.2, 0.3148148148148148, 0.8999999999999997], 
      Hue[0.2, 0.3333333333333333, 0.8999999999999997], 
      Hue[0.2, 0.3518518518518518, 0.8999999999999997], 
      Hue[0.2, 0.37037037037037035`, 0.8999999999999997], 
      Hue[0.2, 0.3888888888888889, 0.8999999999999997], 
      Hue[0.2, 0.4074074074074074, 0.8999999999999997], 
      Hue[0.2, 0.42592592592592593`, 0.8999999999999997], 
      Hue[0.2, 0.4444444444444444, 0.8999999999999997], 
      Hue[0.2, 0.46296296296296297`, 0.8999999999999997], 
      Hue[0.2, 0.48148148148148145`, 0.8999999999999997], 
      Hue[0.2, 0.5, 0.8999999999999997], 
      Hue[0.2, 0.5185185185185185, 0.8999999999999997], 
      Hue[0.2, 0.5370370370370371, 0.8999999999999997], 
      Hue[0.2, 0.5555555555555556, 0.8999999999999997], 
      Hue[0.2, 0.5740740740740741, 0.8999999999999997], 
      Hue[0.2, 0.5925925925925926, 0.8999999999999997], 
      Hue[0.2, 0.6111111111111112, 0.8999999999999997], 
      Hue[0.2, 0.6296296296296297, 0.8999999999999997], 
      Hue[0.2, 0.6481481481481481, 0.8999999999999997], 
      Hue[0.2, 0.6666666666666666, 0.8999999999999997], 
      Hue[0.2, 0.6851851851851851, 0.8999999999999997], 
      Hue[0.2, 0.7037037037037035, 0.8999999999999997], 
      Hue[0.2, 0.722222222222222, 0.8999999999999997], 
      Hue[0.2, 0.7407407407407404, 0.8999999999999997], 
      Hue[0.2, 0.7592592592592589, 0.8999999999999997], 
      Hue[0.2, 0.7777777777777773, 0.8999999999999997], 
      Hue[0.2, 0.7962962962962957, 0.8999999999999997], 
      Hue[0.2, 0.8148148148148142, 0.8999999999999997], 
      Hue[0.2, 0.8333333333333327, 0.8999999999999997], 
      Hue[0.2, 0.8518518518518511, 0.8999999999999997], 
      Hue[0.2, 0.8703703703703696, 0.8999999999999997], 
      Hue[0.2, 0.8888888888888881, 0.8999999999999997], 
      Hue[0.2, 0.9074074074074064, 0.8999999999999997], 
      Hue[0.2, 0.9259259259259249, 0.8999999999999997], 
      Hue[0.2, 0.9444444444444434, 0.8999999999999997], 
      Hue[0.2, 0.9629629629629618, 0.8999999999999997], 
      Hue[0.2, 0.9814814814814803, 0.8999999999999997], 
      Hue[0.2, 1., 0.8999999999999997], 
      Hue[0.2, 0.018518518518518517`, 1.0249999999999997`], 
      Hue[0.2, 0., 1.0249999999999997`], 
      Hue[0.2, 0.037037037037037035`, 1.0249999999999997`], 
      Hue[0.2, 0.05555555555555555, 1.0249999999999997`], 
      Hue[0.2, 0.07407407407407407, 1.0249999999999997`], 
      Hue[0.2, 0.09259259259259259, 1.0249999999999997`], 
      Hue[0.2, 0.1111111111111111, 1.0249999999999997`], 
      Hue[0.2, 0.12962962962962962`, 1.0249999999999997`], 
      Hue[0.2, 0.14814814814814814`, 1.0249999999999997`], 
      Hue[0.2, 0.16666666666666666`, 1.0249999999999997`], 
      Hue[0.2, 0.18518518518518517`, 1.0249999999999997`], 
      Hue[0.2, 0.2037037037037037, 1.0249999999999997`], 
      Hue[0.2, 0.2222222222222222, 1.0249999999999997`], 
      Hue[0.2, 0.24074074074074073`, 1.0249999999999997`], 
      Hue[0.2, 0.25925925925925924`, 1.0249999999999997`], 
      Hue[0.2, 0.2777777777777778, 1.0249999999999997`], 
      Hue[0.2, 0.2962962962962963, 1.0249999999999997`], 
      Hue[0.2, 0.3148148148148148, 1.0249999999999997`], 
      Hue[0.2, 0.3333333333333333, 1.0249999999999997`], 
      Hue[0.2, 0.3518518518518518, 1.0249999999999997`], 
      Hue[0.2, 0.37037037037037035`, 1.0249999999999997`], 
      Hue[0.2, 0.3888888888888889, 1.0249999999999997`], 
      Hue[0.2, 0.4074074074074074, 1.0249999999999997`], 
      Hue[0.2, 0.42592592592592593`, 1.0249999999999997`], 
      Hue[0.2, 0.4444444444444444, 1.0249999999999997`], 
      Hue[0.2, 0.46296296296296297`, 1.0249999999999997`], 
      Hue[0.2, 0.48148148148148145`, 1.0249999999999997`], 
      Hue[0.2, 0.5, 1.0249999999999997`], 
      Hue[0.2, 0.5185185185185185, 1.0249999999999997`], 
      Hue[0.2, 0.5370370370370371, 1.0249999999999997`], 
      Hue[0.2, 0.5555555555555556, 1.0249999999999997`], 
      Hue[0.2, 0.5740740740740741, 1.0249999999999997`], 
      Hue[0.2, 0.5925925925925926, 1.0249999999999997`], 
      Hue[0.2, 0.6111111111111112, 1.0249999999999997`], 
      Hue[0.2, 0.6296296296296297, 1.0249999999999997`], 
      Hue[0.2, 0.6481481481481481, 1.0249999999999997`], 
      Hue[0.2, 0.6666666666666666, 1.0249999999999997`], 
      Hue[0.2, 0.6851851851851851, 1.0249999999999997`], 
      Hue[0.2, 0.7037037037037035, 1.0249999999999997`], 
      Hue[0.2, 0.722222222222222, 1.0249999999999997`], 
      Hue[0.2, 0.7407407407407404, 1.0249999999999997`], 
      Hue[0.2, 0.7592592592592589, 1.0249999999999997`], 
      Hue[0.2, 0.7777777777777773, 1.0249999999999997`], 
      Hue[0.2, 0.7962962962962957, 1.0249999999999997`], 
      Hue[0.2, 0.8148148148148142, 1.0249999999999997`], 
      Hue[0.2, 0.8333333333333327, 1.0249999999999997`], 
      Hue[0.2, 0.8518518518518511, 1.0249999999999997`], 
      Hue[0.2, 0.8703703703703696, 1.0249999999999997`], 
      Hue[0.2, 0.8888888888888881, 1.0249999999999997`], 
      Hue[0.2, 0.9074074074074064, 1.0249999999999997`], 
      Hue[0.2, 0.9259259259259249, 1.0249999999999997`], 
      Hue[0.2, 0.9444444444444434, 1.0249999999999997`], 
      Hue[0.2, 0.9629629629629618, 1.0249999999999997`], 
      Hue[0.2, 0.9814814814814803, 1.0249999999999997`], 
      Hue[0.2, 1., 1.0249999999999997`], 
      Hue[0.2, 0.018518518518518517`, 1.15], 
      Hue[0.2, 0., 1.15], 
      Hue[0.2, 0.037037037037037035`, 1.15], 
      Hue[0.2, 0.05555555555555555, 1.15], 
      Hue[0.2, 0.07407407407407407, 1.15], 
      Hue[0.2, 0.09259259259259259, 1.15], 
      Hue[0.2, 0.1111111111111111, 1.15], 
      Hue[0.2, 0.12962962962962962`, 1.15], 
      Hue[0.2, 0.14814814814814814`, 1.15], 
      Hue[0.2, 0.16666666666666666`, 1.15], 
      Hue[0.2, 0.18518518518518517`, 1.15], 
      Hue[0.2, 0.2037037037037037, 1.15], 
      Hue[0.2, 0.2222222222222222, 1.15], 
      Hue[0.2, 0.24074074074074073`, 1.15], 
      Hue[0.2, 0.25925925925925924`, 1.15], 
      Hue[0.2, 0.2777777777777778, 1.15], 
      Hue[0.2, 0.2962962962962963, 1.15], 
      Hue[0.2, 0.3148148148148148, 1.15], 
      Hue[0.2, 0.3333333333333333, 1.15], 
      Hue[0.2, 0.3518518518518518, 1.15], 
      Hue[0.2, 0.37037037037037035`, 1.15], 
      Hue[0.2, 0.3888888888888889, 1.15], 
      Hue[0.2, 0.4074074074074074, 1.15], 
      Hue[0.2, 0.42592592592592593`, 1.15], 
      Hue[0.2, 0.4444444444444444, 1.15], 
      Hue[0.2, 0.46296296296296297`, 1.15], 
      Hue[0.2, 0.48148148148148145`, 1.15], 
      Hue[0.2, 0.5, 1.15], 
      Hue[0.2, 0.5185185185185185, 1.15], 
      Hue[0.2, 0.5370370370370371, 1.15], 
      Hue[0.2, 0.5555555555555556, 1.15], 
      Hue[0.2, 0.5740740740740741, 1.15], 
      Hue[0.2, 0.5925925925925926, 1.15], 
      Hue[0.2, 0.6111111111111112, 1.15], 
      Hue[0.2, 0.6296296296296297, 1.15], 
      Hue[0.2, 0.6481481481481481, 1.15], 
      Hue[0.2, 0.6666666666666666, 1.15], 
      Hue[0.2, 0.6851851851851851, 1.15], 
      Hue[0.2, 0.7037037037037035, 1.15], 
      Hue[0.2, 0.722222222222222, 1.15], 
      Hue[0.2, 0.7407407407407404, 1.15], 
      Hue[0.2, 0.7592592592592589, 1.15], 
      Hue[0.2, 0.7777777777777773, 1.15], 
      Hue[0.2, 0.7962962962962957, 1.15], 
      Hue[0.2, 0.8148148148148142, 1.15], 
      Hue[0.2, 0.8333333333333327, 1.15], 
      Hue[0.2, 0.8518518518518511, 1.15], 
      Hue[0.2, 0.8703703703703696, 1.15], 
      Hue[0.2, 0.8888888888888881, 1.15], 
      Hue[0.2, 0.9074074074074064, 1.15], 
      Hue[0.2, 0.9259259259259249, 1.15], 
      Hue[0.2, 0.9444444444444434, 1.15], 
      Hue[0.2, 0.9629629629629618, 1.15], 
      Hue[0.2, 0.9814814814814803, 1.15], 
      Hue[0.2, 1., 1.15], 
      Hue[0.2, 0.018518518518518517`, 1.275], 
      Hue[0.2, 0., 1.275], 
      Hue[0.2, 0.037037037037037035`, 1.275], 
      Hue[0.2, 0.05555555555555555, 1.275], 
      Hue[0.2, 0.07407407407407407, 1.275], 
      Hue[0.2, 0.09259259259259259, 1.275], 
      Hue[0.2, 0.1111111111111111, 1.275], 
      Hue[0.2, 0.12962962962962962`, 1.275], 
      Hue[0.2, 0.14814814814814814`, 1.275], 
      Hue[0.2, 0.16666666666666666`, 1.275], 
      Hue[0.2, 0.18518518518518517`, 1.275], 
      Hue[0.2, 0.2037037037037037, 1.275], 
      Hue[0.2, 0.2222222222222222, 1.275], 
      Hue[0.2, 0.24074074074074073`, 1.275], 
      Hue[0.2, 0.25925925925925924`, 1.275], 
      Hue[0.2, 0.2777777777777778, 1.275], 
      Hue[0.2, 0.2962962962962963, 1.275], 
      Hue[0.2, 0.3148148148148148, 1.275], 
      Hue[0.2, 0.3333333333333333, 1.275], 
      Hue[0.2, 0.3518518518518518, 1.275], 
      Hue[0.2, 0.37037037037037035`, 1.275], 
      Hue[0.2, 0.3888888888888889, 1.275], 
      Hue[0.2, 0.4074074074074074, 1.275], 
      Hue[0.2, 0.42592592592592593`, 1.275], 
      Hue[0.2, 0.4444444444444444, 1.275], 
      Hue[0.2, 0.46296296296296297`, 1.275], 
      Hue[0.2, 0.48148148148148145`, 1.275], 
      Hue[0.2, 0.5, 1.275], 
      Hue[0.2, 0.5185185185185185, 1.275], 
      Hue[0.2, 0.5370370370370371, 1.275], 
      Hue[0.2, 0.5555555555555556, 1.275], 
      Hue[0.2, 0.5740740740740741, 1.275], 
      Hue[0.2, 0.5925925925925926, 1.275], 
      Hue[0.2, 0.6111111111111112, 1.275], 
      Hue[0.2, 0.6296296296296297, 1.275], 
      Hue[0.2, 0.6481481481481481, 1.275], 
      Hue[0.2, 0.6666666666666666, 1.275], 
      Hue[0.2, 0.6851851851851851, 1.275], 
      Hue[0.2, 0.7037037037037035, 1.275], 
      Hue[0.2, 0.722222222222222, 1.275], 
      Hue[0.2, 0.7407407407407404, 1.275], 
      Hue[0.2, 0.7592592592592589, 1.275], 
      Hue[0.2, 0.7777777777777773, 1.275], 
      Hue[0.2, 0.7962962962962957, 1.275], 
      Hue[0.2, 0.8148148148148142, 1.275], 
      Hue[0.2, 0.8333333333333327, 1.275], 
      Hue[0.2, 0.8518518518518511, 1.275], 
      Hue[0.2, 0.8703703703703696, 1.275], 
      Hue[0.2, 0.8888888888888881, 1.275], 
      Hue[0.2, 0.9074074074074064, 1.275], 
      Hue[0.2, 0.9259259259259249, 1.275], 
      Hue[0.2, 0.9444444444444434, 1.275], 
      Hue[0.2, 0.9629629629629618, 1.275], 
      Hue[0.2, 0.9814814814814803, 1.275], 
      Hue[0.2, 1., 1.275], 
      Hue[0.2, 0.0625, 0.5249999999999999], 
      Hue[0.2, 0.125, 0.5249999999999999], 
      Hue[0.2, 0.1875, 0.5249999999999999], 
      Hue[0.2, 0.25, 0.5249999999999999], 
      Hue[0.2, 0.3125, 0.5249999999999999], 
      Hue[0.2, 0.375, 0.5249999999999999], 
      Hue[0.2, 0.4375, 0.5249999999999999], 
      Hue[0.2, 0.5625, 0.5249999999999999], 
      Hue[0.2, 0.625, 0.5249999999999999], 
      Hue[0.2, 0.6874999999999999, 0.5249999999999999], 
      Hue[0.2, 0.75, 0.5249999999999999], 
      Hue[0.2, 0.8125000000000001, 0.5249999999999999], 
      Hue[0.2, 0.8750000000000001, 0.5249999999999999], 
      Hue[0.2, 0.9375000000000002, 0.5249999999999999], 
      Hue[0.2, 0.0625, 0.6499999999999999], 
      Hue[0.2, 0.125, 0.6499999999999999], 
      Hue[0.2, 0.1875, 0.6499999999999999], 
      Hue[0.2, 0.25, 0.6499999999999999], 
      Hue[0.2, 0.3125, 0.6499999999999999], 
      Hue[0.2, 0.375, 0.6499999999999999], 
      Hue[0.2, 0.4375, 0.6499999999999999], 
      Hue[0.2, 0.5625, 0.6499999999999999], 
      Hue[0.2, 0.625, 0.6499999999999999], 
      Hue[0.2, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.2, 0.75, 0.6499999999999999], 
      Hue[0.2, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.2, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.2, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.2, 0.0625, 0.7749999999999998], 
      Hue[0.2, 0.125, 0.7749999999999998], 
      Hue[0.2, 0.1875, 0.7749999999999998], 
      Hue[0.2, 0.25, 0.7749999999999998], 
      Hue[0.2, 0.3125, 0.7749999999999998], 
      Hue[0.2, 0.375, 0.7749999999999998], 
      Hue[0.2, 0.4375, 0.7749999999999998], 
      Hue[0.2, 0.5625, 0.7749999999999998], 
      Hue[0.2, 0.625, 0.7749999999999998], 
      Hue[0.2, 0.6874999999999999, 0.7749999999999998], 
      Hue[0.2, 0.75, 0.7749999999999998], 
      Hue[0.2, 0.8125000000000001, 0.7749999999999998], 
      Hue[0.2, 0.8750000000000001, 0.7749999999999998], 
      Hue[0.2, 0.9375000000000002, 0.7749999999999998], 
      Hue[0.2, 0.0625, 0.8999999999999997], 
      Hue[0.2, 0.125, 0.8999999999999997], 
      Hue[0.2, 0.1875, 0.8999999999999997], 
      Hue[0.2, 0.25, 0.8999999999999997], 
      Hue[0.2, 0.3125, 0.8999999999999997], 
      Hue[0.2, 0.375, 0.8999999999999997], 
      Hue[0.2, 0.4375, 0.8999999999999997], 
      Hue[0.2, 0.5625, 0.8999999999999997], 
      Hue[0.2, 0.625, 0.8999999999999997], 
      Hue[0.2, 0.6874999999999999, 0.8999999999999997], 
      Hue[0.2, 0.75, 0.8999999999999997], 
      Hue[0.2, 0.8125000000000001, 0.8999999999999997], 
      Hue[0.2, 0.8750000000000001, 0.8999999999999997], 
      Hue[0.2, 0.9375000000000002, 0.8999999999999997], 
      Hue[0.2, 0.0625, 1.0249999999999997`], 
      Hue[0.2, 0.125, 1.0249999999999997`], 
      Hue[0.2, 0.1875, 1.0249999999999997`], 
      Hue[0.2, 0.25, 1.0249999999999997`], 
      Hue[0.2, 0.3125, 1.0249999999999997`], 
      Hue[0.2, 0.375, 1.0249999999999997`], 
      Hue[0.2, 0.4375, 1.0249999999999997`], 
      Hue[0.2, 0.5625, 1.0249999999999997`], 
      Hue[0.2, 0.625, 1.0249999999999997`], 
      Hue[0.2, 0.6874999999999999, 1.0249999999999997`], 
      Hue[0.2, 0.75, 1.0249999999999997`], 
      Hue[0.2, 0.8125000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.8750000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.9375000000000002, 1.0249999999999997`], 
      Hue[0.2, 0.0625, 1.15], 
      Hue[0.2, 0.125, 1.15], 
      Hue[0.2, 0.1875, 1.15], 
      Hue[0.2, 0.25, 1.15], 
      Hue[0.2, 0.3125, 1.15], 
      Hue[0.2, 0.375, 1.15], 
      Hue[0.2, 0.4375, 1.15], 
      Hue[0.2, 0.5625, 1.15], 
      Hue[0.2, 0.625, 1.15], 
      Hue[0.2, 0.6874999999999999, 1.15], 
      Hue[0.2, 0.75, 1.15], 
      Hue[0.2, 0.8125000000000001, 1.15], 
      Hue[0.2, 0.8750000000000001, 1.15], 
      Hue[0.2, 0.9375000000000002, 1.15], 
      Hue[0.2, 0.0625, 1.275], 
      Hue[0.2, 0.125, 1.275], 
      Hue[0.2, 0.1875, 1.275], 
      Hue[0.2, 0.25, 1.275], 
      Hue[0.2, 0.3125, 1.275], 
      Hue[0.2, 0.375, 1.275], 
      Hue[0.2, 0.4375, 1.275], 
      Hue[0.2, 0.5625, 1.275], 
      Hue[0.2, 0.625, 1.275], 
      Hue[0.2, 0.6874999999999999, 1.275], 
      Hue[0.2, 0.75, 1.275], 
      Hue[0.2, 0.8125000000000001, 1.275], 
      Hue[0.2, 0.8750000000000001, 1.275], 
      Hue[0.2, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUm3dcyO33/7P33mRmhpAkKY6VmdKQEW2V9t57kUoqisxQ2SObcsRt7z2y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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXWcHNX3tHdkd3ZnujsT3N3d3YNDcAgQCO7u7u4aLLh7cNfg8MXd3Z3g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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDZR
zjL92nUiRrCIo7wnIzWiSG+SXEMJv8mrGzGHLXzWfyJT60WMYgnH+UDr+hFZ
TSOmyHWU8peeDSLmsY3t7GAndzznLrmbPdxV75X72M8B7lk7KA9xmPvqI/Io
x3igPi5PcJJCyqydkkWc5qH6jDzLOc5zgYtc4pH+ZVnMFcrVJfIqpVzjsbXr
8gY3eaK+JW8nz8FT9d3kfpN7TO6LZ9bKku9PvoPn6vLks5Lrk2vYylx68Mde
XWUt0+zjZJlJtb09xmJGUod2+o/NYTOzyeWXWV1hNZ/MaaJMp8psj7CQ4RTq
pchHzsJGZtKNH87KZZbqr5TjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYbvDFsczdUryOxD/fwf+ASIqhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 3404, 4223, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 3405, 4224, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 3406, 4225, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 3407, 4226, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 3408, 4227, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 3409, 4228, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 3410, 4229, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 1513, 3988, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 3411, 4230, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 3412, 4231, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 3413, 4232, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 3414, 4233, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 3415, 4234, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 3416, 4235, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 3417, 4236, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.1, 0., 0.4], 
      Hue[0.1, 0.018518518518518517`, 0.4], 
      Hue[0.1, 0.037037037037037035`, 0.4], 
      Hue[0.1, 0.05555555555555555, 0.4], 
      Hue[0.1, 0.07407407407407407, 0.4], 
      Hue[0.1, 0.09259259259259259, 0.4], 
      Hue[0.1, 0.1111111111111111, 0.4], 
      Hue[0.1, 0.12962962962962962`, 0.4], 
      Hue[0.1, 0.14814814814814814`, 0.4], 
      Hue[0.1, 0.16666666666666666`, 0.4], 
      Hue[0.1, 0.18518518518518517`, 0.4], 
      Hue[0.1, 0.2037037037037037, 0.4], 
      Hue[0.1, 0.2222222222222222, 0.4], 
      Hue[0.1, 0.24074074074074073`, 0.4], 
      Hue[0.1, 0.25925925925925924`, 0.4], 
      Hue[0.1, 0.2777777777777778, 0.4], 
      Hue[0.1, 0.2962962962962963, 0.4], 
      Hue[0.1, 0.3148148148148148, 0.4], 
      Hue[0.1, 0.3333333333333333, 0.4], 
      Hue[0.1, 0.3518518518518518, 0.4], 
      Hue[0.1, 0.37037037037037035`, 0.4], 
      Hue[0.1, 0.3888888888888889, 0.4], 
      Hue[0.1, 0.4074074074074074, 0.4], 
      Hue[0.1, 0.42592592592592593`, 0.4], 
      Hue[0.1, 0.4444444444444444, 0.4], 
      Hue[0.1, 0.46296296296296297`, 0.4], 
      Hue[0.1, 0.48148148148148145`, 0.4], 
      Hue[0.1, 0.5, 0.4], 
      Hue[0.1, 0.5185185185185185, 0.4], 
      Hue[0.1, 0.5370370370370371, 0.4], 
      Hue[0.1, 0.5555555555555556, 0.4], 
      Hue[0.1, 0.5740740740740741, 0.4], 
      Hue[0.1, 0.5925925925925926, 0.4], 
      Hue[0.1, 0.6111111111111112, 0.4], 
      Hue[0.1, 0.6296296296296297, 0.4], 
      Hue[0.1, 0.6481481481481481, 0.4], 
      Hue[0.1, 0.6666666666666666, 0.4], 
      Hue[0.1, 0.6851851851851851, 0.4], 
      Hue[0.1, 0.7037037037037035, 0.4], 
      Hue[0.1, 0.722222222222222, 0.4], 
      Hue[0.1, 0.7407407407407404, 0.4], 
      Hue[0.1, 0.7592592592592589, 0.4], 
      Hue[0.1, 0.7777777777777773, 0.4], 
      Hue[0.1, 0.7962962962962957, 0.4], 
      Hue[0.1, 0.8148148148148142, 0.4], 
      Hue[0.1, 0.8333333333333327, 0.4], 
      Hue[0.1, 0.8518518518518511, 0.4], 
      Hue[0.1, 0.8703703703703696, 0.4], 
      Hue[0.1, 0.8888888888888881, 0.4], 
      Hue[0.1, 0.9074074074074064, 0.4], 
      Hue[0.1, 0.9259259259259249, 0.4], 
      Hue[0.1, 0.9444444444444434, 0.4], 
      Hue[0.1, 0.9629629629629618, 0.4], 
      Hue[0.1, 0.9814814814814803, 0.4], 
      Hue[0.1, 1., 0.4], 
      Hue[0.1, 0., 0.41851851851851857`], 
      Hue[0.1, 0.018518518518518517`, 0.41851851851851857`], 
      Hue[0.1, 0.037037037037037035`, 0.41851851851851857`], 
      Hue[0.1, 0.05555555555555555, 0.41851851851851857`], 
      Hue[0.1, 0.07407407407407407, 0.41851851851851857`], 
      Hue[0.1, 0.09259259259259259, 0.41851851851851857`], 
      Hue[0.1, 0.1111111111111111, 0.41851851851851857`], 
      Hue[0.1, 0.12962962962962962`, 0.41851851851851857`], 
      Hue[0.1, 0.14814814814814814`, 0.41851851851851857`], 
      Hue[0.1, 0.16666666666666666`, 0.41851851851851857`], 
      Hue[0.1, 0.18518518518518517`, 0.41851851851851857`], 
      Hue[0.1, 0.2037037037037037, 0.41851851851851857`], 
      Hue[0.1, 0.2222222222222222, 0.41851851851851857`], 
      Hue[0.1, 0.24074074074074073`, 0.41851851851851857`], 
      Hue[0.1, 0.25925925925925924`, 0.41851851851851857`], 
      Hue[0.1, 0.2777777777777778, 0.41851851851851857`], 
      Hue[0.1, 0.2962962962962963, 0.41851851851851857`], 
      Hue[0.1, 0.3148148148148148, 0.41851851851851857`], 
      Hue[0.1, 0.3333333333333333, 0.41851851851851857`], 
      Hue[0.1, 0.3518518518518518, 0.41851851851851857`], 
      Hue[0.1, 0.37037037037037035`, 0.41851851851851857`], 
      Hue[0.1, 0.3888888888888889, 0.41851851851851857`], 
      Hue[0.1, 0.4074074074074074, 0.41851851851851857`], 
      Hue[0.1, 0.42592592592592593`, 0.41851851851851857`], 
      Hue[0.1, 0.4444444444444444, 0.41851851851851857`], 
      Hue[0.1, 0.46296296296296297`, 0.41851851851851857`], 
      Hue[0.1, 0.48148148148148145`, 0.41851851851851857`], 
      Hue[0.1, 0.5, 0.41851851851851857`], 
      Hue[0.1, 0.5185185185185185, 0.41851851851851857`], 
      Hue[0.1, 0.5370370370370371, 0.41851851851851857`], 
      Hue[0.1, 0.5555555555555556, 0.41851851851851857`], 
      Hue[0.1, 0.5740740740740741, 0.41851851851851857`], 
      Hue[0.1, 0.5925925925925926, 0.41851851851851857`], 
      Hue[0.1, 0.6111111111111112, 0.41851851851851857`], 
      Hue[0.1, 0.6296296296296297, 0.41851851851851857`], 
      Hue[0.1, 0.6481481481481481, 0.41851851851851857`], 
      Hue[0.1, 0.6666666666666666, 0.41851851851851857`], 
      Hue[0.1, 0.6851851851851851, 0.41851851851851857`], 
      Hue[0.1, 0.7037037037037035, 0.41851851851851857`], 
      Hue[0.1, 0.722222222222222, 0.41851851851851857`], 
      Hue[0.1, 0.7407407407407404, 0.41851851851851857`], 
      Hue[0.1, 0.7592592592592589, 0.41851851851851857`], 
      Hue[0.1, 0.7777777777777773, 0.41851851851851857`], 
      Hue[0.1, 0.7962962962962957, 0.41851851851851857`], 
      Hue[0.1, 0.8148148148148142, 0.41851851851851857`], 
      Hue[0.1, 0.8333333333333327, 0.41851851851851857`], 
      Hue[0.1, 0.8518518518518511, 0.41851851851851857`], 
      Hue[0.1, 0.8703703703703696, 0.41851851851851857`], 
      Hue[0.1, 0.8888888888888881, 0.41851851851851857`], 
      Hue[0.1, 0.9074074074074064, 0.41851851851851857`], 
      Hue[0.1, 0.9259259259259249, 0.41851851851851857`], 
      Hue[0.1, 0.9444444444444434, 0.41851851851851857`], 
      Hue[0.1, 0.9629629629629618, 0.41851851851851857`], 
      Hue[0.1, 0.9814814814814803, 0.41851851851851857`], 
      Hue[0.1, 1., 0.41851851851851857`], 
      Hue[0.1, 0., 0.43703703703703706`], 
      Hue[0.1, 0.018518518518518517`, 0.43703703703703706`], 
      Hue[0.1, 0.037037037037037035`, 0.43703703703703706`], 
      Hue[0.1, 0.05555555555555555, 0.43703703703703706`], 
      Hue[0.1, 0.07407407407407407, 0.43703703703703706`], 
      Hue[0.1, 0.09259259259259259, 0.43703703703703706`], 
      Hue[0.1, 0.1111111111111111, 0.43703703703703706`], 
      Hue[0.1, 0.12962962962962962`, 0.43703703703703706`], 
      Hue[0.1, 0.14814814814814814`, 0.43703703703703706`], 
      Hue[0.1, 0.16666666666666666`, 0.43703703703703706`], 
      Hue[0.1, 0.18518518518518517`, 0.43703703703703706`], 
      Hue[0.1, 0.2037037037037037, 0.43703703703703706`], 
      Hue[0.1, 0.2222222222222222, 0.43703703703703706`], 
      Hue[0.1, 0.24074074074074073`, 0.43703703703703706`], 
      Hue[0.1, 0.25925925925925924`, 0.43703703703703706`], 
      Hue[0.1, 0.2777777777777778, 0.43703703703703706`], 
      Hue[0.1, 0.2962962962962963, 0.43703703703703706`], 
      Hue[0.1, 0.3148148148148148, 0.43703703703703706`], 
      Hue[0.1, 0.3333333333333333, 0.43703703703703706`], 
      Hue[0.1, 0.3518518518518518, 0.43703703703703706`], 
      Hue[0.1, 0.37037037037037035`, 0.43703703703703706`], 
      Hue[0.1, 0.3888888888888889, 0.43703703703703706`], 
      Hue[0.1, 0.4074074074074074, 0.43703703703703706`], 
      Hue[0.1, 0.42592592592592593`, 0.43703703703703706`], 
      Hue[0.1, 0.4444444444444444, 0.43703703703703706`], 
      Hue[0.1, 0.46296296296296297`, 0.43703703703703706`], 
      Hue[0.1, 0.48148148148148145`, 0.43703703703703706`], 
      Hue[0.1, 0.5, 0.43703703703703706`], 
      Hue[0.1, 0.5185185185185185, 0.43703703703703706`], 
      Hue[0.1, 0.5370370370370371, 0.43703703703703706`], 
      Hue[0.1, 0.5555555555555556, 0.43703703703703706`], 
      Hue[0.1, 0.5740740740740741, 0.43703703703703706`], 
      Hue[0.1, 0.5925925925925926, 0.43703703703703706`], 
      Hue[0.1, 0.6111111111111112, 0.43703703703703706`], 
      Hue[0.1, 0.6296296296296297, 0.43703703703703706`], 
      Hue[0.1, 0.6481481481481481, 0.43703703703703706`], 
      Hue[0.1, 0.6666666666666666, 0.43703703703703706`], 
      Hue[0.1, 0.6851851851851851, 0.43703703703703706`], 
      Hue[0.1, 0.7037037037037035, 0.43703703703703706`], 
      Hue[0.1, 0.722222222222222, 0.43703703703703706`], 
      Hue[0.1, 0.7407407407407404, 0.43703703703703706`], 
      Hue[0.1, 0.7592592592592589, 0.43703703703703706`], 
      Hue[0.1, 0.7777777777777773, 0.43703703703703706`], 
      Hue[0.1, 0.7962962962962957, 0.43703703703703706`], 
      Hue[0.1, 0.8148148148148142, 0.43703703703703706`], 
      Hue[0.1, 0.8333333333333327, 0.43703703703703706`], 
      Hue[0.1, 0.8518518518518511, 0.43703703703703706`], 
      Hue[0.1, 0.8703703703703696, 0.43703703703703706`], 
      Hue[0.1, 0.8888888888888881, 0.43703703703703706`], 
      Hue[0.1, 0.9074074074074064, 0.43703703703703706`], 
      Hue[0.1, 0.9259259259259249, 0.43703703703703706`], 
      Hue[0.1, 0.9444444444444434, 0.43703703703703706`], 
      Hue[0.1, 0.9629629629629618, 0.43703703703703706`], 
      Hue[0.1, 0.9814814814814803, 0.43703703703703706`], 
      Hue[0.1, 1., 0.43703703703703706`], 
      Hue[0.1, 0., 0.45555555555555555`], 
      Hue[0.1, 0.018518518518518517`, 0.45555555555555555`], 
      Hue[0.1, 0.037037037037037035`, 0.45555555555555555`], 
      Hue[0.1, 0.05555555555555555, 0.45555555555555555`], 
      Hue[0.1, 0.07407407407407407, 0.45555555555555555`], 
      Hue[0.1, 0.09259259259259259, 0.45555555555555555`], 
      Hue[0.1, 0.1111111111111111, 0.45555555555555555`], 
      Hue[0.1, 0.12962962962962962`, 0.45555555555555555`], 
      Hue[0.1, 0.14814814814814814`, 0.45555555555555555`], 
      Hue[0.1, 0.16666666666666666`, 0.45555555555555555`], 
      Hue[0.1, 0.18518518518518517`, 0.45555555555555555`], 
      Hue[0.1, 0.2037037037037037, 0.45555555555555555`], 
      Hue[0.1, 0.2222222222222222, 0.45555555555555555`], 
      Hue[0.1, 0.24074074074074073`, 0.45555555555555555`], 
      Hue[0.1, 0.25925925925925924`, 0.45555555555555555`], 
      Hue[0.1, 0.2777777777777778, 0.45555555555555555`], 
      Hue[0.1, 0.2962962962962963, 0.45555555555555555`], 
      Hue[0.1, 0.3148148148148148, 0.45555555555555555`], 
      Hue[0.1, 0.3333333333333333, 0.45555555555555555`], 
      Hue[0.1, 0.3518518518518518, 0.45555555555555555`], 
      Hue[0.1, 0.37037037037037035`, 0.45555555555555555`], 
      Hue[0.1, 0.3888888888888889, 0.45555555555555555`], 
      Hue[0.1, 0.4074074074074074, 0.45555555555555555`], 
      Hue[0.1, 0.42592592592592593`, 0.45555555555555555`], 
      Hue[0.1, 0.4444444444444444, 0.45555555555555555`], 
      Hue[0.1, 0.46296296296296297`, 0.45555555555555555`], 
      Hue[0.1, 0.48148148148148145`, 0.45555555555555555`], 
      Hue[0.1, 0.5, 0.45555555555555555`], 
      Hue[0.1, 0.5185185185185185, 0.45555555555555555`], 
      Hue[0.1, 0.5370370370370371, 0.45555555555555555`], 
      Hue[0.1, 0.5555555555555556, 0.45555555555555555`], 
      Hue[0.1, 0.5740740740740741, 0.45555555555555555`], 
      Hue[0.1, 0.5925925925925926, 0.45555555555555555`], 
      Hue[0.1, 0.6111111111111112, 0.45555555555555555`], 
      Hue[0.1, 0.6296296296296297, 0.45555555555555555`], 
      Hue[0.1, 0.6481481481481481, 0.45555555555555555`], 
      Hue[0.1, 0.6666666666666666, 0.45555555555555555`], 
      Hue[0.1, 0.6851851851851851, 0.45555555555555555`], 
      Hue[0.1, 0.7037037037037035, 0.45555555555555555`], 
      Hue[0.1, 0.722222222222222, 0.45555555555555555`], 
      Hue[0.1, 0.7407407407407404, 0.45555555555555555`], 
      Hue[0.1, 0.7592592592592589, 0.45555555555555555`], 
      Hue[0.1, 0.7777777777777773, 0.45555555555555555`], 
      Hue[0.1, 0.7962962962962957, 0.45555555555555555`], 
      Hue[0.1, 0.8148148148148142, 0.45555555555555555`], 
      Hue[0.1, 0.8333333333333327, 0.45555555555555555`], 
      Hue[0.1, 0.8518518518518511, 0.45555555555555555`], 
      Hue[0.1, 0.8703703703703696, 0.45555555555555555`], 
      Hue[0.1, 0.8888888888888881, 0.45555555555555555`], 
      Hue[0.1, 0.9074074074074064, 0.45555555555555555`], 
      Hue[0.1, 0.9259259259259249, 0.45555555555555555`], 
      Hue[0.1, 0.9444444444444434, 0.45555555555555555`], 
      Hue[0.1, 0.9629629629629618, 0.45555555555555555`], 
      Hue[0.1, 0.9814814814814803, 0.45555555555555555`], 
      Hue[0.1, 1., 0.45555555555555555`], 
      Hue[0.1, 0., 0.4740740740740741], 
      Hue[0.1, 0.018518518518518517`, 0.4740740740740741], 
      Hue[0.1, 0.037037037037037035`, 0.4740740740740741], 
      Hue[0.1, 0.05555555555555555, 0.4740740740740741], 
      Hue[0.1, 0.07407407407407407, 0.4740740740740741], 
      Hue[0.1, 0.09259259259259259, 0.4740740740740741], 
      Hue[0.1, 0.1111111111111111, 0.4740740740740741], 
      Hue[0.1, 0.12962962962962962`, 0.4740740740740741], 
      Hue[0.1, 0.14814814814814814`, 0.4740740740740741], 
      Hue[0.1, 0.16666666666666666`, 0.4740740740740741], 
      Hue[0.1, 0.18518518518518517`, 0.4740740740740741], 
      Hue[0.1, 0.2037037037037037, 0.4740740740740741], 
      Hue[0.1, 0.2222222222222222, 0.4740740740740741], 
      Hue[0.1, 0.24074074074074073`, 0.4740740740740741], 
      Hue[0.1, 0.25925925925925924`, 0.4740740740740741], 
      Hue[0.1, 0.2777777777777778, 0.4740740740740741], 
      Hue[0.1, 0.2962962962962963, 0.4740740740740741], 
      Hue[0.1, 0.3148148148148148, 0.4740740740740741], 
      Hue[0.1, 0.3333333333333333, 0.4740740740740741], 
      Hue[0.1, 0.3518518518518518, 0.4740740740740741], 
      Hue[0.1, 0.37037037037037035`, 0.4740740740740741], 
      Hue[0.1, 0.3888888888888889, 0.4740740740740741], 
      Hue[0.1, 0.4074074074074074, 0.4740740740740741], 
      Hue[0.1, 0.42592592592592593`, 0.4740740740740741], 
      Hue[0.1, 0.4444444444444444, 0.4740740740740741], 
      Hue[0.1, 0.46296296296296297`, 0.4740740740740741], 
      Hue[0.1, 0.48148148148148145`, 0.4740740740740741], 
      Hue[0.1, 0.5, 0.4740740740740741], 
      Hue[0.1, 0.5185185185185185, 0.4740740740740741], 
      Hue[0.1, 0.5370370370370371, 0.4740740740740741], 
      Hue[0.1, 0.5555555555555556, 0.4740740740740741], 
      Hue[0.1, 0.5740740740740741, 0.4740740740740741], 
      Hue[0.1, 0.5925925925925926, 0.4740740740740741], 
      Hue[0.1, 0.6111111111111112, 0.4740740740740741], 
      Hue[0.1, 0.6296296296296297, 0.4740740740740741], 
      Hue[0.1, 0.6481481481481481, 0.4740740740740741], 
      Hue[0.1, 0.6666666666666666, 0.4740740740740741], 
      Hue[0.1, 0.6851851851851851, 0.4740740740740741], 
      Hue[0.1, 0.7037037037037035, 0.4740740740740741], 
      Hue[0.1, 0.722222222222222, 0.4740740740740741], 
      Hue[0.1, 0.7407407407407404, 0.4740740740740741], 
      Hue[0.1, 0.7592592592592589, 0.4740740740740741], 
      Hue[0.1, 0.7777777777777773, 0.4740740740740741], 
      Hue[0.1, 0.7962962962962957, 0.4740740740740741], 
      Hue[0.1, 0.8148148148148142, 0.4740740740740741], 
      Hue[0.1, 0.8333333333333327, 0.4740740740740741], 
      Hue[0.1, 0.8518518518518511, 0.4740740740740741], 
      Hue[0.1, 0.8703703703703696, 0.4740740740740741], 
      Hue[0.1, 0.8888888888888881, 0.4740740740740741], 
      Hue[0.1, 0.9074074074074064, 0.4740740740740741], 
      Hue[0.1, 0.9259259259259249, 0.4740740740740741], 
      Hue[0.1, 0.9444444444444434, 0.4740740740740741], 
      Hue[0.1, 0.9629629629629618, 0.4740740740740741], 
      Hue[0.1, 0.9814814814814803, 0.4740740740740741], 
      Hue[0.1, 1., 0.4740740740740741], 
      Hue[0.1, 0., 0.4925925925925926], 
      Hue[0.1, 0.018518518518518517`, 0.4925925925925926], 
      Hue[0.1, 0.037037037037037035`, 0.4925925925925926], 
      Hue[0.1, 0.05555555555555555, 0.4925925925925926], 
      Hue[0.1, 0.07407407407407407, 0.4925925925925926], 
      Hue[0.1, 0.09259259259259259, 0.4925925925925926], 
      Hue[0.1, 0.1111111111111111, 0.4925925925925926], 
      Hue[0.1, 0.12962962962962962`, 0.4925925925925926], 
      Hue[0.1, 0.14814814814814814`, 0.4925925925925926], 
      Hue[0.1, 0.16666666666666666`, 0.4925925925925926], 
      Hue[0.1, 0.18518518518518517`, 0.4925925925925926], 
      Hue[0.1, 0.2037037037037037, 0.4925925925925926], 
      Hue[0.1, 0.2222222222222222, 0.4925925925925926], 
      Hue[0.1, 0.24074074074074073`, 0.4925925925925926], 
      Hue[0.1, 0.25925925925925924`, 0.4925925925925926], 
      Hue[0.1, 0.2777777777777778, 0.4925925925925926], 
      Hue[0.1, 0.2962962962962963, 0.4925925925925926], 
      Hue[0.1, 0.3148148148148148, 0.4925925925925926], 
      Hue[0.1, 0.3333333333333333, 0.4925925925925926], 
      Hue[0.1, 0.3518518518518518, 0.4925925925925926], 
      Hue[0.1, 0.37037037037037035`, 0.4925925925925926], 
      Hue[0.1, 0.3888888888888889, 0.4925925925925926], 
      Hue[0.1, 0.4074074074074074, 0.4925925925925926], 
      Hue[0.1, 0.42592592592592593`, 0.4925925925925926], 
      Hue[0.1, 0.4444444444444444, 0.4925925925925926], 
      Hue[0.1, 0.46296296296296297`, 0.4925925925925926], 
      Hue[0.1, 0.48148148148148145`, 0.4925925925925926], 
      Hue[0.1, 0.5, 0.4925925925925926], 
      Hue[0.1, 0.5185185185185185, 0.4925925925925926], 
      Hue[0.1, 0.5370370370370371, 0.4925925925925926], 
      Hue[0.1, 0.5555555555555556, 0.4925925925925926], 
      Hue[0.1, 0.5740740740740741, 0.4925925925925926], 
      Hue[0.1, 0.5925925925925926, 0.4925925925925926], 
      Hue[0.1, 0.6111111111111112, 0.4925925925925926], 
      Hue[0.1, 0.6296296296296297, 0.4925925925925926], 
      Hue[0.1, 0.6481481481481481, 0.4925925925925926], 
      Hue[0.1, 0.6666666666666666, 0.4925925925925926], 
      Hue[0.1, 0.6851851851851851, 0.4925925925925926], 
      Hue[0.1, 0.7037037037037035, 0.4925925925925926], 
      Hue[0.1, 0.722222222222222, 0.4925925925925926], 
      Hue[0.1, 0.7407407407407404, 0.4925925925925926], 
      Hue[0.1, 0.7592592592592589, 0.4925925925925926], 
      Hue[0.1, 0.7777777777777773, 0.4925925925925926], 
      Hue[0.1, 0.7962962962962957, 0.4925925925925926], 
      Hue[0.1, 0.8148148148148142, 0.4925925925925926], 
      Hue[0.1, 0.8333333333333327, 0.4925925925925926], 
      Hue[0.1, 0.8518518518518511, 0.4925925925925926], 
      Hue[0.1, 0.8703703703703696, 0.4925925925925926], 
      Hue[0.1, 0.8888888888888881, 0.4925925925925926], 
      Hue[0.1, 0.9074074074074064, 0.4925925925925926], 
      Hue[0.1, 0.9259259259259249, 0.4925925925925926], 
      Hue[0.1, 0.9444444444444434, 0.4925925925925926], 
      Hue[0.1, 0.9629629629629618, 0.4925925925925926], 
      Hue[0.1, 0.9814814814814803, 0.4925925925925926], 
      Hue[0.1, 1., 0.4925925925925926], 
      Hue[0.1, 0., 0.5111111111111111], 
      Hue[0.1, 0.018518518518518517`, 0.5111111111111111], 
      Hue[0.1, 0.037037037037037035`, 0.5111111111111111], 
      Hue[0.1, 0.05555555555555555, 0.5111111111111111], 
      Hue[0.1, 0.07407407407407407, 0.5111111111111111], 
      Hue[0.1, 0.09259259259259259, 0.5111111111111111], 
      Hue[0.1, 0.1111111111111111, 0.5111111111111111], 
      Hue[0.1, 0.12962962962962962`, 0.5111111111111111], 
      Hue[0.1, 0.14814814814814814`, 0.5111111111111111], 
      Hue[0.1, 0.16666666666666666`, 0.5111111111111111], 
      Hue[0.1, 0.18518518518518517`, 0.5111111111111111], 
      Hue[0.1, 0.2037037037037037, 0.5111111111111111], 
      Hue[0.1, 0.2222222222222222, 0.5111111111111111], 
      Hue[0.1, 0.24074074074074073`, 0.5111111111111111], 
      Hue[0.1, 0.25925925925925924`, 0.5111111111111111], 
      Hue[0.1, 0.2777777777777778, 0.5111111111111111], 
      Hue[0.1, 0.2962962962962963, 0.5111111111111111], 
      Hue[0.1, 0.3148148148148148, 0.5111111111111111], 
      Hue[0.1, 0.3333333333333333, 0.5111111111111111], 
      Hue[0.1, 0.3518518518518518, 0.5111111111111111], 
      Hue[0.1, 0.37037037037037035`, 0.5111111111111111], 
      Hue[0.1, 0.3888888888888889, 0.5111111111111111], 
      Hue[0.1, 0.4074074074074074, 0.5111111111111111], 
      Hue[0.1, 0.42592592592592593`, 0.5111111111111111], 
      Hue[0.1, 0.4444444444444444, 0.5111111111111111], 
      Hue[0.1, 0.46296296296296297`, 0.5111111111111111], 
      Hue[0.1, 0.48148148148148145`, 0.5111111111111111], 
      Hue[0.1, 0.5, 0.5111111111111111], 
      Hue[0.1, 0.5185185185185185, 0.5111111111111111], 
      Hue[0.1, 0.5370370370370371, 0.5111111111111111], 
      Hue[0.1, 0.5555555555555556, 0.5111111111111111], 
      Hue[0.1, 0.5740740740740741, 0.5111111111111111], 
      Hue[0.1, 0.5925925925925926, 0.5111111111111111], 
      Hue[0.1, 0.6111111111111112, 0.5111111111111111], 
      Hue[0.1, 0.6296296296296297, 0.5111111111111111], 
      Hue[0.1, 0.6481481481481481, 0.5111111111111111], 
      Hue[0.1, 0.6666666666666666, 0.5111111111111111], 
      Hue[0.1, 0.6851851851851851, 0.5111111111111111], 
      Hue[0.1, 0.7037037037037035, 0.5111111111111111], 
      Hue[0.1, 0.722222222222222, 0.5111111111111111], 
      Hue[0.1, 0.7407407407407404, 0.5111111111111111], 
      Hue[0.1, 0.7592592592592589, 0.5111111111111111], 
      Hue[0.1, 0.7777777777777773, 0.5111111111111111], 
      Hue[0.1, 0.7962962962962957, 0.5111111111111111], 
      Hue[0.1, 0.8148148148148142, 0.5111111111111111], 
      Hue[0.1, 0.8333333333333327, 0.5111111111111111], 
      Hue[0.1, 0.8518518518518511, 0.5111111111111111], 
      Hue[0.1, 0.8703703703703696, 0.5111111111111111], 
      Hue[0.1, 0.8888888888888881, 0.5111111111111111], 
      Hue[0.1, 0.9074074074074064, 0.5111111111111111], 
      Hue[0.1, 0.9259259259259249, 0.5111111111111111], 
      Hue[0.1, 0.9444444444444434, 0.5111111111111111], 
      Hue[0.1, 0.9629629629629618, 0.5111111111111111], 
      Hue[0.1, 0.9814814814814803, 0.5111111111111111], 
      Hue[0.1, 1., 0.5111111111111111], 
      Hue[0.1, 0., 0.5296296296296297], 
      Hue[0.1, 0.018518518518518517`, 0.5296296296296297], 
      Hue[0.1, 0.037037037037037035`, 0.5296296296296297], 
      Hue[0.1, 0.05555555555555555, 0.5296296296296297], 
      Hue[0.1, 0.07407407407407407, 0.5296296296296297], 
      Hue[0.1, 0.09259259259259259, 0.5296296296296297], 
      Hue[0.1, 0.1111111111111111, 0.5296296296296297], 
      Hue[0.1, 0.12962962962962962`, 0.5296296296296297], 
      Hue[0.1, 0.14814814814814814`, 0.5296296296296297], 
      Hue[0.1, 0.16666666666666666`, 0.5296296296296297], 
      Hue[0.1, 0.18518518518518517`, 0.5296296296296297], 
      Hue[0.1, 0.2037037037037037, 0.5296296296296297], 
      Hue[0.1, 0.2222222222222222, 0.5296296296296297], 
      Hue[0.1, 0.24074074074074073`, 0.5296296296296297], 
      Hue[0.1, 0.25925925925925924`, 0.5296296296296297], 
      Hue[0.1, 0.2777777777777778, 0.5296296296296297], 
      Hue[0.1, 0.2962962962962963, 0.5296296296296297], 
      Hue[0.1, 0.3148148148148148, 0.5296296296296297], 
      Hue[0.1, 0.3333333333333333, 0.5296296296296297], 
      Hue[0.1, 0.3518518518518518, 0.5296296296296297], 
      Hue[0.1, 0.37037037037037035`, 0.5296296296296297], 
      Hue[0.1, 0.3888888888888889, 0.5296296296296297], 
      Hue[0.1, 0.4074074074074074, 0.5296296296296297], 
      Hue[0.1, 0.42592592592592593`, 0.5296296296296297], 
      Hue[0.1, 0.4444444444444444, 0.5296296296296297], 
      Hue[0.1, 0.46296296296296297`, 0.5296296296296297], 
      Hue[0.1, 0.48148148148148145`, 0.5296296296296297], 
      Hue[0.1, 0.5, 0.5296296296296297], 
      Hue[0.1, 0.5185185185185185, 0.5296296296296297], 
      Hue[0.1, 0.5370370370370371, 0.5296296296296297], 
      Hue[0.1, 0.5555555555555556, 0.5296296296296297], 
      Hue[0.1, 0.5740740740740741, 0.5296296296296297], 
      Hue[0.1, 0.5925925925925926, 0.5296296296296297], 
      Hue[0.1, 0.6111111111111112, 0.5296296296296297], 
      Hue[0.1, 0.6296296296296297, 0.5296296296296297], 
      Hue[0.1, 0.6481481481481481, 0.5296296296296297], 
      Hue[0.1, 0.6666666666666666, 0.5296296296296297], 
      Hue[0.1, 0.6851851851851851, 0.5296296296296297], 
      Hue[0.1, 0.7037037037037035, 0.5296296296296297], 
      Hue[0.1, 0.722222222222222, 0.5296296296296297], 
      Hue[0.1, 0.7407407407407404, 0.5296296296296297], 
      Hue[0.1, 0.7592592592592589, 0.5296296296296297], 
      Hue[0.1, 0.7777777777777773, 0.5296296296296297], 
      Hue[0.1, 0.7962962962962957, 0.5296296296296297], 
      Hue[0.1, 0.8148148148148142, 0.5296296296296297], 
      Hue[0.1, 0.8333333333333327, 0.5296296296296297], 
      Hue[0.1, 0.8518518518518511, 0.5296296296296297], 
      Hue[0.1, 0.8703703703703696, 0.5296296296296297], 
      Hue[0.1, 0.8888888888888881, 0.5296296296296297], 
      Hue[0.1, 0.9074074074074064, 0.5296296296296297], 
      Hue[0.1, 0.9259259259259249, 0.5296296296296297], 
      Hue[0.1, 0.9444444444444434, 0.5296296296296297], 
      Hue[0.1, 0.9629629629629618, 0.5296296296296297], 
      Hue[0.1, 0.9814814814814803, 0.5296296296296297], 
      Hue[0.1, 1., 0.5296296296296297], 
      Hue[0.1, 0., 0.5481481481481482], 
      Hue[0.1, 0.018518518518518517`, 0.5481481481481482], 
      Hue[0.1, 0.037037037037037035`, 0.5481481481481482], 
      Hue[0.1, 0.05555555555555555, 0.5481481481481482], 
      Hue[0.1, 0.07407407407407407, 0.5481481481481482], 
      Hue[0.1, 0.09259259259259259, 0.5481481481481482], 
      Hue[0.1, 0.1111111111111111, 0.5481481481481482], 
      Hue[0.1, 0.12962962962962962`, 0.5481481481481482], 
      Hue[0.1, 0.14814814814814814`, 0.5481481481481482], 
      Hue[0.1, 0.16666666666666666`, 0.5481481481481482], 
      Hue[0.1, 0.18518518518518517`, 0.5481481481481482], 
      Hue[0.1, 0.2037037037037037, 0.5481481481481482], 
      Hue[0.1, 0.2222222222222222, 0.5481481481481482], 
      Hue[0.1, 0.24074074074074073`, 0.5481481481481482], 
      Hue[0.1, 0.25925925925925924`, 0.5481481481481482], 
      Hue[0.1, 0.2777777777777778, 0.5481481481481482], 
      Hue[0.1, 0.2962962962962963, 0.5481481481481482], 
      Hue[0.1, 0.3148148148148148, 0.5481481481481482], 
      Hue[0.1, 0.3333333333333333, 0.5481481481481482], 
      Hue[0.1, 0.3518518518518518, 0.5481481481481482], 
      Hue[0.1, 0.37037037037037035`, 0.5481481481481482], 
      Hue[0.1, 0.3888888888888889, 0.5481481481481482], 
      Hue[0.1, 0.4074074074074074, 0.5481481481481482], 
      Hue[0.1, 0.42592592592592593`, 0.5481481481481482], 
      Hue[0.1, 0.4444444444444444, 0.5481481481481482], 
      Hue[0.1, 0.46296296296296297`, 0.5481481481481482], 
      Hue[0.1, 0.48148148148148145`, 0.5481481481481482], 
      Hue[0.1, 0.5, 0.5481481481481482], 
      Hue[0.1, 0.5185185185185185, 0.5481481481481482], 
      Hue[0.1, 0.5370370370370371, 0.5481481481481482], 
      Hue[0.1, 0.5555555555555556, 0.5481481481481482], 
      Hue[0.1, 0.5740740740740741, 0.5481481481481482], 
      Hue[0.1, 0.5925925925925926, 0.5481481481481482], 
      Hue[0.1, 0.6111111111111112, 0.5481481481481482], 
      Hue[0.1, 0.6296296296296297, 0.5481481481481482], 
      Hue[0.1, 0.6481481481481481, 0.5481481481481482], 
      Hue[0.1, 0.6666666666666666, 0.5481481481481482], 
      Hue[0.1, 0.6851851851851851, 0.5481481481481482], 
      Hue[0.1, 0.7037037037037035, 0.5481481481481482], 
      Hue[0.1, 0.722222222222222, 0.5481481481481482], 
      Hue[0.1, 0.7407407407407404, 0.5481481481481482], 
      Hue[0.1, 0.7592592592592589, 0.5481481481481482], 
      Hue[0.1, 0.7777777777777773, 0.5481481481481482], 
      Hue[0.1, 0.7962962962962957, 0.5481481481481482], 
      Hue[0.1, 0.8148148148148142, 0.5481481481481482], 
      Hue[0.1, 0.8333333333333327, 0.5481481481481482], 
      Hue[0.1, 0.8518518518518511, 0.5481481481481482], 
      Hue[0.1, 0.8703703703703696, 0.5481481481481482], 
      Hue[0.1, 0.8888888888888881, 0.5481481481481482], 
      Hue[0.1, 0.9074074074074064, 0.5481481481481482], 
      Hue[0.1, 0.9259259259259249, 0.5481481481481482], 
      Hue[0.1, 0.9444444444444434, 0.5481481481481482], 
      Hue[0.1, 0.9629629629629618, 0.5481481481481482], 
      Hue[0.1, 0.9814814814814803, 0.5481481481481482], 
      Hue[0.1, 1., 0.5481481481481482], 
      Hue[0.1, 0., 0.5666666666666667], 
      Hue[0.1, 0.018518518518518517`, 0.5666666666666667], 
      Hue[0.1, 0.037037037037037035`, 0.5666666666666667], 
      Hue[0.1, 0.05555555555555555, 0.5666666666666667], 
      Hue[0.1, 0.07407407407407407, 0.5666666666666667], 
      Hue[0.1, 0.09259259259259259, 0.5666666666666667], 
      Hue[0.1, 0.1111111111111111, 0.5666666666666667], 
      Hue[0.1, 0.12962962962962962`, 0.5666666666666667], 
      Hue[0.1, 0.14814814814814814`, 0.5666666666666667], 
      Hue[0.1, 0.16666666666666666`, 0.5666666666666667], 
      Hue[0.1, 0.18518518518518517`, 0.5666666666666667], 
      Hue[0.1, 0.2037037037037037, 0.5666666666666667], 
      Hue[0.1, 0.2222222222222222, 0.5666666666666667], 
      Hue[0.1, 0.24074074074074073`, 0.5666666666666667], 
      Hue[0.1, 0.25925925925925924`, 0.5666666666666667], 
      Hue[0.1, 0.2777777777777778, 0.5666666666666667], 
      Hue[0.1, 0.2962962962962963, 0.5666666666666667], 
      Hue[0.1, 0.3148148148148148, 0.5666666666666667], 
      Hue[0.1, 0.3333333333333333, 0.5666666666666667], 
      Hue[0.1, 0.3518518518518518, 0.5666666666666667], 
      Hue[0.1, 0.37037037037037035`, 0.5666666666666667], 
      Hue[0.1, 0.3888888888888889, 0.5666666666666667], 
      Hue[0.1, 0.4074074074074074, 0.5666666666666667], 
      Hue[0.1, 0.42592592592592593`, 0.5666666666666667], 
      Hue[0.1, 0.4444444444444444, 0.5666666666666667], 
      Hue[0.1, 0.46296296296296297`, 0.5666666666666667], 
      Hue[0.1, 0.48148148148148145`, 0.5666666666666667], 
      Hue[0.1, 0.5, 0.5666666666666667], 
      Hue[0.1, 0.5185185185185185, 0.5666666666666667], 
      Hue[0.1, 0.5370370370370371, 0.5666666666666667], 
      Hue[0.1, 0.5555555555555556, 0.5666666666666667], 
      Hue[0.1, 0.5740740740740741, 0.5666666666666667], 
      Hue[0.1, 0.5925925925925926, 0.5666666666666667], 
      Hue[0.1, 0.6111111111111112, 0.5666666666666667], 
      Hue[0.1, 0.6296296296296297, 0.5666666666666667], 
      Hue[0.1, 0.6481481481481481, 0.5666666666666667], 
      Hue[0.1, 0.6666666666666666, 0.5666666666666667], 
      Hue[0.1, 0.6851851851851851, 0.5666666666666667], 
      Hue[0.1, 0.7037037037037035, 0.5666666666666667], 
      Hue[0.1, 0.722222222222222, 0.5666666666666667], 
      Hue[0.1, 0.7407407407407404, 0.5666666666666667], 
      Hue[0.1, 0.7592592592592589, 0.5666666666666667], 
      Hue[0.1, 0.7777777777777773, 0.5666666666666667], 
      Hue[0.1, 0.7962962962962957, 0.5666666666666667], 
      Hue[0.1, 0.8148148148148142, 0.5666666666666667], 
      Hue[0.1, 0.8333333333333327, 0.5666666666666667], 
      Hue[0.1, 0.8518518518518511, 0.5666666666666667], 
      Hue[0.1, 0.8703703703703696, 0.5666666666666667], 
      Hue[0.1, 0.8888888888888881, 0.5666666666666667], 
      Hue[0.1, 0.9074074074074064, 0.5666666666666667], 
      Hue[0.1, 0.9259259259259249, 0.5666666666666667], 
      Hue[0.1, 0.9444444444444434, 0.5666666666666667], 
      Hue[0.1, 0.9629629629629618, 0.5666666666666667], 
      Hue[0.1, 0.9814814814814803, 0.5666666666666667], 
      Hue[0.1, 1., 0.5666666666666667], 
      Hue[0.1, 0., 0.5851851851851851], 
      Hue[0.1, 0.018518518518518517`, 0.5851851851851851], 
      Hue[0.1, 0.037037037037037035`, 0.5851851851851851], 
      Hue[0.1, 0.05555555555555555, 0.5851851851851851], 
      Hue[0.1, 0.07407407407407407, 0.5851851851851851], 
      Hue[0.1, 0.09259259259259259, 0.5851851851851851], 
      Hue[0.1, 0.1111111111111111, 0.5851851851851851], 
      Hue[0.1, 0.12962962962962962`, 0.5851851851851851], 
      Hue[0.1, 0.14814814814814814`, 0.5851851851851851], 
      Hue[0.1, 0.16666666666666666`, 0.5851851851851851], 
      Hue[0.1, 0.18518518518518517`, 0.5851851851851851], 
      Hue[0.1, 0.2037037037037037, 0.5851851851851851], 
      Hue[0.1, 0.2222222222222222, 0.5851851851851851], 
      Hue[0.1, 0.24074074074074073`, 0.5851851851851851], 
      Hue[0.1, 0.25925925925925924`, 0.5851851851851851], 
      Hue[0.1, 0.2777777777777778, 0.5851851851851851], 
      Hue[0.1, 0.2962962962962963, 0.5851851851851851], 
      Hue[0.1, 0.3148148148148148, 0.5851851851851851], 
      Hue[0.1, 0.3333333333333333, 0.5851851851851851], 
      Hue[0.1, 0.3518518518518518, 0.5851851851851851], 
      Hue[0.1, 0.37037037037037035`, 0.5851851851851851], 
      Hue[0.1, 0.3888888888888889, 0.5851851851851851], 
      Hue[0.1, 0.4074074074074074, 0.5851851851851851], 
      Hue[0.1, 0.42592592592592593`, 0.5851851851851851], 
      Hue[0.1, 0.4444444444444444, 0.5851851851851851], 
      Hue[0.1, 0.46296296296296297`, 0.5851851851851851], 
      Hue[0.1, 0.48148148148148145`, 0.5851851851851851], 
      Hue[0.1, 0.5, 0.5851851851851851], 
      Hue[0.1, 0.5185185185185185, 0.5851851851851851], 
      Hue[0.1, 0.5370370370370371, 0.5851851851851851], 
      Hue[0.1, 0.5555555555555556, 0.5851851851851851], 
      Hue[0.1, 0.5740740740740741, 0.5851851851851851], 
      Hue[0.1, 0.5925925925925926, 0.5851851851851851], 
      Hue[0.1, 0.6111111111111112, 0.5851851851851851], 
      Hue[0.1, 0.6296296296296297, 0.5851851851851851], 
      Hue[0.1, 0.6481481481481481, 0.5851851851851851], 
      Hue[0.1, 0.6666666666666666, 0.5851851851851851], 
      Hue[0.1, 0.6851851851851851, 0.5851851851851851], 
      Hue[0.1, 0.7037037037037035, 0.5851851851851851], 
      Hue[0.1, 0.722222222222222, 0.5851851851851851], 
      Hue[0.1, 0.7407407407407404, 0.5851851851851851], 
      Hue[0.1, 0.7592592592592589, 0.5851851851851851], 
      Hue[0.1, 0.7777777777777773, 0.5851851851851851], 
      Hue[0.1, 0.7962962962962957, 0.5851851851851851], 
      Hue[0.1, 0.8148148148148142, 0.5851851851851851], 
      Hue[0.1, 0.8333333333333327, 0.5851851851851851], 
      Hue[0.1, 0.8518518518518511, 0.5851851851851851], 
      Hue[0.1, 0.8703703703703696, 0.5851851851851851], 
      Hue[0.1, 0.8888888888888881, 0.5851851851851851], 
      Hue[0.1, 0.9074074074074064, 0.5851851851851851], 
      Hue[0.1, 0.9259259259259249, 0.5851851851851851], 
      Hue[0.1, 0.9444444444444434, 0.5851851851851851], 
      Hue[0.1, 0.9629629629629618, 0.5851851851851851], 
      Hue[0.1, 0.9814814814814803, 0.5851851851851851], 
      Hue[0.1, 1., 0.5851851851851851], 
      Hue[0.1, 0., 0.6037037037037036], 
      Hue[0.1, 0.018518518518518517`, 0.6037037037037036], 
      Hue[0.1, 0.037037037037037035`, 0.6037037037037036], 
      Hue[0.1, 0.05555555555555555, 0.6037037037037036], 
      Hue[0.1, 0.07407407407407407, 0.6037037037037036], 
      Hue[0.1, 0.09259259259259259, 0.6037037037037036], 
      Hue[0.1, 0.1111111111111111, 0.6037037037037036], 
      Hue[0.1, 0.12962962962962962`, 0.6037037037037036], 
      Hue[0.1, 0.14814814814814814`, 0.6037037037037036], 
      Hue[0.1, 0.16666666666666666`, 0.6037037037037036], 
      Hue[0.1, 0.18518518518518517`, 0.6037037037037036], 
      Hue[0.1, 0.2037037037037037, 0.6037037037037036], 
      Hue[0.1, 0.2222222222222222, 0.6037037037037036], 
      Hue[0.1, 0.24074074074074073`, 0.6037037037037036], 
      Hue[0.1, 0.25925925925925924`, 0.6037037037037036], 
      Hue[0.1, 0.2777777777777778, 0.6037037037037036], 
      Hue[0.1, 0.2962962962962963, 0.6037037037037036], 
      Hue[0.1, 0.3148148148148148, 0.6037037037037036], 
      Hue[0.1, 0.3333333333333333, 0.6037037037037036], 
      Hue[0.1, 0.3518518518518518, 0.6037037037037036], 
      Hue[0.1, 0.37037037037037035`, 0.6037037037037036], 
      Hue[0.1, 0.3888888888888889, 0.6037037037037036], 
      Hue[0.1, 0.4074074074074074, 0.6037037037037036], 
      Hue[0.1, 0.42592592592592593`, 0.6037037037037036], 
      Hue[0.1, 0.4444444444444444, 0.6037037037037036], 
      Hue[0.1, 0.46296296296296297`, 0.6037037037037036], 
      Hue[0.1, 0.48148148148148145`, 0.6037037037037036], 
      Hue[0.1, 0.5, 0.6037037037037036], 
      Hue[0.1, 0.5185185185185185, 0.6037037037037036], 
      Hue[0.1, 0.5370370370370371, 0.6037037037037036], 
      Hue[0.1, 0.5555555555555556, 0.6037037037037036], 
      Hue[0.1, 0.5740740740740741, 0.6037037037037036], 
      Hue[0.1, 0.5925925925925926, 0.6037037037037036], 
      Hue[0.1, 0.6111111111111112, 0.6037037037037036], 
      Hue[0.1, 0.6296296296296297, 0.6037037037037036], 
      Hue[0.1, 0.6481481481481481, 0.6037037037037036], 
      Hue[0.1, 0.6666666666666666, 0.6037037037037036], 
      Hue[0.1, 0.6851851851851851, 0.6037037037037036], 
      Hue[0.1, 0.7037037037037035, 0.6037037037037036], 
      Hue[0.1, 0.722222222222222, 0.6037037037037036], 
      Hue[0.1, 0.7407407407407404, 0.6037037037037036], 
      Hue[0.1, 0.7592592592592589, 0.6037037037037036], 
      Hue[0.1, 0.7777777777777773, 0.6037037037037036], 
      Hue[0.1, 0.7962962962962957, 0.6037037037037036], 
      Hue[0.1, 0.8148148148148142, 0.6037037037037036], 
      Hue[0.1, 0.8333333333333327, 0.6037037037037036], 
      Hue[0.1, 0.8518518518518511, 0.6037037037037036], 
      Hue[0.1, 0.8703703703703696, 0.6037037037037036], 
      Hue[0.1, 0.8888888888888881, 0.6037037037037036], 
      Hue[0.1, 0.9074074074074064, 0.6037037037037036], 
      Hue[0.1, 0.9259259259259249, 0.6037037037037036], 
      Hue[0.1, 0.9444444444444434, 0.6037037037037036], 
      Hue[0.1, 0.9629629629629618, 0.6037037037037036], 
      Hue[0.1, 0.9814814814814803, 0.6037037037037036], 
      Hue[0.1, 1., 0.6037037037037036], 
      Hue[0.1, 0., 0.6222222222222222], 
      Hue[0.1, 0.018518518518518517`, 0.6222222222222222], 
      Hue[0.1, 0.037037037037037035`, 0.6222222222222222], 
      Hue[0.1, 0.05555555555555555, 0.6222222222222222], 
      Hue[0.1, 0.07407407407407407, 0.6222222222222222], 
      Hue[0.1, 0.09259259259259259, 0.6222222222222222], 
      Hue[0.1, 0.1111111111111111, 0.6222222222222222], 
      Hue[0.1, 0.12962962962962962`, 0.6222222222222222], 
      Hue[0.1, 0.14814814814814814`, 0.6222222222222222], 
      Hue[0.1, 0.16666666666666666`, 0.6222222222222222], 
      Hue[0.1, 0.18518518518518517`, 0.6222222222222222], 
      Hue[0.1, 0.2037037037037037, 0.6222222222222222], 
      Hue[0.1, 0.2222222222222222, 0.6222222222222222], 
      Hue[0.1, 0.24074074074074073`, 0.6222222222222222], 
      Hue[0.1, 0.25925925925925924`, 0.6222222222222222], 
      Hue[0.1, 0.2777777777777778, 0.6222222222222222], 
      Hue[0.1, 0.2962962962962963, 0.6222222222222222], 
      Hue[0.1, 0.3148148148148148, 0.6222222222222222], 
      Hue[0.1, 0.3333333333333333, 0.6222222222222222], 
      Hue[0.1, 0.3518518518518518, 0.6222222222222222], 
      Hue[0.1, 0.37037037037037035`, 0.6222222222222222], 
      Hue[0.1, 0.3888888888888889, 0.6222222222222222], 
      Hue[0.1, 0.4074074074074074, 0.6222222222222222], 
      Hue[0.1, 0.42592592592592593`, 0.6222222222222222], 
      Hue[0.1, 0.4444444444444444, 0.6222222222222222], 
      Hue[0.1, 0.46296296296296297`, 0.6222222222222222], 
      Hue[0.1, 0.48148148148148145`, 0.6222222222222222], 
      Hue[0.1, 0.5, 0.6222222222222222], 
      Hue[0.1, 0.5185185185185185, 0.6222222222222222], 
      Hue[0.1, 0.5370370370370371, 0.6222222222222222], 
      Hue[0.1, 0.5555555555555556, 0.6222222222222222], 
      Hue[0.1, 0.5740740740740741, 0.6222222222222222], 
      Hue[0.1, 0.5925925925925926, 0.6222222222222222], 
      Hue[0.1, 0.6111111111111112, 0.6222222222222222], 
      Hue[0.1, 0.6296296296296297, 0.6222222222222222], 
      Hue[0.1, 0.6481481481481481, 0.6222222222222222], 
      Hue[0.1, 0.6666666666666666, 0.6222222222222222], 
      Hue[0.1, 0.6851851851851851, 0.6222222222222222], 
      Hue[0.1, 0.7037037037037035, 0.6222222222222222], 
      Hue[0.1, 0.722222222222222, 0.6222222222222222], 
      Hue[0.1, 0.7407407407407404, 0.6222222222222222], 
      Hue[0.1, 0.7592592592592589, 0.6222222222222222], 
      Hue[0.1, 0.7777777777777773, 0.6222222222222222], 
      Hue[0.1, 0.7962962962962957, 0.6222222222222222], 
      Hue[0.1, 0.8148148148148142, 0.6222222222222222], 
      Hue[0.1, 0.8333333333333327, 0.6222222222222222], 
      Hue[0.1, 0.8518518518518511, 0.6222222222222222], 
      Hue[0.1, 0.8703703703703696, 0.6222222222222222], 
      Hue[0.1, 0.8888888888888881, 0.6222222222222222], 
      Hue[0.1, 0.9074074074074064, 0.6222222222222222], 
      Hue[0.1, 0.9259259259259249, 0.6222222222222222], 
      Hue[0.1, 0.9444444444444434, 0.6222222222222222], 
      Hue[0.1, 0.9629629629629618, 0.6222222222222222], 
      Hue[0.1, 0.9814814814814803, 0.6222222222222222], 
      Hue[0.1, 1., 0.6222222222222222], 
      Hue[0.1, 0., 0.6407407407407407], 
      Hue[0.1, 0.018518518518518517`, 0.6407407407407407], 
      Hue[0.1, 0.037037037037037035`, 0.6407407407407407], 
      Hue[0.1, 0.05555555555555555, 0.6407407407407407], 
      Hue[0.1, 0.07407407407407407, 0.6407407407407407], 
      Hue[0.1, 0.09259259259259259, 0.6407407407407407], 
      Hue[0.1, 0.1111111111111111, 0.6407407407407407], 
      Hue[0.1, 0.12962962962962962`, 0.6407407407407407], 
      Hue[0.1, 0.14814814814814814`, 0.6407407407407407], 
      Hue[0.1, 0.16666666666666666`, 0.6407407407407407], 
      Hue[0.1, 0.18518518518518517`, 0.6407407407407407], 
      Hue[0.1, 0.2037037037037037, 0.6407407407407407], 
      Hue[0.1, 0.2222222222222222, 0.6407407407407407], 
      Hue[0.1, 0.24074074074074073`, 0.6407407407407407], 
      Hue[0.1, 0.25925925925925924`, 0.6407407407407407], 
      Hue[0.1, 0.2777777777777778, 0.6407407407407407], 
      Hue[0.1, 0.2962962962962963, 0.6407407407407407], 
      Hue[0.1, 0.3148148148148148, 0.6407407407407407], 
      Hue[0.1, 0.3333333333333333, 0.6407407407407407], 
      Hue[0.1, 0.3518518518518518, 0.6407407407407407], 
      Hue[0.1, 0.37037037037037035`, 0.6407407407407407], 
      Hue[0.1, 0.3888888888888889, 0.6407407407407407], 
      Hue[0.1, 0.4074074074074074, 0.6407407407407407], 
      Hue[0.1, 0.42592592592592593`, 0.6407407407407407], 
      Hue[0.1, 0.4444444444444444, 0.6407407407407407], 
      Hue[0.1, 0.46296296296296297`, 0.6407407407407407], 
      Hue[0.1, 0.48148148148148145`, 0.6407407407407407], 
      Hue[0.1, 0.5, 0.6407407407407407], 
      Hue[0.1, 0.5185185185185185, 0.6407407407407407], 
      Hue[0.1, 0.5370370370370371, 0.6407407407407407], 
      Hue[0.1, 0.5555555555555556, 0.6407407407407407], 
      Hue[0.1, 0.5740740740740741, 0.6407407407407407], 
      Hue[0.1, 0.5925925925925926, 0.6407407407407407], 
      Hue[0.1, 0.6111111111111112, 0.6407407407407407], 
      Hue[0.1, 0.6296296296296297, 0.6407407407407407], 
      Hue[0.1, 0.6481481481481481, 0.6407407407407407], 
      Hue[0.1, 0.6666666666666666, 0.6407407407407407], 
      Hue[0.1, 0.6851851851851851, 0.6407407407407407], 
      Hue[0.1, 0.7037037037037035, 0.6407407407407407], 
      Hue[0.1, 0.722222222222222, 0.6407407407407407], 
      Hue[0.1, 0.7407407407407404, 0.6407407407407407], 
      Hue[0.1, 0.7592592592592589, 0.6407407407407407], 
      Hue[0.1, 0.7777777777777773, 0.6407407407407407], 
      Hue[0.1, 0.7962962962962957, 0.6407407407407407], 
      Hue[0.1, 0.8148148148148142, 0.6407407407407407], 
      Hue[0.1, 0.8333333333333327, 0.6407407407407407], 
      Hue[0.1, 0.8518518518518511, 0.6407407407407407], 
      Hue[0.1, 0.8703703703703696, 0.6407407407407407], 
      Hue[0.1, 0.8888888888888881, 0.6407407407407407], 
      Hue[0.1, 0.9074074074074064, 0.6407407407407407], 
      Hue[0.1, 0.9259259259259249, 0.6407407407407407], 
      Hue[0.1, 0.9444444444444434, 0.6407407407407407], 
      Hue[0.1, 0.9629629629629618, 0.6407407407407407], 
      Hue[0.1, 0.9814814814814803, 0.6407407407407407], 
      Hue[0.1, 1., 0.6407407407407407], 
      Hue[0.1, 0., 0.6592592592592592], 
      Hue[0.1, 0.018518518518518517`, 0.6592592592592592], 
      Hue[0.1, 0.037037037037037035`, 0.6592592592592592], 
      Hue[0.1, 0.05555555555555555, 0.6592592592592592], 
      Hue[0.1, 0.07407407407407407, 0.6592592592592592], 
      Hue[0.1, 0.09259259259259259, 0.6592592592592592], 
      Hue[0.1, 0.1111111111111111, 0.6592592592592592], 
      Hue[0.1, 0.12962962962962962`, 0.6592592592592592], 
      Hue[0.1, 0.14814814814814814`, 0.6592592592592592], 
      Hue[0.1, 0.16666666666666666`, 0.6592592592592592], 
      Hue[0.1, 0.18518518518518517`, 0.6592592592592592], 
      Hue[0.1, 0.2037037037037037, 0.6592592592592592], 
      Hue[0.1, 0.2222222222222222, 0.6592592592592592], 
      Hue[0.1, 0.24074074074074073`, 0.6592592592592592], 
      Hue[0.1, 0.25925925925925924`, 0.6592592592592592], 
      Hue[0.1, 0.2777777777777778, 0.6592592592592592], 
      Hue[0.1, 0.2962962962962963, 0.6592592592592592], 
      Hue[0.1, 0.3148148148148148, 0.6592592592592592], 
      Hue[0.1, 0.3333333333333333, 0.6592592592592592], 
      Hue[0.1, 0.3518518518518518, 0.6592592592592592], 
      Hue[0.1, 0.37037037037037035`, 0.6592592592592592], 
      Hue[0.1, 0.3888888888888889, 0.6592592592592592], 
      Hue[0.1, 0.4074074074074074, 0.6592592592592592], 
      Hue[0.1, 0.42592592592592593`, 0.6592592592592592], 
      Hue[0.1, 0.4444444444444444, 0.6592592592592592], 
      Hue[0.1, 0.46296296296296297`, 0.6592592592592592], 
      Hue[0.1, 0.48148148148148145`, 0.6592592592592592], 
      Hue[0.1, 0.5, 0.6592592592592592], 
      Hue[0.1, 0.5185185185185185, 0.6592592592592592], 
      Hue[0.1, 0.5370370370370371, 0.6592592592592592], 
      Hue[0.1, 0.5555555555555556, 0.6592592592592592], 
      Hue[0.1, 0.5740740740740741, 0.6592592592592592], 
      Hue[0.1, 0.5925925925925926, 0.6592592592592592], 
      Hue[0.1, 0.6111111111111112, 0.6592592592592592], 
      Hue[0.1, 0.6296296296296297, 0.6592592592592592], 
      Hue[0.1, 0.6481481481481481, 0.6592592592592592], 
      Hue[0.1, 0.6666666666666666, 0.6592592592592592], 
      Hue[0.1, 0.6851851851851851, 0.6592592592592592], 
      Hue[0.1, 0.7037037037037035, 0.6592592592592592], 
      Hue[0.1, 0.722222222222222, 0.6592592592592592], 
      Hue[0.1, 0.7407407407407404, 0.6592592592592592], 
      Hue[0.1, 0.7592592592592589, 0.6592592592592592], 
      Hue[0.1, 0.7777777777777773, 0.6592592592592592], 
      Hue[0.1, 0.7962962962962957, 0.6592592592592592], 
      Hue[0.1, 0.8148148148148142, 0.6592592592592592], 
      Hue[0.1, 0.8333333333333327, 0.6592592592592592], 
      Hue[0.1, 0.8518518518518511, 0.6592592592592592], 
      Hue[0.1, 0.8703703703703696, 0.6592592592592592], 
      Hue[0.1, 0.8888888888888881, 0.6592592592592592], 
      Hue[0.1, 0.9074074074074064, 0.6592592592592592], 
      Hue[0.1, 0.9259259259259249, 0.6592592592592592], 
      Hue[0.1, 0.9444444444444434, 0.6592592592592592], 
      Hue[0.1, 0.9629629629629618, 0.6592592592592592], 
      Hue[0.1, 0.9814814814814803, 0.6592592592592592], 
      Hue[0.1, 1., 0.6592592592592592], 
      Hue[0.1, 0., 0.6777777777777777], 
      Hue[0.1, 0.018518518518518517`, 0.6777777777777777], 
      Hue[0.1, 0.037037037037037035`, 0.6777777777777777], 
      Hue[0.1, 0.05555555555555555, 0.6777777777777777], 
      Hue[0.1, 0.07407407407407407, 0.6777777777777777], 
      Hue[0.1, 0.09259259259259259, 0.6777777777777777], 
      Hue[0.1, 0.1111111111111111, 0.6777777777777777], 
      Hue[0.1, 0.12962962962962962`, 0.6777777777777777], 
      Hue[0.1, 0.14814814814814814`, 0.6777777777777777], 
      Hue[0.1, 0.16666666666666666`, 0.6777777777777777], 
      Hue[0.1, 0.18518518518518517`, 0.6777777777777777], 
      Hue[0.1, 0.2037037037037037, 0.6777777777777777], 
      Hue[0.1, 0.2222222222222222, 0.6777777777777777], 
      Hue[0.1, 0.24074074074074073`, 0.6777777777777777], 
      Hue[0.1, 0.25925925925925924`, 0.6777777777777777], 
      Hue[0.1, 0.2777777777777778, 0.6777777777777777], 
      Hue[0.1, 0.2962962962962963, 0.6777777777777777], 
      Hue[0.1, 0.3148148148148148, 0.6777777777777777], 
      Hue[0.1, 0.3333333333333333, 0.6777777777777777], 
      Hue[0.1, 0.3518518518518518, 0.6777777777777777], 
      Hue[0.1, 0.37037037037037035`, 0.6777777777777777], 
      Hue[0.1, 0.3888888888888889, 0.6777777777777777], 
      Hue[0.1, 0.4074074074074074, 0.6777777777777777], 
      Hue[0.1, 0.42592592592592593`, 0.6777777777777777], 
      Hue[0.1, 0.4444444444444444, 0.6777777777777777], 
      Hue[0.1, 0.46296296296296297`, 0.6777777777777777], 
      Hue[0.1, 0.48148148148148145`, 0.6777777777777777], 
      Hue[0.1, 0.5, 0.6777777777777777], 
      Hue[0.1, 0.5185185185185185, 0.6777777777777777], 
      Hue[0.1, 0.5370370370370371, 0.6777777777777777], 
      Hue[0.1, 0.5555555555555556, 0.6777777777777777], 
      Hue[0.1, 0.5740740740740741, 0.6777777777777777], 
      Hue[0.1, 0.5925925925925926, 0.6777777777777777], 
      Hue[0.1, 0.6111111111111112, 0.6777777777777777], 
      Hue[0.1, 0.6296296296296297, 0.6777777777777777], 
      Hue[0.1, 0.6481481481481481, 0.6777777777777777], 
      Hue[0.1, 0.6666666666666666, 0.6777777777777777], 
      Hue[0.1, 0.6851851851851851, 0.6777777777777777], 
      Hue[0.1, 0.7037037037037035, 0.6777777777777777], 
      Hue[0.1, 0.722222222222222, 0.6777777777777777], 
      Hue[0.1, 0.7407407407407404, 0.6777777777777777], 
      Hue[0.1, 0.7592592592592589, 0.6777777777777777], 
      Hue[0.1, 0.7777777777777773, 0.6777777777777777], 
      Hue[0.1, 0.7962962962962957, 0.6777777777777777], 
      Hue[0.1, 0.8148148148148142, 0.6777777777777777], 
      Hue[0.1, 0.8333333333333327, 0.6777777777777777], 
      Hue[0.1, 0.8518518518518511, 0.6777777777777777], 
      Hue[0.1, 0.8703703703703696, 0.6777777777777777], 
      Hue[0.1, 0.8888888888888881, 0.6777777777777777], 
      Hue[0.1, 0.9074074074074064, 0.6777777777777777], 
      Hue[0.1, 0.9259259259259249, 0.6777777777777777], 
      Hue[0.1, 0.9444444444444434, 0.6777777777777777], 
      Hue[0.1, 0.9629629629629618, 0.6777777777777777], 
      Hue[0.1, 0.9814814814814803, 0.6777777777777777], 
      Hue[0.1, 1., 0.6777777777777777], 
      Hue[0.1, 0., 0.6962962962962962], 
      Hue[0.1, 0.018518518518518517`, 0.6962962962962962], 
      Hue[0.1, 0.037037037037037035`, 0.6962962962962962], 
      Hue[0.1, 0.05555555555555555, 0.6962962962962962], 
      Hue[0.1, 0.07407407407407407, 0.6962962962962962], 
      Hue[0.1, 0.09259259259259259, 0.6962962962962962], 
      Hue[0.1, 0.1111111111111111, 0.6962962962962962], 
      Hue[0.1, 0.12962962962962962`, 0.6962962962962962], 
      Hue[0.1, 0.14814814814814814`, 0.6962962962962962], 
      Hue[0.1, 0.16666666666666666`, 0.6962962962962962], 
      Hue[0.1, 0.18518518518518517`, 0.6962962962962962], 
      Hue[0.1, 0.2037037037037037, 0.6962962962962962], 
      Hue[0.1, 0.2222222222222222, 0.6962962962962962], 
      Hue[0.1, 0.24074074074074073`, 0.6962962962962962], 
      Hue[0.1, 0.25925925925925924`, 0.6962962962962962], 
      Hue[0.1, 0.2777777777777778, 0.6962962962962962], 
      Hue[0.1, 0.2962962962962963, 0.6962962962962962], 
      Hue[0.1, 0.3148148148148148, 0.6962962962962962], 
      Hue[0.1, 0.3333333333333333, 0.6962962962962962], 
      Hue[0.1, 0.3518518518518518, 0.6962962962962962], 
      Hue[0.1, 0.37037037037037035`, 0.6962962962962962], 
      Hue[0.1, 0.3888888888888889, 0.6962962962962962], 
      Hue[0.1, 0.4074074074074074, 0.6962962962962962], 
      Hue[0.1, 0.42592592592592593`, 0.6962962962962962], 
      Hue[0.1, 0.4444444444444444, 0.6962962962962962], 
      Hue[0.1, 0.46296296296296297`, 0.6962962962962962], 
      Hue[0.1, 0.48148148148148145`, 0.6962962962962962], 
      Hue[0.1, 0.5, 0.6962962962962962], 
      Hue[0.1, 0.5185185185185185, 0.6962962962962962], 
      Hue[0.1, 0.5370370370370371, 0.6962962962962962], 
      Hue[0.1, 0.5555555555555556, 0.6962962962962962], 
      Hue[0.1, 0.5740740740740741, 0.6962962962962962], 
      Hue[0.1, 0.5925925925925926, 0.6962962962962962], 
      Hue[0.1, 0.6111111111111112, 0.6962962962962962], 
      Hue[0.1, 0.6296296296296297, 0.6962962962962962], 
      Hue[0.1, 0.6481481481481481, 0.6962962962962962], 
      Hue[0.1, 0.6666666666666666, 0.6962962962962962], 
      Hue[0.1, 0.6851851851851851, 0.6962962962962962], 
      Hue[0.1, 0.7037037037037035, 0.6962962962962962], 
      Hue[0.1, 0.722222222222222, 0.6962962962962962], 
      Hue[0.1, 0.7407407407407404, 0.6962962962962962], 
      Hue[0.1, 0.7592592592592589, 0.6962962962962962], 
      Hue[0.1, 0.7777777777777773, 0.6962962962962962], 
      Hue[0.1, 0.7962962962962957, 0.6962962962962962], 
      Hue[0.1, 0.8148148148148142, 0.6962962962962962], 
      Hue[0.1, 0.8333333333333327, 0.6962962962962962], 
      Hue[0.1, 0.8518518518518511, 0.6962962962962962], 
      Hue[0.1, 0.8703703703703696, 0.6962962962962962], 
      Hue[0.1, 0.8888888888888881, 0.6962962962962962], 
      Hue[0.1, 0.9074074074074064, 0.6962962962962962], 
      Hue[0.1, 0.9259259259259249, 0.6962962962962962], 
      Hue[0.1, 0.9444444444444434, 0.6962962962962962], 
      Hue[0.1, 0.9629629629629618, 0.6962962962962962], 
      Hue[0.1, 0.9814814814814803, 0.6962962962962962], 
      Hue[0.1, 1., 0.6962962962962962], 
      Hue[0.1, 0., 0.7148148148148148], 
      Hue[0.1, 0.018518518518518517`, 0.7148148148148148], 
      Hue[0.1, 0.037037037037037035`, 0.7148148148148148], 
      Hue[0.1, 0.05555555555555555, 0.7148148148148148], 
      Hue[0.1, 0.07407407407407407, 0.7148148148148148], 
      Hue[0.1, 0.09259259259259259, 0.7148148148148148], 
      Hue[0.1, 0.1111111111111111, 0.7148148148148148], 
      Hue[0.1, 0.12962962962962962`, 0.7148148148148148], 
      Hue[0.1, 0.14814814814814814`, 0.7148148148148148], 
      Hue[0.1, 0.16666666666666666`, 0.7148148148148148], 
      Hue[0.1, 0.18518518518518517`, 0.7148148148148148], 
      Hue[0.1, 0.2037037037037037, 0.7148148148148148], 
      Hue[0.1, 0.2222222222222222, 0.7148148148148148], 
      Hue[0.1, 0.24074074074074073`, 0.7148148148148148], 
      Hue[0.1, 0.25925925925925924`, 0.7148148148148148], 
      Hue[0.1, 0.2777777777777778, 0.7148148148148148], 
      Hue[0.1, 0.2962962962962963, 0.7148148148148148], 
      Hue[0.1, 0.3148148148148148, 0.7148148148148148], 
      Hue[0.1, 0.3333333333333333, 0.7148148148148148], 
      Hue[0.1, 0.3518518518518518, 0.7148148148148148], 
      Hue[0.1, 0.37037037037037035`, 0.7148148148148148], 
      Hue[0.1, 0.3888888888888889, 0.7148148148148148], 
      Hue[0.1, 0.4074074074074074, 0.7148148148148148], 
      Hue[0.1, 0.42592592592592593`, 0.7148148148148148], 
      Hue[0.1, 0.4444444444444444, 0.7148148148148148], 
      Hue[0.1, 0.46296296296296297`, 0.7148148148148148], 
      Hue[0.1, 0.48148148148148145`, 0.7148148148148148], 
      Hue[0.1, 0.5, 0.7148148148148148], 
      Hue[0.1, 0.5185185185185185, 0.7148148148148148], 
      Hue[0.1, 0.5370370370370371, 0.7148148148148148], 
      Hue[0.1, 0.5555555555555556, 0.7148148148148148], 
      Hue[0.1, 0.5740740740740741, 0.7148148148148148], 
      Hue[0.1, 0.5925925925925926, 0.7148148148148148], 
      Hue[0.1, 0.6111111111111112, 0.7148148148148148], 
      Hue[0.1, 0.6296296296296297, 0.7148148148148148], 
      Hue[0.1, 0.6481481481481481, 0.7148148148148148], 
      Hue[0.1, 0.6666666666666666, 0.7148148148148148], 
      Hue[0.1, 0.6851851851851851, 0.7148148148148148], 
      Hue[0.1, 0.7037037037037035, 0.7148148148148148], 
      Hue[0.1, 0.722222222222222, 0.7148148148148148], 
      Hue[0.1, 0.7407407407407404, 0.7148148148148148], 
      Hue[0.1, 0.7592592592592589, 0.7148148148148148], 
      Hue[0.1, 0.7777777777777773, 0.7148148148148148], 
      Hue[0.1, 0.7962962962962957, 0.7148148148148148], 
      Hue[0.1, 0.8148148148148142, 0.7148148148148148], 
      Hue[0.1, 0.8333333333333327, 0.7148148148148148], 
      Hue[0.1, 0.8518518518518511, 0.7148148148148148], 
      Hue[0.1, 0.8703703703703696, 0.7148148148148148], 
      Hue[0.1, 0.8888888888888881, 0.7148148148148148], 
      Hue[0.1, 0.9074074074074064, 0.7148148148148148], 
      Hue[0.1, 0.9259259259259249, 0.7148148148148148], 
      Hue[0.1, 0.9444444444444434, 0.7148148148148148], 
      Hue[0.1, 0.9629629629629618, 0.7148148148148148], 
      Hue[0.1, 0.9814814814814803, 0.7148148148148148], 
      Hue[0.1, 1., 0.7148148148148148], 
      Hue[0.1, 0., 0.7333333333333332], 
      Hue[0.1, 0.018518518518518517`, 0.7333333333333332], 
      Hue[0.1, 0.037037037037037035`, 0.7333333333333332], 
      Hue[0.1, 0.05555555555555555, 0.7333333333333332], 
      Hue[0.1, 0.07407407407407407, 0.7333333333333332], 
      Hue[0.1, 0.09259259259259259, 0.7333333333333332], 
      Hue[0.1, 0.1111111111111111, 0.7333333333333332], 
      Hue[0.1, 0.12962962962962962`, 0.7333333333333332], 
      Hue[0.1, 0.14814814814814814`, 0.7333333333333332], 
      Hue[0.1, 0.16666666666666666`, 0.7333333333333332], 
      Hue[0.1, 0.18518518518518517`, 0.7333333333333332], 
      Hue[0.1, 0.2037037037037037, 0.7333333333333332], 
      Hue[0.1, 0.2222222222222222, 0.7333333333333332], 
      Hue[0.1, 0.24074074074074073`, 0.7333333333333332], 
      Hue[0.1, 0.25925925925925924`, 0.7333333333333332], 
      Hue[0.1, 0.2777777777777778, 0.7333333333333332], 
      Hue[0.1, 0.2962962962962963, 0.7333333333333332], 
      Hue[0.1, 0.3148148148148148, 0.7333333333333332], 
      Hue[0.1, 0.3333333333333333, 0.7333333333333332], 
      Hue[0.1, 0.3518518518518518, 0.7333333333333332], 
      Hue[0.1, 0.37037037037037035`, 0.7333333333333332], 
      Hue[0.1, 0.3888888888888889, 0.7333333333333332], 
      Hue[0.1, 0.4074074074074074, 0.7333333333333332], 
      Hue[0.1, 0.42592592592592593`, 0.7333333333333332], 
      Hue[0.1, 0.4444444444444444, 0.7333333333333332], 
      Hue[0.1, 0.46296296296296297`, 0.7333333333333332], 
      Hue[0.1, 0.48148148148148145`, 0.7333333333333332], 
      Hue[0.1, 0.5, 0.7333333333333332], 
      Hue[0.1, 0.5185185185185185, 0.7333333333333332], 
      Hue[0.1, 0.5370370370370371, 0.7333333333333332], 
      Hue[0.1, 0.5555555555555556, 0.7333333333333332], 
      Hue[0.1, 0.5740740740740741, 0.7333333333333332], 
      Hue[0.1, 0.5925925925925926, 0.7333333333333332], 
      Hue[0.1, 0.6111111111111112, 0.7333333333333332], 
      Hue[0.1, 0.6296296296296297, 0.7333333333333332], 
      Hue[0.1, 0.6481481481481481, 0.7333333333333332], 
      Hue[0.1, 0.6666666666666666, 0.7333333333333332], 
      Hue[0.1, 0.6851851851851851, 0.7333333333333332], 
      Hue[0.1, 0.7037037037037035, 0.7333333333333332], 
      Hue[0.1, 0.722222222222222, 0.7333333333333332], 
      Hue[0.1, 0.7407407407407404, 0.7333333333333332], 
      Hue[0.1, 0.7592592592592589, 0.7333333333333332], 
      Hue[0.1, 0.7777777777777773, 0.7333333333333332], 
      Hue[0.1, 0.7962962962962957, 0.7333333333333332], 
      Hue[0.1, 0.8148148148148142, 0.7333333333333332], 
      Hue[0.1, 0.8333333333333327, 0.7333333333333332], 
      Hue[0.1, 0.8518518518518511, 0.7333333333333332], 
      Hue[0.1, 0.8703703703703696, 0.7333333333333332], 
      Hue[0.1, 0.8888888888888881, 0.7333333333333332], 
      Hue[0.1, 0.9074074074074064, 0.7333333333333332], 
      Hue[0.1, 0.9259259259259249, 0.7333333333333332], 
      Hue[0.1, 0.9444444444444434, 0.7333333333333332], 
      Hue[0.1, 0.9629629629629618, 0.7333333333333332], 
      Hue[0.1, 0.9814814814814803, 0.7333333333333332], 
      Hue[0.1, 1., 0.7333333333333332], 
      Hue[0.1, 0., 0.7518518518518518], 
      Hue[0.1, 0.018518518518518517`, 0.7518518518518518], 
      Hue[0.1, 0.037037037037037035`, 0.7518518518518518], 
      Hue[0.1, 0.05555555555555555, 0.7518518518518518], 
      Hue[0.1, 0.07407407407407407, 0.7518518518518518], 
      Hue[0.1, 0.09259259259259259, 0.7518518518518518], 
      Hue[0.1, 0.1111111111111111, 0.7518518518518518], 
      Hue[0.1, 0.12962962962962962`, 0.7518518518518518], 
      Hue[0.1, 0.14814814814814814`, 0.7518518518518518], 
      Hue[0.1, 0.16666666666666666`, 0.7518518518518518], 
      Hue[0.1, 0.18518518518518517`, 0.7518518518518518], 
      Hue[0.1, 0.2037037037037037, 0.7518518518518518], 
      Hue[0.1, 0.2222222222222222, 0.7518518518518518], 
      Hue[0.1, 0.24074074074074073`, 0.7518518518518518], 
      Hue[0.1, 0.25925925925925924`, 0.7518518518518518], 
      Hue[0.1, 0.2777777777777778, 0.7518518518518518], 
      Hue[0.1, 0.2962962962962963, 0.7518518518518518], 
      Hue[0.1, 0.3148148148148148, 0.7518518518518518], 
      Hue[0.1, 0.3333333333333333, 0.7518518518518518], 
      Hue[0.1, 0.3518518518518518, 0.7518518518518518], 
      Hue[0.1, 0.37037037037037035`, 0.7518518518518518], 
      Hue[0.1, 0.3888888888888889, 0.7518518518518518], 
      Hue[0.1, 0.4074074074074074, 0.7518518518518518], 
      Hue[0.1, 0.42592592592592593`, 0.7518518518518518], 
      Hue[0.1, 0.4444444444444444, 0.7518518518518518], 
      Hue[0.1, 0.46296296296296297`, 0.7518518518518518], 
      Hue[0.1, 0.48148148148148145`, 0.7518518518518518], 
      Hue[0.1, 0.5, 0.7518518518518518], 
      Hue[0.1, 0.5185185185185185, 0.7518518518518518], 
      Hue[0.1, 0.5370370370370371, 0.7518518518518518], 
      Hue[0.1, 0.5555555555555556, 0.7518518518518518], 
      Hue[0.1, 0.5740740740740741, 0.7518518518518518], 
      Hue[0.1, 0.5925925925925926, 0.7518518518518518], 
      Hue[0.1, 0.6111111111111112, 0.7518518518518518], 
      Hue[0.1, 0.6296296296296297, 0.7518518518518518], 
      Hue[0.1, 0.6481481481481481, 0.7518518518518518], 
      Hue[0.1, 0.6666666666666666, 0.7518518518518518], 
      Hue[0.1, 0.6851851851851851, 0.7518518518518518], 
      Hue[0.1, 0.7037037037037035, 0.7518518518518518], 
      Hue[0.1, 0.722222222222222, 0.7518518518518518], 
      Hue[0.1, 0.7407407407407404, 0.7518518518518518], 
      Hue[0.1, 0.7592592592592589, 0.7518518518518518], 
      Hue[0.1, 0.7777777777777773, 0.7518518518518518], 
      Hue[0.1, 0.7962962962962957, 0.7518518518518518], 
      Hue[0.1, 0.8148148148148142, 0.7518518518518518], 
      Hue[0.1, 0.8333333333333327, 0.7518518518518518], 
      Hue[0.1, 0.8518518518518511, 0.7518518518518518], 
      Hue[0.1, 0.8703703703703696, 0.7518518518518518], 
      Hue[0.1, 0.8888888888888881, 0.7518518518518518], 
      Hue[0.1, 0.9074074074074064, 0.7518518518518518], 
      Hue[0.1, 0.9259259259259249, 0.7518518518518518], 
      Hue[0.1, 0.9444444444444434, 0.7518518518518518], 
      Hue[0.1, 0.9629629629629618, 0.7518518518518518], 
      Hue[0.1, 0.9814814814814803, 0.7518518518518518], 
      Hue[0.1, 1., 0.7518518518518518], 
      Hue[0.1, 0., 0.7703703703703703], 
      Hue[0.1, 0.018518518518518517`, 0.7703703703703703], 
      Hue[0.1, 0.037037037037037035`, 0.7703703703703703], 
      Hue[0.1, 0.05555555555555555, 0.7703703703703703], 
      Hue[0.1, 0.07407407407407407, 0.7703703703703703], 
      Hue[0.1, 0.09259259259259259, 0.7703703703703703], 
      Hue[0.1, 0.1111111111111111, 0.7703703703703703], 
      Hue[0.1, 0.12962962962962962`, 0.7703703703703703], 
      Hue[0.1, 0.14814814814814814`, 0.7703703703703703], 
      Hue[0.1, 0.16666666666666666`, 0.7703703703703703], 
      Hue[0.1, 0.18518518518518517`, 0.7703703703703703], 
      Hue[0.1, 0.2037037037037037, 0.7703703703703703], 
      Hue[0.1, 0.2222222222222222, 0.7703703703703703], 
      Hue[0.1, 0.24074074074074073`, 0.7703703703703703], 
      Hue[0.1, 0.25925925925925924`, 0.7703703703703703], 
      Hue[0.1, 0.2777777777777778, 0.7703703703703703], 
      Hue[0.1, 0.2962962962962963, 0.7703703703703703], 
      Hue[0.1, 0.3148148148148148, 0.7703703703703703], 
      Hue[0.1, 0.3333333333333333, 0.7703703703703703], 
      Hue[0.1, 0.3518518518518518, 0.7703703703703703], 
      Hue[0.1, 0.37037037037037035`, 0.7703703703703703], 
      Hue[0.1, 0.3888888888888889, 0.7703703703703703], 
      Hue[0.1, 0.4074074074074074, 0.7703703703703703], 
      Hue[0.1, 0.42592592592592593`, 0.7703703703703703], 
      Hue[0.1, 0.4444444444444444, 0.7703703703703703], 
      Hue[0.1, 0.46296296296296297`, 0.7703703703703703], 
      Hue[0.1, 0.48148148148148145`, 0.7703703703703703], 
      Hue[0.1, 0.5, 0.7703703703703703], 
      Hue[0.1, 0.5185185185185185, 0.7703703703703703], 
      Hue[0.1, 0.5370370370370371, 0.7703703703703703], 
      Hue[0.1, 0.5555555555555556, 0.7703703703703703], 
      Hue[0.1, 0.5740740740740741, 0.7703703703703703], 
      Hue[0.1, 0.5925925925925926, 0.7703703703703703], 
      Hue[0.1, 0.6111111111111112, 0.7703703703703703], 
      Hue[0.1, 0.6296296296296297, 0.7703703703703703], 
      Hue[0.1, 0.6481481481481481, 0.7703703703703703], 
      Hue[0.1, 0.6666666666666666, 0.7703703703703703], 
      Hue[0.1, 0.6851851851851851, 0.7703703703703703], 
      Hue[0.1, 0.7037037037037035, 0.7703703703703703], 
      Hue[0.1, 0.722222222222222, 0.7703703703703703], 
      Hue[0.1, 0.7407407407407404, 0.7703703703703703], 
      Hue[0.1, 0.7592592592592589, 0.7703703703703703], 
      Hue[0.1, 0.7777777777777773, 0.7703703703703703], 
      Hue[0.1, 0.7962962962962957, 0.7703703703703703], 
      Hue[0.1, 0.8148148148148142, 0.7703703703703703], 
      Hue[0.1, 0.8333333333333327, 0.7703703703703703], 
      Hue[0.1, 0.8518518518518511, 0.7703703703703703], 
      Hue[0.1, 0.8703703703703696, 0.7703703703703703], 
      Hue[0.1, 0.8888888888888881, 0.7703703703703703], 
      Hue[0.1, 0.9074074074074064, 0.7703703703703703], 
      Hue[0.1, 0.9259259259259249, 0.7703703703703703], 
      Hue[0.1, 0.9444444444444434, 0.7703703703703703], 
      Hue[0.1, 0.9629629629629618, 0.7703703703703703], 
      Hue[0.1, 0.9814814814814803, 0.7703703703703703], 
      Hue[0.1, 1., 0.7703703703703703], 
      Hue[0.1, 0., 0.7888888888888888], 
      Hue[0.1, 0.018518518518518517`, 0.7888888888888888], 
      Hue[0.1, 0.037037037037037035`, 0.7888888888888888], 
      Hue[0.1, 0.05555555555555555, 0.7888888888888888], 
      Hue[0.1, 0.07407407407407407, 0.7888888888888888], 
      Hue[0.1, 0.09259259259259259, 0.7888888888888888], 
      Hue[0.1, 0.1111111111111111, 0.7888888888888888], 
      Hue[0.1, 0.12962962962962962`, 0.7888888888888888], 
      Hue[0.1, 0.14814814814814814`, 0.7888888888888888], 
      Hue[0.1, 0.16666666666666666`, 0.7888888888888888], 
      Hue[0.1, 0.18518518518518517`, 0.7888888888888888], 
      Hue[0.1, 0.2037037037037037, 0.7888888888888888], 
      Hue[0.1, 0.2222222222222222, 0.7888888888888888], 
      Hue[0.1, 0.24074074074074073`, 0.7888888888888888], 
      Hue[0.1, 0.25925925925925924`, 0.7888888888888888], 
      Hue[0.1, 0.2777777777777778, 0.7888888888888888], 
      Hue[0.1, 0.2962962962962963, 0.7888888888888888], 
      Hue[0.1, 0.3148148148148148, 0.7888888888888888], 
      Hue[0.1, 0.3333333333333333, 0.7888888888888888], 
      Hue[0.1, 0.3518518518518518, 0.7888888888888888], 
      Hue[0.1, 0.37037037037037035`, 0.7888888888888888], 
      Hue[0.1, 0.3888888888888889, 0.7888888888888888], 
      Hue[0.1, 0.4074074074074074, 0.7888888888888888], 
      Hue[0.1, 0.42592592592592593`, 0.7888888888888888], 
      Hue[0.1, 0.4444444444444444, 0.7888888888888888], 
      Hue[0.1, 0.46296296296296297`, 0.7888888888888888], 
      Hue[0.1, 0.48148148148148145`, 0.7888888888888888], 
      Hue[0.1, 0.5, 0.7888888888888888], 
      Hue[0.1, 0.5185185185185185, 0.7888888888888888], 
      Hue[0.1, 0.5370370370370371, 0.7888888888888888], 
      Hue[0.1, 0.5555555555555556, 0.7888888888888888], 
      Hue[0.1, 0.5740740740740741, 0.7888888888888888], 
      Hue[0.1, 0.5925925925925926, 0.7888888888888888], 
      Hue[0.1, 0.6111111111111112, 0.7888888888888888], 
      Hue[0.1, 0.6296296296296297, 0.7888888888888888], 
      Hue[0.1, 0.6481481481481481, 0.7888888888888888], 
      Hue[0.1, 0.6666666666666666, 0.7888888888888888], 
      Hue[0.1, 0.6851851851851851, 0.7888888888888888], 
      Hue[0.1, 0.7037037037037035, 0.7888888888888888], 
      Hue[0.1, 0.722222222222222, 0.7888888888888888], 
      Hue[0.1, 0.7407407407407404, 0.7888888888888888], 
      Hue[0.1, 0.7592592592592589, 0.7888888888888888], 
      Hue[0.1, 0.7777777777777773, 0.7888888888888888], 
      Hue[0.1, 0.7962962962962957, 0.7888888888888888], 
      Hue[0.1, 0.8148148148148142, 0.7888888888888888], 
      Hue[0.1, 0.8333333333333327, 0.7888888888888888], 
      Hue[0.1, 0.8518518518518511, 0.7888888888888888], 
      Hue[0.1, 0.8703703703703696, 0.7888888888888888], 
      Hue[0.1, 0.8888888888888881, 0.7888888888888888], 
      Hue[0.1, 0.9074074074074064, 0.7888888888888888], 
      Hue[0.1, 0.9259259259259249, 0.7888888888888888], 
      Hue[0.1, 0.9444444444444434, 0.7888888888888888], 
      Hue[0.1, 0.9629629629629618, 0.7888888888888888], 
      Hue[0.1, 0.9814814814814803, 0.7888888888888888], 
      Hue[0.1, 1., 0.7888888888888888], 
      Hue[0.1, 0., 0.8074074074074074], 
      Hue[0.1, 0.018518518518518517`, 0.8074074074074074], 
      Hue[0.1, 0.037037037037037035`, 0.8074074074074074], 
      Hue[0.1, 0.05555555555555555, 0.8074074074074074], 
      Hue[0.1, 0.07407407407407407, 0.8074074074074074], 
      Hue[0.1, 0.09259259259259259, 0.8074074074074074], 
      Hue[0.1, 0.1111111111111111, 0.8074074074074074], 
      Hue[0.1, 0.12962962962962962`, 0.8074074074074074], 
      Hue[0.1, 0.14814814814814814`, 0.8074074074074074], 
      Hue[0.1, 0.16666666666666666`, 0.8074074074074074], 
      Hue[0.1, 0.18518518518518517`, 0.8074074074074074], 
      Hue[0.1, 0.2037037037037037, 0.8074074074074074], 
      Hue[0.1, 0.2222222222222222, 0.8074074074074074], 
      Hue[0.1, 0.24074074074074073`, 0.8074074074074074], 
      Hue[0.1, 0.25925925925925924`, 0.8074074074074074], 
      Hue[0.1, 0.2777777777777778, 0.8074074074074074], 
      Hue[0.1, 0.2962962962962963, 0.8074074074074074], 
      Hue[0.1, 0.3148148148148148, 0.8074074074074074], 
      Hue[0.1, 0.3333333333333333, 0.8074074074074074], 
      Hue[0.1, 0.3518518518518518, 0.8074074074074074], 
      Hue[0.1, 0.37037037037037035`, 0.8074074074074074], 
      Hue[0.1, 0.3888888888888889, 0.8074074074074074], 
      Hue[0.1, 0.4074074074074074, 0.8074074074074074], 
      Hue[0.1, 0.42592592592592593`, 0.8074074074074074], 
      Hue[0.1, 0.4444444444444444, 0.8074074074074074], 
      Hue[0.1, 0.46296296296296297`, 0.8074074074074074], 
      Hue[0.1, 0.48148148148148145`, 0.8074074074074074], 
      Hue[0.1, 0.5, 0.8074074074074074], 
      Hue[0.1, 0.5185185185185185, 0.8074074074074074], 
      Hue[0.1, 0.5370370370370371, 0.8074074074074074], 
      Hue[0.1, 0.5555555555555556, 0.8074074074074074], 
      Hue[0.1, 0.5740740740740741, 0.8074074074074074], 
      Hue[0.1, 0.5925925925925926, 0.8074074074074074], 
      Hue[0.1, 0.6111111111111112, 0.8074074074074074], 
      Hue[0.1, 0.6296296296296297, 0.8074074074074074], 
      Hue[0.1, 0.6481481481481481, 0.8074074074074074], 
      Hue[0.1, 0.6666666666666666, 0.8074074074074074], 
      Hue[0.1, 0.6851851851851851, 0.8074074074074074], 
      Hue[0.1, 0.7037037037037035, 0.8074074074074074], 
      Hue[0.1, 0.722222222222222, 0.8074074074074074], 
      Hue[0.1, 0.7407407407407404, 0.8074074074074074], 
      Hue[0.1, 0.7592592592592589, 0.8074074074074074], 
      Hue[0.1, 0.7777777777777773, 0.8074074074074074], 
      Hue[0.1, 0.7962962962962957, 0.8074074074074074], 
      Hue[0.1, 0.8148148148148142, 0.8074074074074074], 
      Hue[0.1, 0.8333333333333327, 0.8074074074074074], 
      Hue[0.1, 0.8518518518518511, 0.8074074074074074], 
      Hue[0.1, 0.8703703703703696, 0.8074074074074074], 
      Hue[0.1, 0.8888888888888881, 0.8074074074074074], 
      Hue[0.1, 0.9074074074074064, 0.8074074074074074], 
      Hue[0.1, 0.9259259259259249, 0.8074074074074074], 
      Hue[0.1, 0.9444444444444434, 0.8074074074074074], 
      Hue[0.1, 0.9629629629629618, 0.8074074074074074], 
      Hue[0.1, 0.9814814814814803, 0.8074074074074074], 
      Hue[0.1, 1., 0.8074074074074074], 
      Hue[0.1, 0., 0.8259259259259257], 
      Hue[0.1, 0.018518518518518517`, 0.8259259259259257], 
      Hue[0.1, 0.037037037037037035`, 0.8259259259259257], 
      Hue[0.1, 0.05555555555555555, 0.8259259259259257], 
      Hue[0.1, 0.07407407407407407, 0.8259259259259257], 
      Hue[0.1, 0.09259259259259259, 0.8259259259259257], 
      Hue[0.1, 0.1111111111111111, 0.8259259259259257], 
      Hue[0.1, 0.12962962962962962`, 0.8259259259259257], 
      Hue[0.1, 0.14814814814814814`, 0.8259259259259257], 
      Hue[0.1, 0.16666666666666666`, 0.8259259259259257], 
      Hue[0.1, 0.18518518518518517`, 0.8259259259259257], 
      Hue[0.1, 0.2037037037037037, 0.8259259259259257], 
      Hue[0.1, 0.2222222222222222, 0.8259259259259257], 
      Hue[0.1, 0.24074074074074073`, 0.8259259259259257], 
      Hue[0.1, 0.25925925925925924`, 0.8259259259259257], 
      Hue[0.1, 0.2777777777777778, 0.8259259259259257], 
      Hue[0.1, 0.2962962962962963, 0.8259259259259257], 
      Hue[0.1, 0.3148148148148148, 0.8259259259259257], 
      Hue[0.1, 0.3333333333333333, 0.8259259259259257], 
      Hue[0.1, 0.3518518518518518, 0.8259259259259257], 
      Hue[0.1, 0.37037037037037035`, 0.8259259259259257], 
      Hue[0.1, 0.3888888888888889, 0.8259259259259257], 
      Hue[0.1, 0.4074074074074074, 0.8259259259259257], 
      Hue[0.1, 0.42592592592592593`, 0.8259259259259257], 
      Hue[0.1, 0.4444444444444444, 0.8259259259259257], 
      Hue[0.1, 0.46296296296296297`, 0.8259259259259257], 
      Hue[0.1, 0.48148148148148145`, 0.8259259259259257], 
      Hue[0.1, 0.5, 0.8259259259259257], 
      Hue[0.1, 0.5185185185185185, 0.8259259259259257], 
      Hue[0.1, 0.5370370370370371, 0.8259259259259257], 
      Hue[0.1, 0.5555555555555556, 0.8259259259259257], 
      Hue[0.1, 0.5740740740740741, 0.8259259259259257], 
      Hue[0.1, 0.5925925925925926, 0.8259259259259257], 
      Hue[0.1, 0.6111111111111112, 0.8259259259259257], 
      Hue[0.1, 0.6296296296296297, 0.8259259259259257], 
      Hue[0.1, 0.6481481481481481, 0.8259259259259257], 
      Hue[0.1, 0.6666666666666666, 0.8259259259259257], 
      Hue[0.1, 0.6851851851851851, 0.8259259259259257], 
      Hue[0.1, 0.7037037037037035, 0.8259259259259257], 
      Hue[0.1, 0.722222222222222, 0.8259259259259257], 
      Hue[0.1, 0.7407407407407404, 0.8259259259259257], 
      Hue[0.1, 0.7592592592592589, 0.8259259259259257], 
      Hue[0.1, 0.7777777777777773, 0.8259259259259257], 
      Hue[0.1, 0.7962962962962957, 0.8259259259259257], 
      Hue[0.1, 0.8148148148148142, 0.8259259259259257], 
      Hue[0.1, 0.8333333333333327, 0.8259259259259257], 
      Hue[0.1, 0.8518518518518511, 0.8259259259259257], 
      Hue[0.1, 0.8703703703703696, 0.8259259259259257], 
      Hue[0.1, 0.8888888888888881, 0.8259259259259257], 
      Hue[0.1, 0.9074074074074064, 0.8259259259259257], 
      Hue[0.1, 0.9259259259259249, 0.8259259259259257], 
      Hue[0.1, 0.9444444444444434, 0.8259259259259257], 
      Hue[0.1, 0.9629629629629618, 0.8259259259259257], 
      Hue[0.1, 0.9814814814814803, 0.8259259259259257], 
      Hue[0.1, 1., 0.8259259259259257], 
      Hue[0.1, 0., 0.8444444444444443], 
      Hue[0.1, 0.018518518518518517`, 0.8444444444444443], 
      Hue[0.1, 0.037037037037037035`, 0.8444444444444443], 
      Hue[0.1, 0.05555555555555555, 0.8444444444444443], 
      Hue[0.1, 0.07407407407407407, 0.8444444444444443], 
      Hue[0.1, 0.09259259259259259, 0.8444444444444443], 
      Hue[0.1, 0.1111111111111111, 0.8444444444444443], 
      Hue[0.1, 0.12962962962962962`, 0.8444444444444443], 
      Hue[0.1, 0.14814814814814814`, 0.8444444444444443], 
      Hue[0.1, 0.16666666666666666`, 0.8444444444444443], 
      Hue[0.1, 0.18518518518518517`, 0.8444444444444443], 
      Hue[0.1, 0.2037037037037037, 0.8444444444444443], 
      Hue[0.1, 0.2222222222222222, 0.8444444444444443], 
      Hue[0.1, 0.24074074074074073`, 0.8444444444444443], 
      Hue[0.1, 0.25925925925925924`, 0.8444444444444443], 
      Hue[0.1, 0.2777777777777778, 0.8444444444444443], 
      Hue[0.1, 0.2962962962962963, 0.8444444444444443], 
      Hue[0.1, 0.3148148148148148, 0.8444444444444443], 
      Hue[0.1, 0.3333333333333333, 0.8444444444444443], 
      Hue[0.1, 0.3518518518518518, 0.8444444444444443], 
      Hue[0.1, 0.37037037037037035`, 0.8444444444444443], 
      Hue[0.1, 0.3888888888888889, 0.8444444444444443], 
      Hue[0.1, 0.4074074074074074, 0.8444444444444443], 
      Hue[0.1, 0.42592592592592593`, 0.8444444444444443], 
      Hue[0.1, 0.4444444444444444, 0.8444444444444443], 
      Hue[0.1, 0.46296296296296297`, 0.8444444444444443], 
      Hue[0.1, 0.48148148148148145`, 0.8444444444444443], 
      Hue[0.1, 0.5, 0.8444444444444443], 
      Hue[0.1, 0.5185185185185185, 0.8444444444444443], 
      Hue[0.1, 0.5370370370370371, 0.8444444444444443], 
      Hue[0.1, 0.5555555555555556, 0.8444444444444443], 
      Hue[0.1, 0.5740740740740741, 0.8444444444444443], 
      Hue[0.1, 0.5925925925925926, 0.8444444444444443], 
      Hue[0.1, 0.6111111111111112, 0.8444444444444443], 
      Hue[0.1, 0.6296296296296297, 0.8444444444444443], 
      Hue[0.1, 0.6481481481481481, 0.8444444444444443], 
      Hue[0.1, 0.6666666666666666, 0.8444444444444443], 
      Hue[0.1, 0.6851851851851851, 0.8444444444444443], 
      Hue[0.1, 0.7037037037037035, 0.8444444444444443], 
      Hue[0.1, 0.722222222222222, 0.8444444444444443], 
      Hue[0.1, 0.7407407407407404, 0.8444444444444443], 
      Hue[0.1, 0.7592592592592589, 0.8444444444444443], 
      Hue[0.1, 0.7777777777777773, 0.8444444444444443], 
      Hue[0.1, 0.7962962962962957, 0.8444444444444443], 
      Hue[0.1, 0.8148148148148142, 0.8444444444444443], 
      Hue[0.1, 0.8333333333333327, 0.8444444444444443], 
      Hue[0.1, 0.8518518518518511, 0.8444444444444443], 
      Hue[0.1, 0.8703703703703696, 0.8444444444444443], 
      Hue[0.1, 0.8888888888888881, 0.8444444444444443], 
      Hue[0.1, 0.9074074074074064, 0.8444444444444443], 
      Hue[0.1, 0.9259259259259249, 0.8444444444444443], 
      Hue[0.1, 0.9444444444444434, 0.8444444444444443], 
      Hue[0.1, 0.9629629629629618, 0.8444444444444443], 
      Hue[0.1, 0.9814814814814803, 0.8444444444444443], 
      Hue[0.1, 1., 0.8444444444444443], 
      Hue[0.1, 0., 0.8629629629629628], 
      Hue[0.1, 0.018518518518518517`, 0.8629629629629628], 
      Hue[0.1, 0.037037037037037035`, 0.8629629629629628], 
      Hue[0.1, 0.05555555555555555, 0.8629629629629628], 
      Hue[0.1, 0.07407407407407407, 0.8629629629629628], 
      Hue[0.1, 0.09259259259259259, 0.8629629629629628], 
      Hue[0.1, 0.1111111111111111, 0.8629629629629628], 
      Hue[0.1, 0.12962962962962962`, 0.8629629629629628], 
      Hue[0.1, 0.14814814814814814`, 0.8629629629629628], 
      Hue[0.1, 0.16666666666666666`, 0.8629629629629628], 
      Hue[0.1, 0.18518518518518517`, 0.8629629629629628], 
      Hue[0.1, 0.2037037037037037, 0.8629629629629628], 
      Hue[0.1, 0.2222222222222222, 0.8629629629629628], 
      Hue[0.1, 0.24074074074074073`, 0.8629629629629628], 
      Hue[0.1, 0.25925925925925924`, 0.8629629629629628], 
      Hue[0.1, 0.2777777777777778, 0.8629629629629628], 
      Hue[0.1, 0.2962962962962963, 0.8629629629629628], 
      Hue[0.1, 0.3148148148148148, 0.8629629629629628], 
      Hue[0.1, 0.3333333333333333, 0.8629629629629628], 
      Hue[0.1, 0.3518518518518518, 0.8629629629629628], 
      Hue[0.1, 0.37037037037037035`, 0.8629629629629628], 
      Hue[0.1, 0.3888888888888889, 0.8629629629629628], 
      Hue[0.1, 0.4074074074074074, 0.8629629629629628], 
      Hue[0.1, 0.42592592592592593`, 0.8629629629629628], 
      Hue[0.1, 0.4444444444444444, 0.8629629629629628], 
      Hue[0.1, 0.46296296296296297`, 0.8629629629629628], 
      Hue[0.1, 0.48148148148148145`, 0.8629629629629628], 
      Hue[0.1, 0.5, 0.8629629629629628], 
      Hue[0.1, 0.5185185185185185, 0.8629629629629628], 
      Hue[0.1, 0.5370370370370371, 0.8629629629629628], 
      Hue[0.1, 0.5555555555555556, 0.8629629629629628], 
      Hue[0.1, 0.5740740740740741, 0.8629629629629628], 
      Hue[0.1, 0.5925925925925926, 0.8629629629629628], 
      Hue[0.1, 0.6111111111111112, 0.8629629629629628], 
      Hue[0.1, 0.6296296296296297, 0.8629629629629628], 
      Hue[0.1, 0.6481481481481481, 0.8629629629629628], 
      Hue[0.1, 0.6666666666666666, 0.8629629629629628], 
      Hue[0.1, 0.6851851851851851, 0.8629629629629628], 
      Hue[0.1, 0.7037037037037035, 0.8629629629629628], 
      Hue[0.1, 0.722222222222222, 0.8629629629629628], 
      Hue[0.1, 0.7407407407407404, 0.8629629629629628], 
      Hue[0.1, 0.7592592592592589, 0.8629629629629628], 
      Hue[0.1, 0.7777777777777773, 0.8629629629629628], 
      Hue[0.1, 0.7962962962962957, 0.8629629629629628], 
      Hue[0.1, 0.8148148148148142, 0.8629629629629628], 
      Hue[0.1, 0.8333333333333327, 0.8629629629629628], 
      Hue[0.1, 0.8518518518518511, 0.8629629629629628], 
      Hue[0.1, 0.8703703703703696, 0.8629629629629628], 
      Hue[0.1, 0.8888888888888881, 0.8629629629629628], 
      Hue[0.1, 0.9074074074074064, 0.8629629629629628], 
      Hue[0.1, 0.9259259259259249, 0.8629629629629628], 
      Hue[0.1, 0.9444444444444434, 0.8629629629629628], 
      Hue[0.1, 0.9629629629629618, 0.8629629629629628], 
      Hue[0.1, 0.9814814814814803, 0.8629629629629628], 
      Hue[0.1, 1., 0.8629629629629628], 
      Hue[0.1, 0., 0.8814814814814813], 
      Hue[0.1, 0.018518518518518517`, 0.8814814814814813], 
      Hue[0.1, 0.037037037037037035`, 0.8814814814814813], 
      Hue[0.1, 0.05555555555555555, 0.8814814814814813], 
      Hue[0.1, 0.07407407407407407, 0.8814814814814813], 
      Hue[0.1, 0.09259259259259259, 0.8814814814814813], 
      Hue[0.1, 0.1111111111111111, 0.8814814814814813], 
      Hue[0.1, 0.12962962962962962`, 0.8814814814814813], 
      Hue[0.1, 0.14814814814814814`, 0.8814814814814813], 
      Hue[0.1, 0.16666666666666666`, 0.8814814814814813], 
      Hue[0.1, 0.18518518518518517`, 0.8814814814814813], 
      Hue[0.1, 0.2037037037037037, 0.8814814814814813], 
      Hue[0.1, 0.2222222222222222, 0.8814814814814813], 
      Hue[0.1, 0.24074074074074073`, 0.8814814814814813], 
      Hue[0.1, 0.25925925925925924`, 0.8814814814814813], 
      Hue[0.1, 0.2777777777777778, 0.8814814814814813], 
      Hue[0.1, 0.2962962962962963, 0.8814814814814813], 
      Hue[0.1, 0.3148148148148148, 0.8814814814814813], 
      Hue[0.1, 0.3333333333333333, 0.8814814814814813], 
      Hue[0.1, 0.3518518518518518, 0.8814814814814813], 
      Hue[0.1, 0.37037037037037035`, 0.8814814814814813], 
      Hue[0.1, 0.3888888888888889, 0.8814814814814813], 
      Hue[0.1, 0.4074074074074074, 0.8814814814814813], 
      Hue[0.1, 0.42592592592592593`, 0.8814814814814813], 
      Hue[0.1, 0.4444444444444444, 0.8814814814814813], 
      Hue[0.1, 0.46296296296296297`, 0.8814814814814813], 
      Hue[0.1, 0.48148148148148145`, 0.8814814814814813], 
      Hue[0.1, 0.5, 0.8814814814814813], 
      Hue[0.1, 0.5185185185185185, 0.8814814814814813], 
      Hue[0.1, 0.5370370370370371, 0.8814814814814813], 
      Hue[0.1, 0.5555555555555556, 0.8814814814814813], 
      Hue[0.1, 0.5740740740740741, 0.8814814814814813], 
      Hue[0.1, 0.5925925925925926, 0.8814814814814813], 
      Hue[0.1, 0.6111111111111112, 0.8814814814814813], 
      Hue[0.1, 0.6296296296296297, 0.8814814814814813], 
      Hue[0.1, 0.6481481481481481, 0.8814814814814813], 
      Hue[0.1, 0.6666666666666666, 0.8814814814814813], 
      Hue[0.1, 0.6851851851851851, 0.8814814814814813], 
      Hue[0.1, 0.7037037037037035, 0.8814814814814813], 
      Hue[0.1, 0.722222222222222, 0.8814814814814813], 
      Hue[0.1, 0.7407407407407404, 0.8814814814814813], 
      Hue[0.1, 0.7592592592592589, 0.8814814814814813], 
      Hue[0.1, 0.7777777777777773, 0.8814814814814813], 
      Hue[0.1, 0.7962962962962957, 0.8814814814814813], 
      Hue[0.1, 0.8148148148148142, 0.8814814814814813], 
      Hue[0.1, 0.8333333333333327, 0.8814814814814813], 
      Hue[0.1, 0.8518518518518511, 0.8814814814814813], 
      Hue[0.1, 0.8703703703703696, 0.8814814814814813], 
      Hue[0.1, 0.8888888888888881, 0.8814814814814813], 
      Hue[0.1, 0.9074074074074064, 0.8814814814814813], 
      Hue[0.1, 0.9259259259259249, 0.8814814814814813], 
      Hue[0.1, 0.9444444444444434, 0.8814814814814813], 
      Hue[0.1, 0.9629629629629618, 0.8814814814814813], 
      Hue[0.1, 0.9814814814814803, 0.8814814814814813], 
      Hue[0.1, 1., 0.8814814814814813], 
      Hue[0.1, 0., 0.8999999999999999], 
      Hue[0.1, 0.018518518518518517`, 0.8999999999999999], 
      Hue[0.1, 0.037037037037037035`, 0.8999999999999999], 
      Hue[0.1, 0.05555555555555555, 0.8999999999999999], 
      Hue[0.1, 0.07407407407407407, 0.8999999999999999], 
      Hue[0.1, 0.09259259259259259, 0.8999999999999999], 
      Hue[0.1, 0.1111111111111111, 0.8999999999999999], 
      Hue[0.1, 0.12962962962962962`, 0.8999999999999999], 
      Hue[0.1, 0.14814814814814814`, 0.8999999999999999], 
      Hue[0.1, 0.16666666666666666`, 0.8999999999999999], 
      Hue[0.1, 0.18518518518518517`, 0.8999999999999999], 
      Hue[0.1, 0.2037037037037037, 0.8999999999999999], 
      Hue[0.1, 0.2222222222222222, 0.8999999999999999], 
      Hue[0.1, 0.24074074074074073`, 0.8999999999999999], 
      Hue[0.1, 0.25925925925925924`, 0.8999999999999999], 
      Hue[0.1, 0.2777777777777778, 0.8999999999999999], 
      Hue[0.1, 0.2962962962962963, 0.8999999999999999], 
      Hue[0.1, 0.3148148148148148, 0.8999999999999999], 
      Hue[0.1, 0.3333333333333333, 0.8999999999999999], 
      Hue[0.1, 0.3518518518518518, 0.8999999999999999], 
      Hue[0.1, 0.37037037037037035`, 0.8999999999999999], 
      Hue[0.1, 0.3888888888888889, 0.8999999999999999], 
      Hue[0.1, 0.4074074074074074, 0.8999999999999999], 
      Hue[0.1, 0.42592592592592593`, 0.8999999999999999], 
      Hue[0.1, 0.4444444444444444, 0.8999999999999999], 
      Hue[0.1, 0.46296296296296297`, 0.8999999999999999], 
      Hue[0.1, 0.48148148148148145`, 0.8999999999999999], 
      Hue[0.1, 0.5, 0.8999999999999999], 
      Hue[0.1, 0.5185185185185185, 0.8999999999999999], 
      Hue[0.1, 0.5370370370370371, 0.8999999999999999], 
      Hue[0.1, 0.5555555555555556, 0.8999999999999999], 
      Hue[0.1, 0.5740740740740741, 0.8999999999999999], 
      Hue[0.1, 0.5925925925925926, 0.8999999999999999], 
      Hue[0.1, 0.6111111111111112, 0.8999999999999999], 
      Hue[0.1, 0.6296296296296297, 0.8999999999999999], 
      Hue[0.1, 0.6481481481481481, 0.8999999999999999], 
      Hue[0.1, 0.6666666666666666, 0.8999999999999999], 
      Hue[0.1, 0.6851851851851851, 0.8999999999999999], 
      Hue[0.1, 0.7037037037037035, 0.8999999999999999], 
      Hue[0.1, 0.722222222222222, 0.8999999999999999], 
      Hue[0.1, 0.7407407407407404, 0.8999999999999999], 
      Hue[0.1, 0.7592592592592589, 0.8999999999999999], 
      Hue[0.1, 0.7777777777777773, 0.8999999999999999], 
      Hue[0.1, 0.7962962962962957, 0.8999999999999999], 
      Hue[0.1, 0.8148148148148142, 0.8999999999999999], 
      Hue[0.1, 0.8333333333333327, 0.8999999999999999], 
      Hue[0.1, 0.8518518518518511, 0.8999999999999999], 
      Hue[0.1, 0.8703703703703696, 0.8999999999999999], 
      Hue[0.1, 0.8888888888888881, 0.8999999999999999], 
      Hue[0.1, 0.9074074074074064, 0.8999999999999999], 
      Hue[0.1, 0.9259259259259249, 0.8999999999999999], 
      Hue[0.1, 0.9444444444444434, 0.8999999999999999], 
      Hue[0.1, 0.9629629629629618, 0.8999999999999999], 
      Hue[0.1, 0.9814814814814803, 0.8999999999999999], 
      Hue[0.1, 1., 0.8999999999999999], 
      Hue[0.1, 0., 0.9185185185185184], 
      Hue[0.1, 0.018518518518518517`, 0.9185185185185184], 
      Hue[0.1, 0.037037037037037035`, 0.9185185185185184], 
      Hue[0.1, 0.05555555555555555, 0.9185185185185184], 
      Hue[0.1, 0.07407407407407407, 0.9185185185185184], 
      Hue[0.1, 0.09259259259259259, 0.9185185185185184], 
      Hue[0.1, 0.1111111111111111, 0.9185185185185184], 
      Hue[0.1, 0.12962962962962962`, 0.9185185185185184], 
      Hue[0.1, 0.14814814814814814`, 0.9185185185185184], 
      Hue[0.1, 0.16666666666666666`, 0.9185185185185184], 
      Hue[0.1, 0.18518518518518517`, 0.9185185185185184], 
      Hue[0.1, 0.2037037037037037, 0.9185185185185184], 
      Hue[0.1, 0.2222222222222222, 0.9185185185185184], 
      Hue[0.1, 0.24074074074074073`, 0.9185185185185184], 
      Hue[0.1, 0.25925925925925924`, 0.9185185185185184], 
      Hue[0.1, 0.2777777777777778, 0.9185185185185184], 
      Hue[0.1, 0.2962962962962963, 0.9185185185185184], 
      Hue[0.1, 0.3148148148148148, 0.9185185185185184], 
      Hue[0.1, 0.3333333333333333, 0.9185185185185184], 
      Hue[0.1, 0.3518518518518518, 0.9185185185185184], 
      Hue[0.1, 0.37037037037037035`, 0.9185185185185184], 
      Hue[0.1, 0.3888888888888889, 0.9185185185185184], 
      Hue[0.1, 0.4074074074074074, 0.9185185185185184], 
      Hue[0.1, 0.42592592592592593`, 0.9185185185185184], 
      Hue[0.1, 0.4444444444444444, 0.9185185185185184], 
      Hue[0.1, 0.46296296296296297`, 0.9185185185185184], 
      Hue[0.1, 0.48148148148148145`, 0.9185185185185184], 
      Hue[0.1, 0.5, 0.9185185185185184], 
      Hue[0.1, 0.5185185185185185, 0.9185185185185184], 
      Hue[0.1, 0.5370370370370371, 0.9185185185185184], 
      Hue[0.1, 0.5555555555555556, 0.9185185185185184], 
      Hue[0.1, 0.5740740740740741, 0.9185185185185184], 
      Hue[0.1, 0.5925925925925926, 0.9185185185185184], 
      Hue[0.1, 0.6111111111111112, 0.9185185185185184], 
      Hue[0.1, 0.6296296296296297, 0.9185185185185184], 
      Hue[0.1, 0.6481481481481481, 0.9185185185185184], 
      Hue[0.1, 0.6666666666666666, 0.9185185185185184], 
      Hue[0.1, 0.6851851851851851, 0.9185185185185184], 
      Hue[0.1, 0.7037037037037035, 0.9185185185185184], 
      Hue[0.1, 0.722222222222222, 0.9185185185185184], 
      Hue[0.1, 0.7407407407407404, 0.9185185185185184], 
      Hue[0.1, 0.7592592592592589, 0.9185185185185184], 
      Hue[0.1, 0.7777777777777773, 0.9185185185185184], 
      Hue[0.1, 0.7962962962962957, 0.9185185185185184], 
      Hue[0.1, 0.8148148148148142, 0.9185185185185184], 
      Hue[0.1, 0.8333333333333327, 0.9185185185185184], 
      Hue[0.1, 0.8518518518518511, 0.9185185185185184], 
      Hue[0.1, 0.8703703703703696, 0.9185185185185184], 
      Hue[0.1, 0.8888888888888881, 0.9185185185185184], 
      Hue[0.1, 0.9074074074074064, 0.9185185185185184], 
      Hue[0.1, 0.9259259259259249, 0.9185185185185184], 
      Hue[0.1, 0.9444444444444434, 0.9185185185185184], 
      Hue[0.1, 0.9629629629629618, 0.9185185185185184], 
      Hue[0.1, 0.9814814814814803, 0.9185185185185184], 
      Hue[0.1, 1., 0.9185185185185184], 
      Hue[0.1, 0., 0.9370370370370369], 
      Hue[0.1, 0.018518518518518517`, 0.9370370370370369], 
      Hue[0.1, 0.037037037037037035`, 0.9370370370370369], 
      Hue[0.1, 0.05555555555555555, 0.9370370370370369], 
      Hue[0.1, 0.07407407407407407, 0.9370370370370369], 
      Hue[0.1, 0.09259259259259259, 0.9370370370370369], 
      Hue[0.1, 0.1111111111111111, 0.9370370370370369], 
      Hue[0.1, 0.12962962962962962`, 0.9370370370370369], 
      Hue[0.1, 0.14814814814814814`, 0.9370370370370369], 
      Hue[0.1, 0.16666666666666666`, 0.9370370370370369], 
      Hue[0.1, 0.18518518518518517`, 0.9370370370370369], 
      Hue[0.1, 0.2037037037037037, 0.9370370370370369], 
      Hue[0.1, 0.2222222222222222, 0.9370370370370369], 
      Hue[0.1, 0.24074074074074073`, 0.9370370370370369], 
      Hue[0.1, 0.25925925925925924`, 0.9370370370370369], 
      Hue[0.1, 0.2777777777777778, 0.9370370370370369], 
      Hue[0.1, 0.2962962962962963, 0.9370370370370369], 
      Hue[0.1, 0.3148148148148148, 0.9370370370370369], 
      Hue[0.1, 0.3333333333333333, 0.9370370370370369], 
      Hue[0.1, 0.3518518518518518, 0.9370370370370369], 
      Hue[0.1, 0.37037037037037035`, 0.9370370370370369], 
      Hue[0.1, 0.3888888888888889, 0.9370370370370369], 
      Hue[0.1, 0.4074074074074074, 0.9370370370370369], 
      Hue[0.1, 0.42592592592592593`, 0.9370370370370369], 
      Hue[0.1, 0.4444444444444444, 0.9370370370370369], 
      Hue[0.1, 0.46296296296296297`, 0.9370370370370369], 
      Hue[0.1, 0.48148148148148145`, 0.9370370370370369], 
      Hue[0.1, 0.5, 0.9370370370370369], 
      Hue[0.1, 0.5185185185185185, 0.9370370370370369], 
      Hue[0.1, 0.5370370370370371, 0.9370370370370369], 
      Hue[0.1, 0.5555555555555556, 0.9370370370370369], 
      Hue[0.1, 0.5740740740740741, 0.9370370370370369], 
      Hue[0.1, 0.5925925925925926, 0.9370370370370369], 
      Hue[0.1, 0.6111111111111112, 0.9370370370370369], 
      Hue[0.1, 0.6296296296296297, 0.9370370370370369], 
      Hue[0.1, 0.6481481481481481, 0.9370370370370369], 
      Hue[0.1, 0.6666666666666666, 0.9370370370370369], 
      Hue[0.1, 0.6851851851851851, 0.9370370370370369], 
      Hue[0.1, 0.7037037037037035, 0.9370370370370369], 
      Hue[0.1, 0.722222222222222, 0.9370370370370369], 
      Hue[0.1, 0.7407407407407404, 0.9370370370370369], 
      Hue[0.1, 0.7592592592592589, 0.9370370370370369], 
      Hue[0.1, 0.7777777777777773, 0.9370370370370369], 
      Hue[0.1, 0.7962962962962957, 0.9370370370370369], 
      Hue[0.1, 0.8148148148148142, 0.9370370370370369], 
      Hue[0.1, 0.8333333333333327, 0.9370370370370369], 
      Hue[0.1, 0.8518518518518511, 0.9370370370370369], 
      Hue[0.1, 0.8703703703703696, 0.9370370370370369], 
      Hue[0.1, 0.8888888888888881, 0.9370370370370369], 
      Hue[0.1, 0.9074074074074064, 0.9370370370370369], 
      Hue[0.1, 0.9259259259259249, 0.9370370370370369], 
      Hue[0.1, 0.9444444444444434, 0.9370370370370369], 
      Hue[0.1, 0.9629629629629618, 0.9370370370370369], 
      Hue[0.1, 0.9814814814814803, 0.9370370370370369], 
      Hue[0.1, 1., 0.9370370370370369], 
      Hue[0.1, 0., 0.9555555555555554], 
      Hue[0.1, 0.018518518518518517`, 0.9555555555555554], 
      Hue[0.1, 0.037037037037037035`, 0.9555555555555554], 
      Hue[0.1, 0.05555555555555555, 0.9555555555555554], 
      Hue[0.1, 0.07407407407407407, 0.9555555555555554], 
      Hue[0.1, 0.09259259259259259, 0.9555555555555554], 
      Hue[0.1, 0.1111111111111111, 0.9555555555555554], 
      Hue[0.1, 0.12962962962962962`, 0.9555555555555554], 
      Hue[0.1, 0.14814814814814814`, 0.9555555555555554], 
      Hue[0.1, 0.16666666666666666`, 0.9555555555555554], 
      Hue[0.1, 0.18518518518518517`, 0.9555555555555554], 
      Hue[0.1, 0.2037037037037037, 0.9555555555555554], 
      Hue[0.1, 0.2222222222222222, 0.9555555555555554], 
      Hue[0.1, 0.24074074074074073`, 0.9555555555555554], 
      Hue[0.1, 0.25925925925925924`, 0.9555555555555554], 
      Hue[0.1, 0.2777777777777778, 0.9555555555555554], 
      Hue[0.1, 0.2962962962962963, 0.9555555555555554], 
      Hue[0.1, 0.3148148148148148, 0.9555555555555554], 
      Hue[0.1, 0.3333333333333333, 0.9555555555555554], 
      Hue[0.1, 0.3518518518518518, 0.9555555555555554], 
      Hue[0.1, 0.37037037037037035`, 0.9555555555555554], 
      Hue[0.1, 0.3888888888888889, 0.9555555555555554], 
      Hue[0.1, 0.4074074074074074, 0.9555555555555554], 
      Hue[0.1, 0.42592592592592593`, 0.9555555555555554], 
      Hue[0.1, 0.4444444444444444, 0.9555555555555554], 
      Hue[0.1, 0.46296296296296297`, 0.9555555555555554], 
      Hue[0.1, 0.48148148148148145`, 0.9555555555555554], 
      Hue[0.1, 0.5, 0.9555555555555554], 
      Hue[0.1, 0.5185185185185185, 0.9555555555555554], 
      Hue[0.1, 0.5370370370370371, 0.9555555555555554], 
      Hue[0.1, 0.5555555555555556, 0.9555555555555554], 
      Hue[0.1, 0.5740740740740741, 0.9555555555555554], 
      Hue[0.1, 0.5925925925925926, 0.9555555555555554], 
      Hue[0.1, 0.6111111111111112, 0.9555555555555554], 
      Hue[0.1, 0.6296296296296297, 0.9555555555555554], 
      Hue[0.1, 0.6481481481481481, 0.9555555555555554], 
      Hue[0.1, 0.6666666666666666, 0.9555555555555554], 
      Hue[0.1, 0.6851851851851851, 0.9555555555555554], 
      Hue[0.1, 0.7037037037037035, 0.9555555555555554], 
      Hue[0.1, 0.722222222222222, 0.9555555555555554], 
      Hue[0.1, 0.7407407407407404, 0.9555555555555554], 
      Hue[0.1, 0.7592592592592589, 0.9555555555555554], 
      Hue[0.1, 0.7777777777777773, 0.9555555555555554], 
      Hue[0.1, 0.7962962962962957, 0.9555555555555554], 
      Hue[0.1, 0.8148148148148142, 0.9555555555555554], 
      Hue[0.1, 0.8333333333333327, 0.9555555555555554], 
      Hue[0.1, 0.8518518518518511, 0.9555555555555554], 
      Hue[0.1, 0.8703703703703696, 0.9555555555555554], 
      Hue[0.1, 0.8888888888888881, 0.9555555555555554], 
      Hue[0.1, 0.9074074074074064, 0.9555555555555554], 
      Hue[0.1, 0.9259259259259249, 0.9555555555555554], 
      Hue[0.1, 0.9444444444444434, 0.9555555555555554], 
      Hue[0.1, 0.9629629629629618, 0.9555555555555554], 
      Hue[0.1, 0.9814814814814803, 0.9555555555555554], 
      Hue[0.1, 1., 0.9555555555555554], 
      Hue[0.1, 0., 0.9740740740740739], 
      Hue[0.1, 0.018518518518518517`, 0.9740740740740739], 
      Hue[0.1, 0.037037037037037035`, 0.9740740740740739], 
      Hue[0.1, 0.05555555555555555, 0.9740740740740739], 
      Hue[0.1, 0.07407407407407407, 0.9740740740740739], 
      Hue[0.1, 0.09259259259259259, 0.9740740740740739], 
      Hue[0.1, 0.1111111111111111, 0.9740740740740739], 
      Hue[0.1, 0.12962962962962962`, 0.9740740740740739], 
      Hue[0.1, 0.14814814814814814`, 0.9740740740740739], 
      Hue[0.1, 0.16666666666666666`, 0.9740740740740739], 
      Hue[0.1, 0.18518518518518517`, 0.9740740740740739], 
      Hue[0.1, 0.2037037037037037, 0.9740740740740739], 
      Hue[0.1, 0.2222222222222222, 0.9740740740740739], 
      Hue[0.1, 0.24074074074074073`, 0.9740740740740739], 
      Hue[0.1, 0.25925925925925924`, 0.9740740740740739], 
      Hue[0.1, 0.2777777777777778, 0.9740740740740739], 
      Hue[0.1, 0.2962962962962963, 0.9740740740740739], 
      Hue[0.1, 0.3148148148148148, 0.9740740740740739], 
      Hue[0.1, 0.3333333333333333, 0.9740740740740739], 
      Hue[0.1, 0.3518518518518518, 0.9740740740740739], 
      Hue[0.1, 0.37037037037037035`, 0.9740740740740739], 
      Hue[0.1, 0.3888888888888889, 0.9740740740740739], 
      Hue[0.1, 0.4074074074074074, 0.9740740740740739], 
      Hue[0.1, 0.42592592592592593`, 0.9740740740740739], 
      Hue[0.1, 0.4444444444444444, 0.9740740740740739], 
      Hue[0.1, 0.46296296296296297`, 0.9740740740740739], 
      Hue[0.1, 0.48148148148148145`, 0.9740740740740739], 
      Hue[0.1, 0.5, 0.9740740740740739], 
      Hue[0.1, 0.5185185185185185, 0.9740740740740739], 
      Hue[0.1, 0.5370370370370371, 0.9740740740740739], 
      Hue[0.1, 0.5555555555555556, 0.9740740740740739], 
      Hue[0.1, 0.5740740740740741, 0.9740740740740739], 
      Hue[0.1, 0.5925925925925926, 0.9740740740740739], 
      Hue[0.1, 0.6111111111111112, 0.9740740740740739], 
      Hue[0.1, 0.6296296296296297, 0.9740740740740739], 
      Hue[0.1, 0.6481481481481481, 0.9740740740740739], 
      Hue[0.1, 0.6666666666666666, 0.9740740740740739], 
      Hue[0.1, 0.6851851851851851, 0.9740740740740739], 
      Hue[0.1, 0.7037037037037035, 0.9740740740740739], 
      Hue[0.1, 0.722222222222222, 0.9740740740740739], 
      Hue[0.1, 0.7407407407407404, 0.9740740740740739], 
      Hue[0.1, 0.7592592592592589, 0.9740740740740739], 
      Hue[0.1, 0.7777777777777773, 0.9740740740740739], 
      Hue[0.1, 0.7962962962962957, 0.9740740740740739], 
      Hue[0.1, 0.8148148148148142, 0.9740740740740739], 
      Hue[0.1, 0.8333333333333327, 0.9740740740740739], 
      Hue[0.1, 0.8518518518518511, 0.9740740740740739], 
      Hue[0.1, 0.8703703703703696, 0.9740740740740739], 
      Hue[0.1, 0.8888888888888881, 0.9740740740740739], 
      Hue[0.1, 0.9074074074074064, 0.9740740740740739], 
      Hue[0.1, 0.9259259259259249, 0.9740740740740739], 
      Hue[0.1, 0.9444444444444434, 0.9740740740740739], 
      Hue[0.1, 0.9629629629629618, 0.9740740740740739], 
      Hue[0.1, 0.9814814814814803, 0.9740740740740739], 
      Hue[0.1, 1., 0.9740740740740739], 
      Hue[0.1, 0., 0.9925925925925924], 
      Hue[0.1, 0.018518518518518517`, 0.9925925925925924], 
      Hue[0.1, 0.037037037037037035`, 0.9925925925925924], 
      Hue[0.1, 0.05555555555555555, 0.9925925925925924], 
      Hue[0.1, 0.07407407407407407, 0.9925925925925924], 
      Hue[0.1, 0.09259259259259259, 0.9925925925925924], 
      Hue[0.1, 0.1111111111111111, 0.9925925925925924], 
      Hue[0.1, 0.12962962962962962`, 0.9925925925925924], 
      Hue[0.1, 0.14814814814814814`, 0.9925925925925924], 
      Hue[0.1, 0.16666666666666666`, 0.9925925925925924], 
      Hue[0.1, 0.18518518518518517`, 0.9925925925925924], 
      Hue[0.1, 0.2037037037037037, 0.9925925925925924], 
      Hue[0.1, 0.2222222222222222, 0.9925925925925924], 
      Hue[0.1, 0.24074074074074073`, 0.9925925925925924], 
      Hue[0.1, 0.25925925925925924`, 0.9925925925925924], 
      Hue[0.1, 0.2777777777777778, 0.9925925925925924], 
      Hue[0.1, 0.2962962962962963, 0.9925925925925924], 
      Hue[0.1, 0.3148148148148148, 0.9925925925925924], 
      Hue[0.1, 0.3333333333333333, 0.9925925925925924], 
      Hue[0.1, 0.3518518518518518, 0.9925925925925924], 
      Hue[0.1, 0.37037037037037035`, 0.9925925925925924], 
      Hue[0.1, 0.3888888888888889, 0.9925925925925924], 
      Hue[0.1, 0.4074074074074074, 0.9925925925925924], 
      Hue[0.1, 0.42592592592592593`, 0.9925925925925924], 
      Hue[0.1, 0.4444444444444444, 0.9925925925925924], 
      Hue[0.1, 0.46296296296296297`, 0.9925925925925924], 
      Hue[0.1, 0.48148148148148145`, 0.9925925925925924], 
      Hue[0.1, 0.5, 0.9925925925925924], 
      Hue[0.1, 0.5185185185185185, 0.9925925925925924], 
      Hue[0.1, 0.5370370370370371, 0.9925925925925924], 
      Hue[0.1, 0.5555555555555556, 0.9925925925925924], 
      Hue[0.1, 0.5740740740740741, 0.9925925925925924], 
      Hue[0.1, 0.5925925925925926, 0.9925925925925924], 
      Hue[0.1, 0.6111111111111112, 0.9925925925925924], 
      Hue[0.1, 0.6296296296296297, 0.9925925925925924], 
      Hue[0.1, 0.6481481481481481, 0.9925925925925924], 
      Hue[0.1, 0.6666666666666666, 0.9925925925925924], 
      Hue[0.1, 0.6851851851851851, 0.9925925925925924], 
      Hue[0.1, 0.7037037037037035, 0.9925925925925924], 
      Hue[0.1, 0.722222222222222, 0.9925925925925924], 
      Hue[0.1, 0.7407407407407404, 0.9925925925925924], 
      Hue[0.1, 0.7592592592592589, 0.9925925925925924], 
      Hue[0.1, 0.7777777777777773, 0.9925925925925924], 
      Hue[0.1, 0.7962962962962957, 0.9925925925925924], 
      Hue[0.1, 0.8148148148148142, 0.9925925925925924], 
      Hue[0.1, 0.8333333333333327, 0.9925925925925924], 
      Hue[0.1, 0.8518518518518511, 0.9925925925925924], 
      Hue[0.1, 0.8703703703703696, 0.9925925925925924], 
      Hue[0.1, 0.8888888888888881, 0.9925925925925924], 
      Hue[0.1, 0.9074074074074064, 0.9925925925925924], 
      Hue[0.1, 0.9259259259259249, 0.9925925925925924], 
      Hue[0.1, 0.9444444444444434, 0.9925925925925924], 
      Hue[0.1, 0.9629629629629618, 0.9925925925925924], 
      Hue[0.1, 0.9814814814814803, 0.9925925925925924], 
      Hue[0.1, 1., 0.9925925925925924], 
      Hue[0.1, 0., 1.0111111111111108`], 
      Hue[0.1, 0.018518518518518517`, 1.0111111111111108`], 
      Hue[0.1, 0.037037037037037035`, 1.0111111111111108`], 
      Hue[0.1, 0.05555555555555555, 1.0111111111111108`], 
      Hue[0.1, 0.07407407407407407, 1.0111111111111108`], 
      Hue[0.1, 0.09259259259259259, 1.0111111111111108`], 
      Hue[0.1, 0.1111111111111111, 1.0111111111111108`], 
      Hue[0.1, 0.12962962962962962`, 1.0111111111111108`], 
      Hue[0.1, 0.14814814814814814`, 1.0111111111111108`], 
      Hue[0.1, 0.16666666666666666`, 1.0111111111111108`], 
      Hue[0.1, 0.18518518518518517`, 1.0111111111111108`], 
      Hue[0.1, 0.2037037037037037, 1.0111111111111108`], 
      Hue[0.1, 0.2222222222222222, 1.0111111111111108`], 
      Hue[0.1, 0.24074074074074073`, 1.0111111111111108`], 
      Hue[0.1, 0.25925925925925924`, 1.0111111111111108`], 
      Hue[0.1, 0.2777777777777778, 1.0111111111111108`], 
      Hue[0.1, 0.2962962962962963, 1.0111111111111108`], 
      Hue[0.1, 0.3148148148148148, 1.0111111111111108`], 
      Hue[0.1, 0.3333333333333333, 1.0111111111111108`], 
      Hue[0.1, 0.3518518518518518, 1.0111111111111108`], 
      Hue[0.1, 0.37037037037037035`, 1.0111111111111108`], 
      Hue[0.1, 0.3888888888888889, 1.0111111111111108`], 
      Hue[0.1, 0.4074074074074074, 1.0111111111111108`], 
      Hue[0.1, 0.42592592592592593`, 1.0111111111111108`], 
      Hue[0.1, 0.4444444444444444, 1.0111111111111108`], 
      Hue[0.1, 0.46296296296296297`, 1.0111111111111108`], 
      Hue[0.1, 0.48148148148148145`, 1.0111111111111108`], 
      Hue[0.1, 0.5, 1.0111111111111108`], 
      Hue[0.1, 0.5185185185185185, 1.0111111111111108`], 
      Hue[0.1, 0.5370370370370371, 1.0111111111111108`], 
      Hue[0.1, 0.5555555555555556, 1.0111111111111108`], 
      Hue[0.1, 0.5740740740740741, 1.0111111111111108`], 
      Hue[0.1, 0.5925925925925926, 1.0111111111111108`], 
      Hue[0.1, 0.6111111111111112, 1.0111111111111108`], 
      Hue[0.1, 0.6296296296296297, 1.0111111111111108`], 
      Hue[0.1, 0.6481481481481481, 1.0111111111111108`], 
      Hue[0.1, 0.6666666666666666, 1.0111111111111108`], 
      Hue[0.1, 0.6851851851851851, 1.0111111111111108`], 
      Hue[0.1, 0.7037037037037035, 1.0111111111111108`], 
      Hue[0.1, 0.722222222222222, 1.0111111111111108`], 
      Hue[0.1, 0.7407407407407404, 1.0111111111111108`], 
      Hue[0.1, 0.7592592592592589, 1.0111111111111108`], 
      Hue[0.1, 0.7777777777777773, 1.0111111111111108`], 
      Hue[0.1, 0.7962962962962957, 1.0111111111111108`], 
      Hue[0.1, 0.8148148148148142, 1.0111111111111108`], 
      Hue[0.1, 0.8333333333333327, 1.0111111111111108`], 
      Hue[0.1, 0.8518518518518511, 1.0111111111111108`], 
      Hue[0.1, 0.8703703703703696, 1.0111111111111108`], 
      Hue[0.1, 0.8888888888888881, 1.0111111111111108`], 
      Hue[0.1, 0.9074074074074064, 1.0111111111111108`], 
      Hue[0.1, 0.9259259259259249, 1.0111111111111108`], 
      Hue[0.1, 0.9444444444444434, 1.0111111111111108`], 
      Hue[0.1, 0.9629629629629618, 1.0111111111111108`], 
      Hue[0.1, 0.9814814814814803, 1.0111111111111108`], 
      Hue[0.1, 1., 1.0111111111111108`], 
      Hue[0.1, 0., 1.0296296296296295`], 
      Hue[0.1, 0.018518518518518517`, 1.0296296296296295`], 
      Hue[0.1, 0.037037037037037035`, 1.0296296296296295`], 
      Hue[0.1, 0.05555555555555555, 1.0296296296296295`], 
      Hue[0.1, 0.07407407407407407, 1.0296296296296295`], 
      Hue[0.1, 0.09259259259259259, 1.0296296296296295`], 
      Hue[0.1, 0.1111111111111111, 1.0296296296296295`], 
      Hue[0.1, 0.12962962962962962`, 1.0296296296296295`], 
      Hue[0.1, 0.14814814814814814`, 1.0296296296296295`], 
      Hue[0.1, 0.16666666666666666`, 1.0296296296296295`], 
      Hue[0.1, 0.18518518518518517`, 1.0296296296296295`], 
      Hue[0.1, 0.2037037037037037, 1.0296296296296295`], 
      Hue[0.1, 0.2222222222222222, 1.0296296296296295`], 
      Hue[0.1, 0.24074074074074073`, 1.0296296296296295`], 
      Hue[0.1, 0.25925925925925924`, 1.0296296296296295`], 
      Hue[0.1, 0.2777777777777778, 1.0296296296296295`], 
      Hue[0.1, 0.2962962962962963, 1.0296296296296295`], 
      Hue[0.1, 0.3148148148148148, 1.0296296296296295`], 
      Hue[0.1, 0.3333333333333333, 1.0296296296296295`], 
      Hue[0.1, 0.3518518518518518, 1.0296296296296295`], 
      Hue[0.1, 0.37037037037037035`, 1.0296296296296295`], 
      Hue[0.1, 0.3888888888888889, 1.0296296296296295`], 
      Hue[0.1, 0.4074074074074074, 1.0296296296296295`], 
      Hue[0.1, 0.42592592592592593`, 1.0296296296296295`], 
      Hue[0.1, 0.4444444444444444, 1.0296296296296295`], 
      Hue[0.1, 0.46296296296296297`, 1.0296296296296295`], 
      Hue[0.1, 0.48148148148148145`, 1.0296296296296295`], 
      Hue[0.1, 0.5, 1.0296296296296295`], 
      Hue[0.1, 0.5185185185185185, 1.0296296296296295`], 
      Hue[0.1, 0.5370370370370371, 1.0296296296296295`], 
      Hue[0.1, 0.5555555555555556, 1.0296296296296295`], 
      Hue[0.1, 0.5740740740740741, 1.0296296296296295`], 
      Hue[0.1, 0.5925925925925926, 1.0296296296296295`], 
      Hue[0.1, 0.6111111111111112, 1.0296296296296295`], 
      Hue[0.1, 0.6296296296296297, 1.0296296296296295`], 
      Hue[0.1, 0.6481481481481481, 1.0296296296296295`], 
      Hue[0.1, 0.6666666666666666, 1.0296296296296295`], 
      Hue[0.1, 0.6851851851851851, 1.0296296296296295`], 
      Hue[0.1, 0.7037037037037035, 1.0296296296296295`], 
      Hue[0.1, 0.722222222222222, 1.0296296296296295`], 
      Hue[0.1, 0.7407407407407404, 1.0296296296296295`], 
      Hue[0.1, 0.7592592592592589, 1.0296296296296295`], 
      Hue[0.1, 0.7777777777777773, 1.0296296296296295`], 
      Hue[0.1, 0.7962962962962957, 1.0296296296296295`], 
      Hue[0.1, 0.8148148148148142, 1.0296296296296295`], 
      Hue[0.1, 0.8333333333333327, 1.0296296296296295`], 
      Hue[0.1, 0.8518518518518511, 1.0296296296296295`], 
      Hue[0.1, 0.8703703703703696, 1.0296296296296295`], 
      Hue[0.1, 0.8888888888888881, 1.0296296296296295`], 
      Hue[0.1, 0.9074074074074064, 1.0296296296296295`], 
      Hue[0.1, 0.9259259259259249, 1.0296296296296295`], 
      Hue[0.1, 0.9444444444444434, 1.0296296296296295`], 
      Hue[0.1, 0.9629629629629618, 1.0296296296296295`], 
      Hue[0.1, 0.9814814814814803, 1.0296296296296295`], 
      Hue[0.1, 1., 1.0296296296296295`], 
      Hue[0.1, 0., 1.0481481481481478`], 
      Hue[0.1, 0.018518518518518517`, 1.0481481481481478`], 
      Hue[0.1, 0.037037037037037035`, 1.0481481481481478`], 
      Hue[0.1, 0.05555555555555555, 1.0481481481481478`], 
      Hue[0.1, 0.07407407407407407, 1.0481481481481478`], 
      Hue[0.1, 0.09259259259259259, 1.0481481481481478`], 
      Hue[0.1, 0.1111111111111111, 1.0481481481481478`], 
      Hue[0.1, 0.12962962962962962`, 1.0481481481481478`], 
      Hue[0.1, 0.14814814814814814`, 1.0481481481481478`], 
      Hue[0.1, 0.16666666666666666`, 1.0481481481481478`], 
      Hue[0.1, 0.18518518518518517`, 1.0481481481481478`], 
      Hue[0.1, 0.2037037037037037, 1.0481481481481478`], 
      Hue[0.1, 0.2222222222222222, 1.0481481481481478`], 
      Hue[0.1, 0.24074074074074073`, 1.0481481481481478`], 
      Hue[0.1, 0.25925925925925924`, 1.0481481481481478`], 
      Hue[0.1, 0.2777777777777778, 1.0481481481481478`], 
      Hue[0.1, 0.2962962962962963, 1.0481481481481478`], 
      Hue[0.1, 0.3148148148148148, 1.0481481481481478`], 
      Hue[0.1, 0.3333333333333333, 1.0481481481481478`], 
      Hue[0.1, 0.3518518518518518, 1.0481481481481478`], 
      Hue[0.1, 0.37037037037037035`, 1.0481481481481478`], 
      Hue[0.1, 0.3888888888888889, 1.0481481481481478`], 
      Hue[0.1, 0.4074074074074074, 1.0481481481481478`], 
      Hue[0.1, 0.42592592592592593`, 1.0481481481481478`], 
      Hue[0.1, 0.4444444444444444, 1.0481481481481478`], 
      Hue[0.1, 0.46296296296296297`, 1.0481481481481478`], 
      Hue[0.1, 0.48148148148148145`, 1.0481481481481478`], 
      Hue[0.1, 0.5, 1.0481481481481478`], 
      Hue[0.1, 0.5185185185185185, 1.0481481481481478`], 
      Hue[0.1, 0.5370370370370371, 1.0481481481481478`], 
      Hue[0.1, 0.5555555555555556, 1.0481481481481478`], 
      Hue[0.1, 0.5740740740740741, 1.0481481481481478`], 
      Hue[0.1, 0.5925925925925926, 1.0481481481481478`], 
      Hue[0.1, 0.6111111111111112, 1.0481481481481478`], 
      Hue[0.1, 0.6296296296296297, 1.0481481481481478`], 
      Hue[0.1, 0.6481481481481481, 1.0481481481481478`], 
      Hue[0.1, 0.6666666666666666, 1.0481481481481478`], 
      Hue[0.1, 0.6851851851851851, 1.0481481481481478`], 
      Hue[0.1, 0.7037037037037035, 1.0481481481481478`], 
      Hue[0.1, 0.722222222222222, 1.0481481481481478`], 
      Hue[0.1, 0.7407407407407404, 1.0481481481481478`], 
      Hue[0.1, 0.7592592592592589, 1.0481481481481478`], 
      Hue[0.1, 0.7777777777777773, 1.0481481481481478`], 
      Hue[0.1, 0.7962962962962957, 1.0481481481481478`], 
      Hue[0.1, 0.8148148148148142, 1.0481481481481478`], 
      Hue[0.1, 0.8333333333333327, 1.0481481481481478`], 
      Hue[0.1, 0.8518518518518511, 1.0481481481481478`], 
      Hue[0.1, 0.8703703703703696, 1.0481481481481478`], 
      Hue[0.1, 0.8888888888888881, 1.0481481481481478`], 
      Hue[0.1, 0.9074074074074064, 1.0481481481481478`], 
      Hue[0.1, 0.9259259259259249, 1.0481481481481478`], 
      Hue[0.1, 0.9444444444444434, 1.0481481481481478`], 
      Hue[0.1, 0.9629629629629618, 1.0481481481481478`], 
      Hue[0.1, 0.9814814814814803, 1.0481481481481478`], 
      Hue[0.1, 1., 1.0481481481481478`], 
      Hue[0.1, 0., 1.0666666666666664`], 
      Hue[0.1, 0.018518518518518517`, 1.0666666666666664`], 
      Hue[0.1, 0.037037037037037035`, 1.0666666666666664`], 
      Hue[0.1, 0.05555555555555555, 1.0666666666666664`], 
      Hue[0.1, 0.07407407407407407, 1.0666666666666664`], 
      Hue[0.1, 0.09259259259259259, 1.0666666666666664`], 
      Hue[0.1, 0.1111111111111111, 1.0666666666666664`], 
      Hue[0.1, 0.12962962962962962`, 1.0666666666666664`], 
      Hue[0.1, 0.14814814814814814`, 1.0666666666666664`], 
      Hue[0.1, 0.16666666666666666`, 1.0666666666666664`], 
      Hue[0.1, 0.18518518518518517`, 1.0666666666666664`], 
      Hue[0.1, 0.2037037037037037, 1.0666666666666664`], 
      Hue[0.1, 0.2222222222222222, 1.0666666666666664`], 
      Hue[0.1, 0.24074074074074073`, 1.0666666666666664`], 
      Hue[0.1, 0.25925925925925924`, 1.0666666666666664`], 
      Hue[0.1, 0.2777777777777778, 1.0666666666666664`], 
      Hue[0.1, 0.2962962962962963, 1.0666666666666664`], 
      Hue[0.1, 0.3148148148148148, 1.0666666666666664`], 
      Hue[0.1, 0.3333333333333333, 1.0666666666666664`], 
      Hue[0.1, 0.3518518518518518, 1.0666666666666664`], 
      Hue[0.1, 0.37037037037037035`, 1.0666666666666664`], 
      Hue[0.1, 0.3888888888888889, 1.0666666666666664`], 
      Hue[0.1, 0.4074074074074074, 1.0666666666666664`], 
      Hue[0.1, 0.42592592592592593`, 1.0666666666666664`], 
      Hue[0.1, 0.4444444444444444, 1.0666666666666664`], 
      Hue[0.1, 0.46296296296296297`, 1.0666666666666664`], 
      Hue[0.1, 0.48148148148148145`, 1.0666666666666664`], 
      Hue[0.1, 0.5, 1.0666666666666664`], 
      Hue[0.1, 0.5185185185185185, 1.0666666666666664`], 
      Hue[0.1, 0.5370370370370371, 1.0666666666666664`], 
      Hue[0.1, 0.5555555555555556, 1.0666666666666664`], 
      Hue[0.1, 0.5740740740740741, 1.0666666666666664`], 
      Hue[0.1, 0.5925925925925926, 1.0666666666666664`], 
      Hue[0.1, 0.6111111111111112, 1.0666666666666664`], 
      Hue[0.1, 0.6296296296296297, 1.0666666666666664`], 
      Hue[0.1, 0.6481481481481481, 1.0666666666666664`], 
      Hue[0.1, 0.6666666666666666, 1.0666666666666664`], 
      Hue[0.1, 0.6851851851851851, 1.0666666666666664`], 
      Hue[0.1, 0.7037037037037035, 1.0666666666666664`], 
      Hue[0.1, 0.722222222222222, 1.0666666666666664`], 
      Hue[0.1, 0.7407407407407404, 1.0666666666666664`], 
      Hue[0.1, 0.7592592592592589, 1.0666666666666664`], 
      Hue[0.1, 0.7777777777777773, 1.0666666666666664`], 
      Hue[0.1, 0.7962962962962957, 1.0666666666666664`], 
      Hue[0.1, 0.8148148148148142, 1.0666666666666664`], 
      Hue[0.1, 0.8333333333333327, 1.0666666666666664`], 
      Hue[0.1, 0.8518518518518511, 1.0666666666666664`], 
      Hue[0.1, 0.8703703703703696, 1.0666666666666664`], 
      Hue[0.1, 0.8888888888888881, 1.0666666666666664`], 
      Hue[0.1, 0.9074074074074064, 1.0666666666666664`], 
      Hue[0.1, 0.9259259259259249, 1.0666666666666664`], 
      Hue[0.1, 0.9444444444444434, 1.0666666666666664`], 
      Hue[0.1, 0.9629629629629618, 1.0666666666666664`], 
      Hue[0.1, 0.9814814814814803, 1.0666666666666664`], 
      Hue[0.1, 1., 1.0666666666666664`], 
      Hue[0.1, 0., 1.085185185185185], 
      Hue[0.1, 0.018518518518518517`, 1.085185185185185], 
      Hue[0.1, 0.037037037037037035`, 1.085185185185185], 
      Hue[0.1, 0.05555555555555555, 1.085185185185185], 
      Hue[0.1, 0.07407407407407407, 1.085185185185185], 
      Hue[0.1, 0.09259259259259259, 1.085185185185185], 
      Hue[0.1, 0.1111111111111111, 1.085185185185185], 
      Hue[0.1, 0.12962962962962962`, 1.085185185185185], 
      Hue[0.1, 0.14814814814814814`, 1.085185185185185], 
      Hue[0.1, 0.16666666666666666`, 1.085185185185185], 
      Hue[0.1, 0.18518518518518517`, 1.085185185185185], 
      Hue[0.1, 0.2037037037037037, 1.085185185185185], 
      Hue[0.1, 0.2222222222222222, 1.085185185185185], 
      Hue[0.1, 0.24074074074074073`, 1.085185185185185], 
      Hue[0.1, 0.25925925925925924`, 1.085185185185185], 
      Hue[0.1, 0.2777777777777778, 1.085185185185185], 
      Hue[0.1, 0.2962962962962963, 1.085185185185185], 
      Hue[0.1, 0.3148148148148148, 1.085185185185185], 
      Hue[0.1, 0.3333333333333333, 1.085185185185185], 
      Hue[0.1, 0.3518518518518518, 1.085185185185185], 
      Hue[0.1, 0.37037037037037035`, 1.085185185185185], 
      Hue[0.1, 0.3888888888888889, 1.085185185185185], 
      Hue[0.1, 0.4074074074074074, 1.085185185185185], 
      Hue[0.1, 0.42592592592592593`, 1.085185185185185], 
      Hue[0.1, 0.4444444444444444, 1.085185185185185], 
      Hue[0.1, 0.46296296296296297`, 1.085185185185185], 
      Hue[0.1, 0.48148148148148145`, 1.085185185185185], 
      Hue[0.1, 0.5, 1.085185185185185], 
      Hue[0.1, 0.5185185185185185, 1.085185185185185], 
      Hue[0.1, 0.5370370370370371, 1.085185185185185], 
      Hue[0.1, 0.5555555555555556, 1.085185185185185], 
      Hue[0.1, 0.5740740740740741, 1.085185185185185], 
      Hue[0.1, 0.5925925925925926, 1.085185185185185], 
      Hue[0.1, 0.6111111111111112, 1.085185185185185], 
      Hue[0.1, 0.6296296296296297, 1.085185185185185], 
      Hue[0.1, 0.6481481481481481, 1.085185185185185], 
      Hue[0.1, 0.6666666666666666, 1.085185185185185], 
      Hue[0.1, 0.6851851851851851, 1.085185185185185], 
      Hue[0.1, 0.7037037037037035, 1.085185185185185], 
      Hue[0.1, 0.722222222222222, 1.085185185185185], 
      Hue[0.1, 0.7407407407407404, 1.085185185185185], 
      Hue[0.1, 0.7592592592592589, 1.085185185185185], 
      Hue[0.1, 0.7777777777777773, 1.085185185185185], 
      Hue[0.1, 0.7962962962962957, 1.085185185185185], 
      Hue[0.1, 0.8148148148148142, 1.085185185185185], 
      Hue[0.1, 0.8333333333333327, 1.085185185185185], 
      Hue[0.1, 0.8518518518518511, 1.085185185185185], 
      Hue[0.1, 0.8703703703703696, 1.085185185185185], 
      Hue[0.1, 0.8888888888888881, 1.085185185185185], 
      Hue[0.1, 0.9074074074074064, 1.085185185185185], 
      Hue[0.1, 0.9259259259259249, 1.085185185185185], 
      Hue[0.1, 0.9444444444444434, 1.085185185185185], 
      Hue[0.1, 0.9629629629629618, 1.085185185185185], 
      Hue[0.1, 0.9814814814814803, 1.085185185185185], 
      Hue[0.1, 1., 1.085185185185185], 
      Hue[0.1, 0., 1.1037037037037034`], 
      Hue[0.1, 0.018518518518518517`, 1.1037037037037034`], 
      Hue[0.1, 0.037037037037037035`, 1.1037037037037034`], 
      Hue[0.1, 0.05555555555555555, 1.1037037037037034`], 
      Hue[0.1, 0.07407407407407407, 1.1037037037037034`], 
      Hue[0.1, 0.09259259259259259, 1.1037037037037034`], 
      Hue[0.1, 0.1111111111111111, 1.1037037037037034`], 
      Hue[0.1, 0.12962962962962962`, 1.1037037037037034`], 
      Hue[0.1, 0.14814814814814814`, 1.1037037037037034`], 
      Hue[0.1, 0.16666666666666666`, 1.1037037037037034`], 
      Hue[0.1, 0.18518518518518517`, 1.1037037037037034`], 
      Hue[0.1, 0.2037037037037037, 1.1037037037037034`], 
      Hue[0.1, 0.2222222222222222, 1.1037037037037034`], 
      Hue[0.1, 0.24074074074074073`, 1.1037037037037034`], 
      Hue[0.1, 0.25925925925925924`, 1.1037037037037034`], 
      Hue[0.1, 0.2777777777777778, 1.1037037037037034`], 
      Hue[0.1, 0.2962962962962963, 1.1037037037037034`], 
      Hue[0.1, 0.3148148148148148, 1.1037037037037034`], 
      Hue[0.1, 0.3333333333333333, 1.1037037037037034`], 
      Hue[0.1, 0.3518518518518518, 1.1037037037037034`], 
      Hue[0.1, 0.37037037037037035`, 1.1037037037037034`], 
      Hue[0.1, 0.3888888888888889, 1.1037037037037034`], 
      Hue[0.1, 0.4074074074074074, 1.1037037037037034`], 
      Hue[0.1, 0.42592592592592593`, 1.1037037037037034`], 
      Hue[0.1, 0.4444444444444444, 1.1037037037037034`], 
      Hue[0.1, 0.46296296296296297`, 1.1037037037037034`], 
      Hue[0.1, 0.48148148148148145`, 1.1037037037037034`], 
      Hue[0.1, 0.5, 1.1037037037037034`], 
      Hue[0.1, 0.5185185185185185, 1.1037037037037034`], 
      Hue[0.1, 0.5370370370370371, 1.1037037037037034`], 
      Hue[0.1, 0.5555555555555556, 1.1037037037037034`], 
      Hue[0.1, 0.5740740740740741, 1.1037037037037034`], 
      Hue[0.1, 0.5925925925925926, 1.1037037037037034`], 
      Hue[0.1, 0.6111111111111112, 1.1037037037037034`], 
      Hue[0.1, 0.6296296296296297, 1.1037037037037034`], 
      Hue[0.1, 0.6481481481481481, 1.1037037037037034`], 
      Hue[0.1, 0.6666666666666666, 1.1037037037037034`], 
      Hue[0.1, 0.6851851851851851, 1.1037037037037034`], 
      Hue[0.1, 0.7037037037037035, 1.1037037037037034`], 
      Hue[0.1, 0.722222222222222, 1.1037037037037034`], 
      Hue[0.1, 0.7407407407407404, 1.1037037037037034`], 
      Hue[0.1, 0.7592592592592589, 1.1037037037037034`], 
      Hue[0.1, 0.7777777777777773, 1.1037037037037034`], 
      Hue[0.1, 0.7962962962962957, 1.1037037037037034`], 
      Hue[0.1, 0.8148148148148142, 1.1037037037037034`], 
      Hue[0.1, 0.8333333333333327, 1.1037037037037034`], 
      Hue[0.1, 0.8518518518518511, 1.1037037037037034`], 
      Hue[0.1, 0.8703703703703696, 1.1037037037037034`], 
      Hue[0.1, 0.8888888888888881, 1.1037037037037034`], 
      Hue[0.1, 0.9074074074074064, 1.1037037037037034`], 
      Hue[0.1, 0.9259259259259249, 1.1037037037037034`], 
      Hue[0.1, 0.9444444444444434, 1.1037037037037034`], 
      Hue[0.1, 0.9629629629629618, 1.1037037037037034`], 
      Hue[0.1, 0.9814814814814803, 1.1037037037037034`], 
      Hue[0.1, 1., 1.1037037037037034`], 
      Hue[0.1, 0., 1.122222222222222], 
      Hue[0.1, 0.018518518518518517`, 1.122222222222222], 
      Hue[0.1, 0.037037037037037035`, 1.122222222222222], 
      Hue[0.1, 0.05555555555555555, 1.122222222222222], 
      Hue[0.1, 0.07407407407407407, 1.122222222222222], 
      Hue[0.1, 0.09259259259259259, 1.122222222222222], 
      Hue[0.1, 0.1111111111111111, 1.122222222222222], 
      Hue[0.1, 0.12962962962962962`, 1.122222222222222], 
      Hue[0.1, 0.14814814814814814`, 1.122222222222222], 
      Hue[0.1, 0.16666666666666666`, 1.122222222222222], 
      Hue[0.1, 0.18518518518518517`, 1.122222222222222], 
      Hue[0.1, 0.2037037037037037, 1.122222222222222], 
      Hue[0.1, 0.2222222222222222, 1.122222222222222], 
      Hue[0.1, 0.24074074074074073`, 1.122222222222222], 
      Hue[0.1, 0.25925925925925924`, 1.122222222222222], 
      Hue[0.1, 0.2777777777777778, 1.122222222222222], 
      Hue[0.1, 0.2962962962962963, 1.122222222222222], 
      Hue[0.1, 0.3148148148148148, 1.122222222222222], 
      Hue[0.1, 0.3333333333333333, 1.122222222222222], 
      Hue[0.1, 0.3518518518518518, 1.122222222222222], 
      Hue[0.1, 0.37037037037037035`, 1.122222222222222], 
      Hue[0.1, 0.3888888888888889, 1.122222222222222], 
      Hue[0.1, 0.4074074074074074, 1.122222222222222], 
      Hue[0.1, 0.42592592592592593`, 1.122222222222222], 
      Hue[0.1, 0.4444444444444444, 1.122222222222222], 
      Hue[0.1, 0.46296296296296297`, 1.122222222222222], 
      Hue[0.1, 0.48148148148148145`, 1.122222222222222], 
      Hue[0.1, 0.5, 1.122222222222222], 
      Hue[0.1, 0.5185185185185185, 1.122222222222222], 
      Hue[0.1, 0.5370370370370371, 1.122222222222222], 
      Hue[0.1, 0.5555555555555556, 1.122222222222222], 
      Hue[0.1, 0.5740740740740741, 1.122222222222222], 
      Hue[0.1, 0.5925925925925926, 1.122222222222222], 
      Hue[0.1, 0.6111111111111112, 1.122222222222222], 
      Hue[0.1, 0.6296296296296297, 1.122222222222222], 
      Hue[0.1, 0.6481481481481481, 1.122222222222222], 
      Hue[0.1, 0.6666666666666666, 1.122222222222222], 
      Hue[0.1, 0.6851851851851851, 1.122222222222222], 
      Hue[0.1, 0.7037037037037035, 1.122222222222222], 
      Hue[0.1, 0.722222222222222, 1.122222222222222], 
      Hue[0.1, 0.7407407407407404, 1.122222222222222], 
      Hue[0.1, 0.7592592592592589, 1.122222222222222], 
      Hue[0.1, 0.7777777777777773, 1.122222222222222], 
      Hue[0.1, 0.7962962962962957, 1.122222222222222], 
      Hue[0.1, 0.8148148148148142, 1.122222222222222], 
      Hue[0.1, 0.8333333333333327, 1.122222222222222], 
      Hue[0.1, 0.8518518518518511, 1.122222222222222], 
      Hue[0.1, 0.8703703703703696, 1.122222222222222], 
      Hue[0.1, 0.8888888888888881, 1.122222222222222], 
      Hue[0.1, 0.9074074074074064, 1.122222222222222], 
      Hue[0.1, 0.9259259259259249, 1.122222222222222], 
      Hue[0.1, 0.9444444444444434, 1.122222222222222], 
      Hue[0.1, 0.9629629629629618, 1.122222222222222], 
      Hue[0.1, 0.9814814814814803, 1.122222222222222], 
      Hue[0.1, 1., 1.122222222222222], 
      Hue[0.1, 0., 1.1407407407407404`], 
      Hue[0.1, 0.018518518518518517`, 1.1407407407407404`], 
      Hue[0.1, 0.037037037037037035`, 1.1407407407407404`], 
      Hue[0.1, 0.05555555555555555, 1.1407407407407404`], 
      Hue[0.1, 0.07407407407407407, 1.1407407407407404`], 
      Hue[0.1, 0.09259259259259259, 1.1407407407407404`], 
      Hue[0.1, 0.1111111111111111, 1.1407407407407404`], 
      Hue[0.1, 0.12962962962962962`, 1.1407407407407404`], 
      Hue[0.1, 0.14814814814814814`, 1.1407407407407404`], 
      Hue[0.1, 0.16666666666666666`, 1.1407407407407404`], 
      Hue[0.1, 0.18518518518518517`, 1.1407407407407404`], 
      Hue[0.1, 0.2037037037037037, 1.1407407407407404`], 
      Hue[0.1, 0.2222222222222222, 1.1407407407407404`], 
      Hue[0.1, 0.24074074074074073`, 1.1407407407407404`], 
      Hue[0.1, 0.25925925925925924`, 1.1407407407407404`], 
      Hue[0.1, 0.2777777777777778, 1.1407407407407404`], 
      Hue[0.1, 0.2962962962962963, 1.1407407407407404`], 
      Hue[0.1, 0.3148148148148148, 1.1407407407407404`], 
      Hue[0.1, 0.3333333333333333, 1.1407407407407404`], 
      Hue[0.1, 0.3518518518518518, 1.1407407407407404`], 
      Hue[0.1, 0.37037037037037035`, 1.1407407407407404`], 
      Hue[0.1, 0.3888888888888889, 1.1407407407407404`], 
      Hue[0.1, 0.4074074074074074, 1.1407407407407404`], 
      Hue[0.1, 0.42592592592592593`, 1.1407407407407404`], 
      Hue[0.1, 0.4444444444444444, 1.1407407407407404`], 
      Hue[0.1, 0.46296296296296297`, 1.1407407407407404`], 
      Hue[0.1, 0.48148148148148145`, 1.1407407407407404`], 
      Hue[0.1, 0.5, 1.1407407407407404`], 
      Hue[0.1, 0.5185185185185185, 1.1407407407407404`], 
      Hue[0.1, 0.5370370370370371, 1.1407407407407404`], 
      Hue[0.1, 0.5555555555555556, 1.1407407407407404`], 
      Hue[0.1, 0.5740740740740741, 1.1407407407407404`], 
      Hue[0.1, 0.5925925925925926, 1.1407407407407404`], 
      Hue[0.1, 0.6111111111111112, 1.1407407407407404`], 
      Hue[0.1, 0.6296296296296297, 1.1407407407407404`], 
      Hue[0.1, 0.6481481481481481, 1.1407407407407404`], 
      Hue[0.1, 0.6666666666666666, 1.1407407407407404`], 
      Hue[0.1, 0.6851851851851851, 1.1407407407407404`], 
      Hue[0.1, 0.7037037037037035, 1.1407407407407404`], 
      Hue[0.1, 0.722222222222222, 1.1407407407407404`], 
      Hue[0.1, 0.7407407407407404, 1.1407407407407404`], 
      Hue[0.1, 0.7592592592592589, 1.1407407407407404`], 
      Hue[0.1, 0.7777777777777773, 1.1407407407407404`], 
      Hue[0.1, 0.7962962962962957, 1.1407407407407404`], 
      Hue[0.1, 0.8148148148148142, 1.1407407407407404`], 
      Hue[0.1, 0.8333333333333327, 1.1407407407407404`], 
      Hue[0.1, 0.8518518518518511, 1.1407407407407404`], 
      Hue[0.1, 0.8703703703703696, 1.1407407407407404`], 
      Hue[0.1, 0.8888888888888881, 1.1407407407407404`], 
      Hue[0.1, 0.9074074074074064, 1.1407407407407404`], 
      Hue[0.1, 0.9259259259259249, 1.1407407407407404`], 
      Hue[0.1, 0.9444444444444434, 1.1407407407407404`], 
      Hue[0.1, 0.9629629629629618, 1.1407407407407404`], 
      Hue[0.1, 0.9814814814814803, 1.1407407407407404`], 
      Hue[0.1, 1., 1.1407407407407404`], 
      Hue[0.1, 0., 1.159259259259259], 
      Hue[0.1, 0.018518518518518517`, 1.159259259259259], 
      Hue[0.1, 0.037037037037037035`, 1.159259259259259], 
      Hue[0.1, 0.05555555555555555, 1.159259259259259], 
      Hue[0.1, 0.07407407407407407, 1.159259259259259], 
      Hue[0.1, 0.09259259259259259, 1.159259259259259], 
      Hue[0.1, 0.1111111111111111, 1.159259259259259], 
      Hue[0.1, 0.12962962962962962`, 1.159259259259259], 
      Hue[0.1, 0.14814814814814814`, 1.159259259259259], 
      Hue[0.1, 0.16666666666666666`, 1.159259259259259], 
      Hue[0.1, 0.18518518518518517`, 1.159259259259259], 
      Hue[0.1, 0.2037037037037037, 1.159259259259259], 
      Hue[0.1, 0.2222222222222222, 1.159259259259259], 
      Hue[0.1, 0.24074074074074073`, 1.159259259259259], 
      Hue[0.1, 0.25925925925925924`, 1.159259259259259], 
      Hue[0.1, 0.2777777777777778, 1.159259259259259], 
      Hue[0.1, 0.2962962962962963, 1.159259259259259], 
      Hue[0.1, 0.3148148148148148, 1.159259259259259], 
      Hue[0.1, 0.3333333333333333, 1.159259259259259], 
      Hue[0.1, 0.3518518518518518, 1.159259259259259], 
      Hue[0.1, 0.37037037037037035`, 1.159259259259259], 
      Hue[0.1, 0.3888888888888889, 1.159259259259259], 
      Hue[0.1, 0.4074074074074074, 1.159259259259259], 
      Hue[0.1, 0.42592592592592593`, 1.159259259259259], 
      Hue[0.1, 0.4444444444444444, 1.159259259259259], 
      Hue[0.1, 0.46296296296296297`, 1.159259259259259], 
      Hue[0.1, 0.48148148148148145`, 1.159259259259259], 
      Hue[0.1, 0.5, 1.159259259259259], 
      Hue[0.1, 0.5185185185185185, 1.159259259259259], 
      Hue[0.1, 0.5370370370370371, 1.159259259259259], 
      Hue[0.1, 0.5555555555555556, 1.159259259259259], 
      Hue[0.1, 0.5740740740740741, 1.159259259259259], 
      Hue[0.1, 0.5925925925925926, 1.159259259259259], 
      Hue[0.1, 0.6111111111111112, 1.159259259259259], 
      Hue[0.1, 0.6296296296296297, 1.159259259259259], 
      Hue[0.1, 0.6481481481481481, 1.159259259259259], 
      Hue[0.1, 0.6666666666666666, 1.159259259259259], 
      Hue[0.1, 0.6851851851851851, 1.159259259259259], 
      Hue[0.1, 0.7037037037037035, 1.159259259259259], 
      Hue[0.1, 0.722222222222222, 1.159259259259259], 
      Hue[0.1, 0.7407407407407404, 1.159259259259259], 
      Hue[0.1, 0.7592592592592589, 1.159259259259259], 
      Hue[0.1, 0.7777777777777773, 1.159259259259259], 
      Hue[0.1, 0.7962962962962957, 1.159259259259259], 
      Hue[0.1, 0.8148148148148142, 1.159259259259259], 
      Hue[0.1, 0.8333333333333327, 1.159259259259259], 
      Hue[0.1, 0.8518518518518511, 1.159259259259259], 
      Hue[0.1, 0.8703703703703696, 1.159259259259259], 
      Hue[0.1, 0.8888888888888881, 1.159259259259259], 
      Hue[0.1, 0.9074074074074064, 1.159259259259259], 
      Hue[0.1, 0.9259259259259249, 1.159259259259259], 
      Hue[0.1, 0.9444444444444434, 1.159259259259259], 
      Hue[0.1, 0.9629629629629618, 1.159259259259259], 
      Hue[0.1, 0.9814814814814803, 1.159259259259259], 
      Hue[0.1, 1., 1.159259259259259], 
      Hue[0.1, 0., 1.1777777777777776`], 
      Hue[0.1, 0.018518518518518517`, 1.1777777777777776`], 
      Hue[0.1, 0.037037037037037035`, 1.1777777777777776`], 
      Hue[0.1, 0.05555555555555555, 1.1777777777777776`], 
      Hue[0.1, 0.07407407407407407, 1.1777777777777776`], 
      Hue[0.1, 0.09259259259259259, 1.1777777777777776`], 
      Hue[0.1, 0.1111111111111111, 1.1777777777777776`], 
      Hue[0.1, 0.12962962962962962`, 1.1777777777777776`], 
      Hue[0.1, 0.14814814814814814`, 1.1777777777777776`], 
      Hue[0.1, 0.16666666666666666`, 1.1777777777777776`], 
      Hue[0.1, 0.18518518518518517`, 1.1777777777777776`], 
      Hue[0.1, 0.2037037037037037, 1.1777777777777776`], 
      Hue[0.1, 0.2222222222222222, 1.1777777777777776`], 
      Hue[0.1, 0.24074074074074073`, 1.1777777777777776`], 
      Hue[0.1, 0.25925925925925924`, 1.1777777777777776`], 
      Hue[0.1, 0.2777777777777778, 1.1777777777777776`], 
      Hue[0.1, 0.2962962962962963, 1.1777777777777776`], 
      Hue[0.1, 0.3148148148148148, 1.1777777777777776`], 
      Hue[0.1, 0.3333333333333333, 1.1777777777777776`], 
      Hue[0.1, 0.3518518518518518, 1.1777777777777776`], 
      Hue[0.1, 0.37037037037037035`, 1.1777777777777776`], 
      Hue[0.1, 0.3888888888888889, 1.1777777777777776`], 
      Hue[0.1, 0.4074074074074074, 1.1777777777777776`], 
      Hue[0.1, 0.42592592592592593`, 1.1777777777777776`], 
      Hue[0.1, 0.4444444444444444, 1.1777777777777776`], 
      Hue[0.1, 0.46296296296296297`, 1.1777777777777776`], 
      Hue[0.1, 0.48148148148148145`, 1.1777777777777776`], 
      Hue[0.1, 0.5, 1.1777777777777776`], 
      Hue[0.1, 0.5185185185185185, 1.1777777777777776`], 
      Hue[0.1, 0.5370370370370371, 1.1777777777777776`], 
      Hue[0.1, 0.5555555555555556, 1.1777777777777776`], 
      Hue[0.1, 0.5740740740740741, 1.1777777777777776`], 
      Hue[0.1, 0.5925925925925926, 1.1777777777777776`], 
      Hue[0.1, 0.6111111111111112, 1.1777777777777776`], 
      Hue[0.1, 0.6296296296296297, 1.1777777777777776`], 
      Hue[0.1, 0.6481481481481481, 1.1777777777777776`], 
      Hue[0.1, 0.6666666666666666, 1.1777777777777776`], 
      Hue[0.1, 0.6851851851851851, 1.1777777777777776`], 
      Hue[0.1, 0.7037037037037035, 1.1777777777777776`], 
      Hue[0.1, 0.722222222222222, 1.1777777777777776`], 
      Hue[0.1, 0.7407407407407404, 1.1777777777777776`], 
      Hue[0.1, 0.7592592592592589, 1.1777777777777776`], 
      Hue[0.1, 0.7777777777777773, 1.1777777777777776`], 
      Hue[0.1, 0.7962962962962957, 1.1777777777777776`], 
      Hue[0.1, 0.8148148148148142, 1.1777777777777776`], 
      Hue[0.1, 0.8333333333333327, 1.1777777777777776`], 
      Hue[0.1, 0.8518518518518511, 1.1777777777777776`], 
      Hue[0.1, 0.8703703703703696, 1.1777777777777776`], 
      Hue[0.1, 0.8888888888888881, 1.1777777777777776`], 
      Hue[0.1, 0.9074074074074064, 1.1777777777777776`], 
      Hue[0.1, 0.9259259259259249, 1.1777777777777776`], 
      Hue[0.1, 0.9444444444444434, 1.1777777777777776`], 
      Hue[0.1, 0.9629629629629618, 1.1777777777777776`], 
      Hue[0.1, 0.9814814814814803, 1.1777777777777776`], 
      Hue[0.1, 1., 1.1777777777777776`], 
      Hue[0.1, 0., 1.1962962962962962`], 
      Hue[0.1, 0.018518518518518517`, 1.1962962962962962`], 
      Hue[0.1, 0.037037037037037035`, 1.1962962962962962`], 
      Hue[0.1, 0.05555555555555555, 1.1962962962962962`], 
      Hue[0.1, 0.07407407407407407, 1.1962962962962962`], 
      Hue[0.1, 0.09259259259259259, 1.1962962962962962`], 
      Hue[0.1, 0.1111111111111111, 1.1962962962962962`], 
      Hue[0.1, 0.12962962962962962`, 1.1962962962962962`], 
      Hue[0.1, 0.14814814814814814`, 1.1962962962962962`], 
      Hue[0.1, 0.16666666666666666`, 1.1962962962962962`], 
      Hue[0.1, 0.18518518518518517`, 1.1962962962962962`], 
      Hue[0.1, 0.2037037037037037, 1.1962962962962962`], 
      Hue[0.1, 0.2222222222222222, 1.1962962962962962`], 
      Hue[0.1, 0.24074074074074073`, 1.1962962962962962`], 
      Hue[0.1, 0.25925925925925924`, 1.1962962962962962`], 
      Hue[0.1, 0.2777777777777778, 1.1962962962962962`], 
      Hue[0.1, 0.2962962962962963, 1.1962962962962962`], 
      Hue[0.1, 0.3148148148148148, 1.1962962962962962`], 
      Hue[0.1, 0.3333333333333333, 1.1962962962962962`], 
      Hue[0.1, 0.3518518518518518, 1.1962962962962962`], 
      Hue[0.1, 0.37037037037037035`, 1.1962962962962962`], 
      Hue[0.1, 0.3888888888888889, 1.1962962962962962`], 
      Hue[0.1, 0.4074074074074074, 1.1962962962962962`], 
      Hue[0.1, 0.42592592592592593`, 1.1962962962962962`], 
      Hue[0.1, 0.4444444444444444, 1.1962962962962962`], 
      Hue[0.1, 0.46296296296296297`, 1.1962962962962962`], 
      Hue[0.1, 0.48148148148148145`, 1.1962962962962962`], 
      Hue[0.1, 0.5, 1.1962962962962962`], 
      Hue[0.1, 0.5185185185185185, 1.1962962962962962`], 
      Hue[0.1, 0.5370370370370371, 1.1962962962962962`], 
      Hue[0.1, 0.5555555555555556, 1.1962962962962962`], 
      Hue[0.1, 0.5740740740740741, 1.1962962962962962`], 
      Hue[0.1, 0.5925925925925926, 1.1962962962962962`], 
      Hue[0.1, 0.6111111111111112, 1.1962962962962962`], 
      Hue[0.1, 0.6296296296296297, 1.1962962962962962`], 
      Hue[0.1, 0.6481481481481481, 1.1962962962962962`], 
      Hue[0.1, 0.6666666666666666, 1.1962962962962962`], 
      Hue[0.1, 0.6851851851851851, 1.1962962962962962`], 
      Hue[0.1, 0.7037037037037035, 1.1962962962962962`], 
      Hue[0.1, 0.722222222222222, 1.1962962962962962`], 
      Hue[0.1, 0.7407407407407404, 1.1962962962962962`], 
      Hue[0.1, 0.7592592592592589, 1.1962962962962962`], 
      Hue[0.1, 0.7777777777777773, 1.1962962962962962`], 
      Hue[0.1, 0.7962962962962957, 1.1962962962962962`], 
      Hue[0.1, 0.8148148148148142, 1.1962962962962962`], 
      Hue[0.1, 0.8333333333333327, 1.1962962962962962`], 
      Hue[0.1, 0.8518518518518511, 1.1962962962962962`], 
      Hue[0.1, 0.8703703703703696, 1.1962962962962962`], 
      Hue[0.1, 0.8888888888888881, 1.1962962962962962`], 
      Hue[0.1, 0.9074074074074064, 1.1962962962962962`], 
      Hue[0.1, 0.9259259259259249, 1.1962962962962962`], 
      Hue[0.1, 0.9444444444444434, 1.1962962962962962`], 
      Hue[0.1, 0.9629629629629618, 1.1962962962962962`], 
      Hue[0.1, 0.9814814814814803, 1.1962962962962962`], 
      Hue[0.1, 1., 1.1962962962962962`], 
      Hue[0.1, 0., 1.2148148148148146`], 
      Hue[0.1, 0.018518518518518517`, 1.2148148148148146`], 
      Hue[0.1, 0.037037037037037035`, 1.2148148148148146`], 
      Hue[0.1, 0.05555555555555555, 1.2148148148148146`], 
      Hue[0.1, 0.07407407407407407, 1.2148148148148146`], 
      Hue[0.1, 0.09259259259259259, 1.2148148148148146`], 
      Hue[0.1, 0.1111111111111111, 1.2148148148148146`], 
      Hue[0.1, 0.12962962962962962`, 1.2148148148148146`], 
      Hue[0.1, 0.14814814814814814`, 1.2148148148148146`], 
      Hue[0.1, 0.16666666666666666`, 1.2148148148148146`], 
      Hue[0.1, 0.18518518518518517`, 1.2148148148148146`], 
      Hue[0.1, 0.2037037037037037, 1.2148148148148146`], 
      Hue[0.1, 0.2222222222222222, 1.2148148148148146`], 
      Hue[0.1, 0.24074074074074073`, 1.2148148148148146`], 
      Hue[0.1, 0.25925925925925924`, 1.2148148148148146`], 
      Hue[0.1, 0.2777777777777778, 1.2148148148148146`], 
      Hue[0.1, 0.2962962962962963, 1.2148148148148146`], 
      Hue[0.1, 0.3148148148148148, 1.2148148148148146`], 
      Hue[0.1, 0.3333333333333333, 1.2148148148148146`], 
      Hue[0.1, 0.3518518518518518, 1.2148148148148146`], 
      Hue[0.1, 0.37037037037037035`, 1.2148148148148146`], 
      Hue[0.1, 0.3888888888888889, 1.2148148148148146`], 
      Hue[0.1, 0.4074074074074074, 1.2148148148148146`], 
      Hue[0.1, 0.42592592592592593`, 1.2148148148148146`], 
      Hue[0.1, 0.4444444444444444, 1.2148148148148146`], 
      Hue[0.1, 0.46296296296296297`, 1.2148148148148146`], 
      Hue[0.1, 0.48148148148148145`, 1.2148148148148146`], 
      Hue[0.1, 0.5, 1.2148148148148146`], 
      Hue[0.1, 0.5185185185185185, 1.2148148148148146`], 
      Hue[0.1, 0.5370370370370371, 1.2148148148148146`], 
      Hue[0.1, 0.5555555555555556, 1.2148148148148146`], 
      Hue[0.1, 0.5740740740740741, 1.2148148148148146`], 
      Hue[0.1, 0.5925925925925926, 1.2148148148148146`], 
      Hue[0.1, 0.6111111111111112, 1.2148148148148146`], 
      Hue[0.1, 0.6296296296296297, 1.2148148148148146`], 
      Hue[0.1, 0.6481481481481481, 1.2148148148148146`], 
      Hue[0.1, 0.6666666666666666, 1.2148148148148146`], 
      Hue[0.1, 0.6851851851851851, 1.2148148148148146`], 
      Hue[0.1, 0.7037037037037035, 1.2148148148148146`], 
      Hue[0.1, 0.722222222222222, 1.2148148148148146`], 
      Hue[0.1, 0.7407407407407404, 1.2148148148148146`], 
      Hue[0.1, 0.7592592592592589, 1.2148148148148146`], 
      Hue[0.1, 0.7777777777777773, 1.2148148148148146`], 
      Hue[0.1, 0.7962962962962957, 1.2148148148148146`], 
      Hue[0.1, 0.8148148148148142, 1.2148148148148146`], 
      Hue[0.1, 0.8333333333333327, 1.2148148148148146`], 
      Hue[0.1, 0.8518518518518511, 1.2148148148148146`], 
      Hue[0.1, 0.8703703703703696, 1.2148148148148146`], 
      Hue[0.1, 0.8888888888888881, 1.2148148148148146`], 
      Hue[0.1, 0.9074074074074064, 1.2148148148148146`], 
      Hue[0.1, 0.9259259259259249, 1.2148148148148146`], 
      Hue[0.1, 0.9444444444444434, 1.2148148148148146`], 
      Hue[0.1, 0.9629629629629618, 1.2148148148148146`], 
      Hue[0.1, 0.9814814814814803, 1.2148148148148146`], 
      Hue[0.1, 1., 1.2148148148148146`], 
      Hue[0.1, 0., 1.233333333333333], 
      Hue[0.1, 0.018518518518518517`, 1.233333333333333], 
      Hue[0.1, 0.037037037037037035`, 1.233333333333333], 
      Hue[0.1, 0.05555555555555555, 1.233333333333333], 
      Hue[0.1, 0.07407407407407407, 1.233333333333333], 
      Hue[0.1, 0.09259259259259259, 1.233333333333333], 
      Hue[0.1, 0.1111111111111111, 1.233333333333333], 
      Hue[0.1, 0.12962962962962962`, 1.233333333333333], 
      Hue[0.1, 0.14814814814814814`, 1.233333333333333], 
      Hue[0.1, 0.16666666666666666`, 1.233333333333333], 
      Hue[0.1, 0.18518518518518517`, 1.233333333333333], 
      Hue[0.1, 0.2037037037037037, 1.233333333333333], 
      Hue[0.1, 0.2222222222222222, 1.233333333333333], 
      Hue[0.1, 0.24074074074074073`, 1.233333333333333], 
      Hue[0.1, 0.25925925925925924`, 1.233333333333333], 
      Hue[0.1, 0.2777777777777778, 1.233333333333333], 
      Hue[0.1, 0.2962962962962963, 1.233333333333333], 
      Hue[0.1, 0.3148148148148148, 1.233333333333333], 
      Hue[0.1, 0.3333333333333333, 1.233333333333333], 
      Hue[0.1, 0.3518518518518518, 1.233333333333333], 
      Hue[0.1, 0.37037037037037035`, 1.233333333333333], 
      Hue[0.1, 0.3888888888888889, 1.233333333333333], 
      Hue[0.1, 0.4074074074074074, 1.233333333333333], 
      Hue[0.1, 0.42592592592592593`, 1.233333333333333], 
      Hue[0.1, 0.4444444444444444, 1.233333333333333], 
      Hue[0.1, 0.46296296296296297`, 1.233333333333333], 
      Hue[0.1, 0.48148148148148145`, 1.233333333333333], 
      Hue[0.1, 0.5, 1.233333333333333], 
      Hue[0.1, 0.5185185185185185, 1.233333333333333], 
      Hue[0.1, 0.5370370370370371, 1.233333333333333], 
      Hue[0.1, 0.5555555555555556, 1.233333333333333], 
      Hue[0.1, 0.5740740740740741, 1.233333333333333], 
      Hue[0.1, 0.5925925925925926, 1.233333333333333], 
      Hue[0.1, 0.6111111111111112, 1.233333333333333], 
      Hue[0.1, 0.6296296296296297, 1.233333333333333], 
      Hue[0.1, 0.6481481481481481, 1.233333333333333], 
      Hue[0.1, 0.6666666666666666, 1.233333333333333], 
      Hue[0.1, 0.6851851851851851, 1.233333333333333], 
      Hue[0.1, 0.7037037037037035, 1.233333333333333], 
      Hue[0.1, 0.722222222222222, 1.233333333333333], 
      Hue[0.1, 0.7407407407407404, 1.233333333333333], 
      Hue[0.1, 0.7592592592592589, 1.233333333333333], 
      Hue[0.1, 0.7777777777777773, 1.233333333333333], 
      Hue[0.1, 0.7962962962962957, 1.233333333333333], 
      Hue[0.1, 0.8148148148148142, 1.233333333333333], 
      Hue[0.1, 0.8333333333333327, 1.233333333333333], 
      Hue[0.1, 0.8518518518518511, 1.233333333333333], 
      Hue[0.1, 0.8703703703703696, 1.233333333333333], 
      Hue[0.1, 0.8888888888888881, 1.233333333333333], 
      Hue[0.1, 0.9074074074074064, 1.233333333333333], 
      Hue[0.1, 0.9259259259259249, 1.233333333333333], 
      Hue[0.1, 0.9444444444444434, 1.233333333333333], 
      Hue[0.1, 0.9629629629629618, 1.233333333333333], 
      Hue[0.1, 0.9814814814814803, 1.233333333333333], 
      Hue[0.1, 1., 1.233333333333333], 
      Hue[0.1, 0., 1.2518518518518515`], 
      Hue[0.1, 0.018518518518518517`, 1.2518518518518515`], 
      Hue[0.1, 0.037037037037037035`, 1.2518518518518515`], 
      Hue[0.1, 0.05555555555555555, 1.2518518518518515`], 
      Hue[0.1, 0.07407407407407407, 1.2518518518518515`], 
      Hue[0.1, 0.09259259259259259, 1.2518518518518515`], 
      Hue[0.1, 0.1111111111111111, 1.2518518518518515`], 
      Hue[0.1, 0.12962962962962962`, 1.2518518518518515`], 
      Hue[0.1, 0.14814814814814814`, 1.2518518518518515`], 
      Hue[0.1, 0.16666666666666666`, 1.2518518518518515`], 
      Hue[0.1, 0.18518518518518517`, 1.2518518518518515`], 
      Hue[0.1, 0.2037037037037037, 1.2518518518518515`], 
      Hue[0.1, 0.2222222222222222, 1.2518518518518515`], 
      Hue[0.1, 0.24074074074074073`, 1.2518518518518515`], 
      Hue[0.1, 0.25925925925925924`, 1.2518518518518515`], 
      Hue[0.1, 0.2777777777777778, 1.2518518518518515`], 
      Hue[0.1, 0.2962962962962963, 1.2518518518518515`], 
      Hue[0.1, 0.3148148148148148, 1.2518518518518515`], 
      Hue[0.1, 0.3333333333333333, 1.2518518518518515`], 
      Hue[0.1, 0.3518518518518518, 1.2518518518518515`], 
      Hue[0.1, 0.37037037037037035`, 1.2518518518518515`], 
      Hue[0.1, 0.3888888888888889, 1.2518518518518515`], 
      Hue[0.1, 0.4074074074074074, 1.2518518518518515`], 
      Hue[0.1, 0.42592592592592593`, 1.2518518518518515`], 
      Hue[0.1, 0.4444444444444444, 1.2518518518518515`], 
      Hue[0.1, 0.46296296296296297`, 1.2518518518518515`], 
      Hue[0.1, 0.48148148148148145`, 1.2518518518518515`], 
      Hue[0.1, 0.5, 1.2518518518518515`], 
      Hue[0.1, 0.5185185185185185, 1.2518518518518515`], 
      Hue[0.1, 0.5370370370370371, 1.2518518518518515`], 
      Hue[0.1, 0.5555555555555556, 1.2518518518518515`], 
      Hue[0.1, 0.5740740740740741, 1.2518518518518515`], 
      Hue[0.1, 0.5925925925925926, 1.2518518518518515`], 
      Hue[0.1, 0.6111111111111112, 1.2518518518518515`], 
      Hue[0.1, 0.6296296296296297, 1.2518518518518515`], 
      Hue[0.1, 0.6481481481481481, 1.2518518518518515`], 
      Hue[0.1, 0.6666666666666666, 1.2518518518518515`], 
      Hue[0.1, 0.6851851851851851, 1.2518518518518515`], 
      Hue[0.1, 0.7037037037037035, 1.2518518518518515`], 
      Hue[0.1, 0.722222222222222, 1.2518518518518515`], 
      Hue[0.1, 0.7407407407407404, 1.2518518518518515`], 
      Hue[0.1, 0.7592592592592589, 1.2518518518518515`], 
      Hue[0.1, 0.7777777777777773, 1.2518518518518515`], 
      Hue[0.1, 0.7962962962962957, 1.2518518518518515`], 
      Hue[0.1, 0.8148148148148142, 1.2518518518518515`], 
      Hue[0.1, 0.8333333333333327, 1.2518518518518515`], 
      Hue[0.1, 0.8518518518518511, 1.2518518518518515`], 
      Hue[0.1, 0.8703703703703696, 1.2518518518518515`], 
      Hue[0.1, 0.8888888888888881, 1.2518518518518515`], 
      Hue[0.1, 0.9074074074074064, 1.2518518518518515`], 
      Hue[0.1, 0.9259259259259249, 1.2518518518518515`], 
      Hue[0.1, 0.9444444444444434, 1.2518518518518515`], 
      Hue[0.1, 0.9629629629629618, 1.2518518518518515`], 
      Hue[0.1, 0.9814814814814803, 1.2518518518518515`], 
      Hue[0.1, 1., 1.2518518518518515`], 
      Hue[0.1, 0., 1.2703703703703701`], 
      Hue[0.1, 0.018518518518518517`, 1.2703703703703701`], 
      Hue[0.1, 0.037037037037037035`, 1.2703703703703701`], 
      Hue[0.1, 0.05555555555555555, 1.2703703703703701`], 
      Hue[0.1, 0.07407407407407407, 1.2703703703703701`], 
      Hue[0.1, 0.09259259259259259, 1.2703703703703701`], 
      Hue[0.1, 0.1111111111111111, 1.2703703703703701`], 
      Hue[0.1, 0.12962962962962962`, 1.2703703703703701`], 
      Hue[0.1, 0.14814814814814814`, 1.2703703703703701`], 
      Hue[0.1, 0.16666666666666666`, 1.2703703703703701`], 
      Hue[0.1, 0.18518518518518517`, 1.2703703703703701`], 
      Hue[0.1, 0.2037037037037037, 1.2703703703703701`], 
      Hue[0.1, 0.2222222222222222, 1.2703703703703701`], 
      Hue[0.1, 0.24074074074074073`, 1.2703703703703701`], 
      Hue[0.1, 0.25925925925925924`, 1.2703703703703701`], 
      Hue[0.1, 0.2777777777777778, 1.2703703703703701`], 
      Hue[0.1, 0.2962962962962963, 1.2703703703703701`], 
      Hue[0.1, 0.3148148148148148, 1.2703703703703701`], 
      Hue[0.1, 0.3333333333333333, 1.2703703703703701`], 
      Hue[0.1, 0.3518518518518518, 1.2703703703703701`], 
      Hue[0.1, 0.37037037037037035`, 1.2703703703703701`], 
      Hue[0.1, 0.3888888888888889, 1.2703703703703701`], 
      Hue[0.1, 0.4074074074074074, 1.2703703703703701`], 
      Hue[0.1, 0.42592592592592593`, 1.2703703703703701`], 
      Hue[0.1, 0.4444444444444444, 1.2703703703703701`], 
      Hue[0.1, 0.46296296296296297`, 1.2703703703703701`], 
      Hue[0.1, 0.48148148148148145`, 1.2703703703703701`], 
      Hue[0.1, 0.5, 1.2703703703703701`], 
      Hue[0.1, 0.5185185185185185, 1.2703703703703701`], 
      Hue[0.1, 0.5370370370370371, 1.2703703703703701`], 
      Hue[0.1, 0.5555555555555556, 1.2703703703703701`], 
      Hue[0.1, 0.5740740740740741, 1.2703703703703701`], 
      Hue[0.1, 0.5925925925925926, 1.2703703703703701`], 
      Hue[0.1, 0.6111111111111112, 1.2703703703703701`], 
      Hue[0.1, 0.6296296296296297, 1.2703703703703701`], 
      Hue[0.1, 0.6481481481481481, 1.2703703703703701`], 
      Hue[0.1, 0.6666666666666666, 1.2703703703703701`], 
      Hue[0.1, 0.6851851851851851, 1.2703703703703701`], 
      Hue[0.1, 0.7037037037037035, 1.2703703703703701`], 
      Hue[0.1, 0.722222222222222, 1.2703703703703701`], 
      Hue[0.1, 0.7407407407407404, 1.2703703703703701`], 
      Hue[0.1, 0.7592592592592589, 1.2703703703703701`], 
      Hue[0.1, 0.7777777777777773, 1.2703703703703701`], 
      Hue[0.1, 0.7962962962962957, 1.2703703703703701`], 
      Hue[0.1, 0.8148148148148142, 1.2703703703703701`], 
      Hue[0.1, 0.8333333333333327, 1.2703703703703701`], 
      Hue[0.1, 0.8518518518518511, 1.2703703703703701`], 
      Hue[0.1, 0.8703703703703696, 1.2703703703703701`], 
      Hue[0.1, 0.8888888888888881, 1.2703703703703701`], 
      Hue[0.1, 0.9074074074074064, 1.2703703703703701`], 
      Hue[0.1, 0.9259259259259249, 1.2703703703703701`], 
      Hue[0.1, 0.9444444444444434, 1.2703703703703701`], 
      Hue[0.1, 0.9629629629629618, 1.2703703703703701`], 
      Hue[0.1, 0.9814814814814803, 1.2703703703703701`], 
      Hue[0.1, 1., 1.2703703703703701`], 
      Hue[0.1, 0., 1.2888888888888888`], 
      Hue[0.1, 0.018518518518518517`, 1.2888888888888888`], 
      Hue[0.1, 0.037037037037037035`, 1.2888888888888888`], 
      Hue[0.1, 0.05555555555555555, 1.2888888888888888`], 
      Hue[0.1, 0.07407407407407407, 1.2888888888888888`], 
      Hue[0.1, 0.09259259259259259, 1.2888888888888888`], 
      Hue[0.1, 0.1111111111111111, 1.2888888888888888`], 
      Hue[0.1, 0.12962962962962962`, 1.2888888888888888`], 
      Hue[0.1, 0.14814814814814814`, 1.2888888888888888`], 
      Hue[0.1, 0.16666666666666666`, 1.2888888888888888`], 
      Hue[0.1, 0.18518518518518517`, 1.2888888888888888`], 
      Hue[0.1, 0.2037037037037037, 1.2888888888888888`], 
      Hue[0.1, 0.2222222222222222, 1.2888888888888888`], 
      Hue[0.1, 0.24074074074074073`, 1.2888888888888888`], 
      Hue[0.1, 0.25925925925925924`, 1.2888888888888888`], 
      Hue[0.1, 0.2777777777777778, 1.2888888888888888`], 
      Hue[0.1, 0.2962962962962963, 1.2888888888888888`], 
      Hue[0.1, 0.3148148148148148, 1.2888888888888888`], 
      Hue[0.1, 0.3333333333333333, 1.2888888888888888`], 
      Hue[0.1, 0.3518518518518518, 1.2888888888888888`], 
      Hue[0.1, 0.37037037037037035`, 1.2888888888888888`], 
      Hue[0.1, 0.3888888888888889, 1.2888888888888888`], 
      Hue[0.1, 0.4074074074074074, 1.2888888888888888`], 
      Hue[0.1, 0.42592592592592593`, 1.2888888888888888`], 
      Hue[0.1, 0.4444444444444444, 1.2888888888888888`], 
      Hue[0.1, 0.46296296296296297`, 1.2888888888888888`], 
      Hue[0.1, 0.48148148148148145`, 1.2888888888888888`], 
      Hue[0.1, 0.5, 1.2888888888888888`], 
      Hue[0.1, 0.5185185185185185, 1.2888888888888888`], 
      Hue[0.1, 0.5370370370370371, 1.2888888888888888`], 
      Hue[0.1, 0.5555555555555556, 1.2888888888888888`], 
      Hue[0.1, 0.5740740740740741, 1.2888888888888888`], 
      Hue[0.1, 0.5925925925925926, 1.2888888888888888`], 
      Hue[0.1, 0.6111111111111112, 1.2888888888888888`], 
      Hue[0.1, 0.6296296296296297, 1.2888888888888888`], 
      Hue[0.1, 0.6481481481481481, 1.2888888888888888`], 
      Hue[0.1, 0.6666666666666666, 1.2888888888888888`], 
      Hue[0.1, 0.6851851851851851, 1.2888888888888888`], 
      Hue[0.1, 0.7037037037037035, 1.2888888888888888`], 
      Hue[0.1, 0.722222222222222, 1.2888888888888888`], 
      Hue[0.1, 0.7407407407407404, 1.2888888888888888`], 
      Hue[0.1, 0.7592592592592589, 1.2888888888888888`], 
      Hue[0.1, 0.7777777777777773, 1.2888888888888888`], 
      Hue[0.1, 0.7962962962962957, 1.2888888888888888`], 
      Hue[0.1, 0.8148148148148142, 1.2888888888888888`], 
      Hue[0.1, 0.8333333333333327, 1.2888888888888888`], 
      Hue[0.1, 0.8518518518518511, 1.2888888888888888`], 
      Hue[0.1, 0.8703703703703696, 1.2888888888888888`], 
      Hue[0.1, 0.8888888888888881, 1.2888888888888888`], 
      Hue[0.1, 0.9074074074074064, 1.2888888888888888`], 
      Hue[0.1, 0.9259259259259249, 1.2888888888888888`], 
      Hue[0.1, 0.9444444444444434, 1.2888888888888888`], 
      Hue[0.1, 0.9629629629629618, 1.2888888888888888`], 
      Hue[0.1, 0.9814814814814803, 1.2888888888888888`], 
      Hue[0.1, 1., 1.2888888888888888`], 
      Hue[0.1, 0., 1.3074074074074071`], 
      Hue[0.1, 0.018518518518518517`, 1.3074074074074071`], 
      Hue[0.1, 0.037037037037037035`, 1.3074074074074071`], 
      Hue[0.1, 0.05555555555555555, 1.3074074074074071`], 
      Hue[0.1, 0.07407407407407407, 1.3074074074074071`], 
      Hue[0.1, 0.09259259259259259, 1.3074074074074071`], 
      Hue[0.1, 0.1111111111111111, 1.3074074074074071`], 
      Hue[0.1, 0.12962962962962962`, 1.3074074074074071`], 
      Hue[0.1, 0.14814814814814814`, 1.3074074074074071`], 
      Hue[0.1, 0.16666666666666666`, 1.3074074074074071`], 
      Hue[0.1, 0.18518518518518517`, 1.3074074074074071`], 
      Hue[0.1, 0.2037037037037037, 1.3074074074074071`], 
      Hue[0.1, 0.2222222222222222, 1.3074074074074071`], 
      Hue[0.1, 0.24074074074074073`, 1.3074074074074071`], 
      Hue[0.1, 0.25925925925925924`, 1.3074074074074071`], 
      Hue[0.1, 0.2777777777777778, 1.3074074074074071`], 
      Hue[0.1, 0.2962962962962963, 1.3074074074074071`], 
      Hue[0.1, 0.3148148148148148, 1.3074074074074071`], 
      Hue[0.1, 0.3333333333333333, 1.3074074074074071`], 
      Hue[0.1, 0.3518518518518518, 1.3074074074074071`], 
      Hue[0.1, 0.37037037037037035`, 1.3074074074074071`], 
      Hue[0.1, 0.3888888888888889, 1.3074074074074071`], 
      Hue[0.1, 0.4074074074074074, 1.3074074074074071`], 
      Hue[0.1, 0.42592592592592593`, 1.3074074074074071`], 
      Hue[0.1, 0.4444444444444444, 1.3074074074074071`], 
      Hue[0.1, 0.46296296296296297`, 1.3074074074074071`], 
      Hue[0.1, 0.48148148148148145`, 1.3074074074074071`], 
      Hue[0.1, 0.5, 1.3074074074074071`], 
      Hue[0.1, 0.5185185185185185, 1.3074074074074071`], 
      Hue[0.1, 0.5370370370370371, 1.3074074074074071`], 
      Hue[0.1, 0.5555555555555556, 1.3074074074074071`], 
      Hue[0.1, 0.5740740740740741, 1.3074074074074071`], 
      Hue[0.1, 0.5925925925925926, 1.3074074074074071`], 
      Hue[0.1, 0.6111111111111112, 1.3074074074074071`], 
      Hue[0.1, 0.6296296296296297, 1.3074074074074071`], 
      Hue[0.1, 0.6481481481481481, 1.3074074074074071`], 
      Hue[0.1, 0.6666666666666666, 1.3074074074074071`], 
      Hue[0.1, 0.6851851851851851, 1.3074074074074071`], 
      Hue[0.1, 0.7037037037037035, 1.3074074074074071`], 
      Hue[0.1, 0.722222222222222, 1.3074074074074071`], 
      Hue[0.1, 0.7407407407407404, 1.3074074074074071`], 
      Hue[0.1, 0.7592592592592589, 1.3074074074074071`], 
      Hue[0.1, 0.7777777777777773, 1.3074074074074071`], 
      Hue[0.1, 0.7962962962962957, 1.3074074074074071`], 
      Hue[0.1, 0.8148148148148142, 1.3074074074074071`], 
      Hue[0.1, 0.8333333333333327, 1.3074074074074071`], 
      Hue[0.1, 0.8518518518518511, 1.3074074074074071`], 
      Hue[0.1, 0.8703703703703696, 1.3074074074074071`], 
      Hue[0.1, 0.8888888888888881, 1.3074074074074071`], 
      Hue[0.1, 0.9074074074074064, 1.3074074074074071`], 
      Hue[0.1, 0.9259259259259249, 1.3074074074074071`], 
      Hue[0.1, 0.9444444444444434, 1.3074074074074071`], 
      Hue[0.1, 0.9629629629629618, 1.3074074074074071`], 
      Hue[0.1, 0.9814814814814803, 1.3074074074074071`], 
      Hue[0.1, 1., 1.3074074074074071`], 
      Hue[0.1, 0., 1.3259259259259255`], 
      Hue[0.1, 0.018518518518518517`, 1.3259259259259255`], 
      Hue[0.1, 0.037037037037037035`, 1.3259259259259255`], 
      Hue[0.1, 0.05555555555555555, 1.3259259259259255`], 
      Hue[0.1, 0.07407407407407407, 1.3259259259259255`], 
      Hue[0.1, 0.09259259259259259, 1.3259259259259255`], 
      Hue[0.1, 0.1111111111111111, 1.3259259259259255`], 
      Hue[0.1, 0.12962962962962962`, 1.3259259259259255`], 
      Hue[0.1, 0.14814814814814814`, 1.3259259259259255`], 
      Hue[0.1, 0.16666666666666666`, 1.3259259259259255`], 
      Hue[0.1, 0.18518518518518517`, 1.3259259259259255`], 
      Hue[0.1, 0.2037037037037037, 1.3259259259259255`], 
      Hue[0.1, 0.2222222222222222, 1.3259259259259255`], 
      Hue[0.1, 0.24074074074074073`, 1.3259259259259255`], 
      Hue[0.1, 0.25925925925925924`, 1.3259259259259255`], 
      Hue[0.1, 0.2777777777777778, 1.3259259259259255`], 
      Hue[0.1, 0.2962962962962963, 1.3259259259259255`], 
      Hue[0.1, 0.3148148148148148, 1.3259259259259255`], 
      Hue[0.1, 0.3333333333333333, 1.3259259259259255`], 
      Hue[0.1, 0.3518518518518518, 1.3259259259259255`], 
      Hue[0.1, 0.37037037037037035`, 1.3259259259259255`], 
      Hue[0.1, 0.3888888888888889, 1.3259259259259255`], 
      Hue[0.1, 0.4074074074074074, 1.3259259259259255`], 
      Hue[0.1, 0.42592592592592593`, 1.3259259259259255`], 
      Hue[0.1, 0.4444444444444444, 1.3259259259259255`], 
      Hue[0.1, 0.46296296296296297`, 1.3259259259259255`], 
      Hue[0.1, 0.48148148148148145`, 1.3259259259259255`], 
      Hue[0.1, 0.5, 1.3259259259259255`], 
      Hue[0.1, 0.5185185185185185, 1.3259259259259255`], 
      Hue[0.1, 0.5370370370370371, 1.3259259259259255`], 
      Hue[0.1, 0.5555555555555556, 1.3259259259259255`], 
      Hue[0.1, 0.5740740740740741, 1.3259259259259255`], 
      Hue[0.1, 0.5925925925925926, 1.3259259259259255`], 
      Hue[0.1, 0.6111111111111112, 1.3259259259259255`], 
      Hue[0.1, 0.6296296296296297, 1.3259259259259255`], 
      Hue[0.1, 0.6481481481481481, 1.3259259259259255`], 
      Hue[0.1, 0.6666666666666666, 1.3259259259259255`], 
      Hue[0.1, 0.6851851851851851, 1.3259259259259255`], 
      Hue[0.1, 0.7037037037037035, 1.3259259259259255`], 
      Hue[0.1, 0.722222222222222, 1.3259259259259255`], 
      Hue[0.1, 0.7407407407407404, 1.3259259259259255`], 
      Hue[0.1, 0.7592592592592589, 1.3259259259259255`], 
      Hue[0.1, 0.7777777777777773, 1.3259259259259255`], 
      Hue[0.1, 0.7962962962962957, 1.3259259259259255`], 
      Hue[0.1, 0.8148148148148142, 1.3259259259259255`], 
      Hue[0.1, 0.8333333333333327, 1.3259259259259255`], 
      Hue[0.1, 0.8518518518518511, 1.3259259259259255`], 
      Hue[0.1, 0.8703703703703696, 1.3259259259259255`], 
      Hue[0.1, 0.8888888888888881, 1.3259259259259255`], 
      Hue[0.1, 0.9074074074074064, 1.3259259259259255`], 
      Hue[0.1, 0.9259259259259249, 1.3259259259259255`], 
      Hue[0.1, 0.9444444444444434, 1.3259259259259255`], 
      Hue[0.1, 0.9629629629629618, 1.3259259259259255`], 
      Hue[0.1, 0.9814814814814803, 1.3259259259259255`], 
      Hue[0.1, 1., 1.3259259259259255`], 
      Hue[0.1, 0., 1.344444444444444], 
      Hue[0.1, 0.018518518518518517`, 1.344444444444444], 
      Hue[0.1, 0.037037037037037035`, 1.344444444444444], 
      Hue[0.1, 0.05555555555555555, 1.344444444444444], 
      Hue[0.1, 0.07407407407407407, 1.344444444444444], 
      Hue[0.1, 0.09259259259259259, 1.344444444444444], 
      Hue[0.1, 0.1111111111111111, 1.344444444444444], 
      Hue[0.1, 0.12962962962962962`, 1.344444444444444], 
      Hue[0.1, 0.14814814814814814`, 1.344444444444444], 
      Hue[0.1, 0.16666666666666666`, 1.344444444444444], 
      Hue[0.1, 0.18518518518518517`, 1.344444444444444], 
      Hue[0.1, 0.2037037037037037, 1.344444444444444], 
      Hue[0.1, 0.2222222222222222, 1.344444444444444], 
      Hue[0.1, 0.24074074074074073`, 1.344444444444444], 
      Hue[0.1, 0.25925925925925924`, 1.344444444444444], 
      Hue[0.1, 0.2777777777777778, 1.344444444444444], 
      Hue[0.1, 0.2962962962962963, 1.344444444444444], 
      Hue[0.1, 0.3148148148148148, 1.344444444444444], 
      Hue[0.1, 0.3333333333333333, 1.344444444444444], 
      Hue[0.1, 0.3518518518518518, 1.344444444444444], 
      Hue[0.1, 0.37037037037037035`, 1.344444444444444], 
      Hue[0.1, 0.3888888888888889, 1.344444444444444], 
      Hue[0.1, 0.4074074074074074, 1.344444444444444], 
      Hue[0.1, 0.42592592592592593`, 1.344444444444444], 
      Hue[0.1, 0.4444444444444444, 1.344444444444444], 
      Hue[0.1, 0.46296296296296297`, 1.344444444444444], 
      Hue[0.1, 0.48148148148148145`, 1.344444444444444], 
      Hue[0.1, 0.5, 1.344444444444444], 
      Hue[0.1, 0.5185185185185185, 1.344444444444444], 
      Hue[0.1, 0.5370370370370371, 1.344444444444444], 
      Hue[0.1, 0.5555555555555556, 1.344444444444444], 
      Hue[0.1, 0.5740740740740741, 1.344444444444444], 
      Hue[0.1, 0.5925925925925926, 1.344444444444444], 
      Hue[0.1, 0.6111111111111112, 1.344444444444444], 
      Hue[0.1, 0.6296296296296297, 1.344444444444444], 
      Hue[0.1, 0.6481481481481481, 1.344444444444444], 
      Hue[0.1, 0.6666666666666666, 1.344444444444444], 
      Hue[0.1, 0.6851851851851851, 1.344444444444444], 
      Hue[0.1, 0.7037037037037035, 1.344444444444444], 
      Hue[0.1, 0.722222222222222, 1.344444444444444], 
      Hue[0.1, 0.7407407407407404, 1.344444444444444], 
      Hue[0.1, 0.7592592592592589, 1.344444444444444], 
      Hue[0.1, 0.7777777777777773, 1.344444444444444], 
      Hue[0.1, 0.7962962962962957, 1.344444444444444], 
      Hue[0.1, 0.8148148148148142, 1.344444444444444], 
      Hue[0.1, 0.8333333333333327, 1.344444444444444], 
      Hue[0.1, 0.8518518518518511, 1.344444444444444], 
      Hue[0.1, 0.8703703703703696, 1.344444444444444], 
      Hue[0.1, 0.8888888888888881, 1.344444444444444], 
      Hue[0.1, 0.9074074074074064, 1.344444444444444], 
      Hue[0.1, 0.9259259259259249, 1.344444444444444], 
      Hue[0.1, 0.9444444444444434, 1.344444444444444], 
      Hue[0.1, 0.9629629629629618, 1.344444444444444], 
      Hue[0.1, 0.9814814814814803, 1.344444444444444], 
      Hue[0.1, 1., 1.344444444444444], 
      Hue[0.1, 0., 1.3629629629629627`], 
      Hue[0.1, 0.018518518518518517`, 1.3629629629629627`], 
      Hue[0.1, 0.037037037037037035`, 1.3629629629629627`], 
      Hue[0.1, 0.05555555555555555, 1.3629629629629627`], 
      Hue[0.1, 0.07407407407407407, 1.3629629629629627`], 
      Hue[0.1, 0.09259259259259259, 1.3629629629629627`], 
      Hue[0.1, 0.1111111111111111, 1.3629629629629627`], 
      Hue[0.1, 0.12962962962962962`, 1.3629629629629627`], 
      Hue[0.1, 0.14814814814814814`, 1.3629629629629627`], 
      Hue[0.1, 0.16666666666666666`, 1.3629629629629627`], 
      Hue[0.1, 0.18518518518518517`, 1.3629629629629627`], 
      Hue[0.1, 0.2037037037037037, 1.3629629629629627`], 
      Hue[0.1, 0.2222222222222222, 1.3629629629629627`], 
      Hue[0.1, 0.24074074074074073`, 1.3629629629629627`], 
      Hue[0.1, 0.25925925925925924`, 1.3629629629629627`], 
      Hue[0.1, 0.2777777777777778, 1.3629629629629627`], 
      Hue[0.1, 0.2962962962962963, 1.3629629629629627`], 
      Hue[0.1, 0.3148148148148148, 1.3629629629629627`], 
      Hue[0.1, 0.3333333333333333, 1.3629629629629627`], 
      Hue[0.1, 0.3518518518518518, 1.3629629629629627`], 
      Hue[0.1, 0.37037037037037035`, 1.3629629629629627`], 
      Hue[0.1, 0.3888888888888889, 1.3629629629629627`], 
      Hue[0.1, 0.4074074074074074, 1.3629629629629627`], 
      Hue[0.1, 0.42592592592592593`, 1.3629629629629627`], 
      Hue[0.1, 0.4444444444444444, 1.3629629629629627`], 
      Hue[0.1, 0.46296296296296297`, 1.3629629629629627`], 
      Hue[0.1, 0.48148148148148145`, 1.3629629629629627`], 
      Hue[0.1, 0.5, 1.3629629629629627`], 
      Hue[0.1, 0.5185185185185185, 1.3629629629629627`], 
      Hue[0.1, 0.5370370370370371, 1.3629629629629627`], 
      Hue[0.1, 0.5555555555555556, 1.3629629629629627`], 
      Hue[0.1, 0.5740740740740741, 1.3629629629629627`], 
      Hue[0.1, 0.5925925925925926, 1.3629629629629627`], 
      Hue[0.1, 0.6111111111111112, 1.3629629629629627`], 
      Hue[0.1, 0.6296296296296297, 1.3629629629629627`], 
      Hue[0.1, 0.6481481481481481, 1.3629629629629627`], 
      Hue[0.1, 0.6666666666666666, 1.3629629629629627`], 
      Hue[0.1, 0.6851851851851851, 1.3629629629629627`], 
      Hue[0.1, 0.7037037037037035, 1.3629629629629627`], 
      Hue[0.1, 0.722222222222222, 1.3629629629629627`], 
      Hue[0.1, 0.7407407407407404, 1.3629629629629627`], 
      Hue[0.1, 0.7592592592592589, 1.3629629629629627`], 
      Hue[0.1, 0.7777777777777773, 1.3629629629629627`], 
      Hue[0.1, 0.7962962962962957, 1.3629629629629627`], 
      Hue[0.1, 0.8148148148148142, 1.3629629629629627`], 
      Hue[0.1, 0.8333333333333327, 1.3629629629629627`], 
      Hue[0.1, 0.8518518518518511, 1.3629629629629627`], 
      Hue[0.1, 0.8703703703703696, 1.3629629629629627`], 
      Hue[0.1, 0.8888888888888881, 1.3629629629629627`], 
      Hue[0.1, 0.9074074074074064, 1.3629629629629627`], 
      Hue[0.1, 0.9259259259259249, 1.3629629629629627`], 
      Hue[0.1, 0.9444444444444434, 1.3629629629629627`], 
      Hue[0.1, 0.9629629629629618, 1.3629629629629627`], 
      Hue[0.1, 0.9814814814814803, 1.3629629629629627`], 
      Hue[0.1, 1., 1.3629629629629627`], 
      Hue[0.1, 0., 1.3814814814814813`], 
      Hue[0.1, 0.018518518518518517`, 1.3814814814814813`], 
      Hue[0.1, 0.037037037037037035`, 1.3814814814814813`], 
      Hue[0.1, 0.05555555555555555, 1.3814814814814813`], 
      Hue[0.1, 0.07407407407407407, 1.3814814814814813`], 
      Hue[0.1, 0.09259259259259259, 1.3814814814814813`], 
      Hue[0.1, 0.1111111111111111, 1.3814814814814813`], 
      Hue[0.1, 0.12962962962962962`, 1.3814814814814813`], 
      Hue[0.1, 0.14814814814814814`, 1.3814814814814813`], 
      Hue[0.1, 0.16666666666666666`, 1.3814814814814813`], 
      Hue[0.1, 0.18518518518518517`, 1.3814814814814813`], 
      Hue[0.1, 0.2037037037037037, 1.3814814814814813`], 
      Hue[0.1, 0.2222222222222222, 1.3814814814814813`], 
      Hue[0.1, 0.24074074074074073`, 1.3814814814814813`], 
      Hue[0.1, 0.25925925925925924`, 1.3814814814814813`], 
      Hue[0.1, 0.2777777777777778, 1.3814814814814813`], 
      Hue[0.1, 0.2962962962962963, 1.3814814814814813`], 
      Hue[0.1, 0.3148148148148148, 1.3814814814814813`], 
      Hue[0.1, 0.3333333333333333, 1.3814814814814813`], 
      Hue[0.1, 0.3518518518518518, 1.3814814814814813`], 
      Hue[0.1, 0.37037037037037035`, 1.3814814814814813`], 
      Hue[0.1, 0.3888888888888889, 1.3814814814814813`], 
      Hue[0.1, 0.4074074074074074, 1.3814814814814813`], 
      Hue[0.1, 0.42592592592592593`, 1.3814814814814813`], 
      Hue[0.1, 0.4444444444444444, 1.3814814814814813`], 
      Hue[0.1, 0.46296296296296297`, 1.3814814814814813`], 
      Hue[0.1, 0.48148148148148145`, 1.3814814814814813`], 
      Hue[0.1, 0.5, 1.3814814814814813`], 
      Hue[0.1, 0.5185185185185185, 1.3814814814814813`], 
      Hue[0.1, 0.5370370370370371, 1.3814814814814813`], 
      Hue[0.1, 0.5555555555555556, 1.3814814814814813`], 
      Hue[0.1, 0.5740740740740741, 1.3814814814814813`], 
      Hue[0.1, 0.5925925925925926, 1.3814814814814813`], 
      Hue[0.1, 0.6111111111111112, 1.3814814814814813`], 
      Hue[0.1, 0.6296296296296297, 1.3814814814814813`], 
      Hue[0.1, 0.6481481481481481, 1.3814814814814813`], 
      Hue[0.1, 0.6666666666666666, 1.3814814814814813`], 
      Hue[0.1, 0.6851851851851851, 1.3814814814814813`], 
      Hue[0.1, 0.7037037037037035, 1.3814814814814813`], 
      Hue[0.1, 0.722222222222222, 1.3814814814814813`], 
      Hue[0.1, 0.7407407407407404, 1.3814814814814813`], 
      Hue[0.1, 0.7592592592592589, 1.3814814814814813`], 
      Hue[0.1, 0.7777777777777773, 1.3814814814814813`], 
      Hue[0.1, 0.7962962962962957, 1.3814814814814813`], 
      Hue[0.1, 0.8148148148148142, 1.3814814814814813`], 
      Hue[0.1, 0.8333333333333327, 1.3814814814814813`], 
      Hue[0.1, 0.8518518518518511, 1.3814814814814813`], 
      Hue[0.1, 0.8703703703703696, 1.3814814814814813`], 
      Hue[0.1, 0.8888888888888881, 1.3814814814814813`], 
      Hue[0.1, 0.9074074074074064, 1.3814814814814813`], 
      Hue[0.1, 0.9259259259259249, 1.3814814814814813`], 
      Hue[0.1, 0.9444444444444434, 1.3814814814814813`], 
      Hue[0.1, 0.9629629629629618, 1.3814814814814813`], 
      Hue[0.1, 0.9814814814814803, 1.3814814814814813`], 
      Hue[0.1, 1., 1.3814814814814813`], 
      Hue[0.1, 0., 1.4], 
      Hue[0.1, 0.018518518518518517`, 1.4], 
      Hue[0.1, 0.037037037037037035`, 1.4], 
      Hue[0.1, 0.05555555555555555, 1.4], 
      Hue[0.1, 0.07407407407407407, 1.4], 
      Hue[0.1, 0.09259259259259259, 1.4], 
      Hue[0.1, 0.1111111111111111, 1.4], 
      Hue[0.1, 0.12962962962962962`, 1.4], 
      Hue[0.1, 0.14814814814814814`, 1.4], 
      Hue[0.1, 0.16666666666666666`, 1.4], 
      Hue[0.1, 0.18518518518518517`, 1.4], 
      Hue[0.1, 0.2037037037037037, 1.4], 
      Hue[0.1, 0.2222222222222222, 1.4], 
      Hue[0.1, 0.24074074074074073`, 1.4], 
      Hue[0.1, 0.25925925925925924`, 1.4], 
      Hue[0.1, 0.2777777777777778, 1.4], 
      Hue[0.1, 0.2962962962962963, 1.4], 
      Hue[0.1, 0.3148148148148148, 1.4], 
      Hue[0.1, 0.3333333333333333, 1.4], 
      Hue[0.1, 0.3518518518518518, 1.4], 
      Hue[0.1, 0.37037037037037035`, 1.4], 
      Hue[0.1, 0.3888888888888889, 1.4], 
      Hue[0.1, 0.4074074074074074, 1.4], 
      Hue[0.1, 0.42592592592592593`, 1.4], 
      Hue[0.1, 0.4444444444444444, 1.4], 
      Hue[0.1, 0.46296296296296297`, 1.4], 
      Hue[0.1, 0.48148148148148145`, 1.4], 
      Hue[0.1, 0.5, 1.4], 
      Hue[0.1, 0.5185185185185185, 1.4], 
      Hue[0.1, 0.5370370370370371, 1.4], 
      Hue[0.1, 0.5555555555555556, 1.4], 
      Hue[0.1, 0.5740740740740741, 1.4], 
      Hue[0.1, 0.5925925925925926, 1.4], 
      Hue[0.1, 0.6111111111111112, 1.4], 
      Hue[0.1, 0.6296296296296297, 1.4], 
      Hue[0.1, 0.6481481481481481, 1.4], 
      Hue[0.1, 0.6666666666666666, 1.4], 
      Hue[0.1, 0.6851851851851851, 1.4], 
      Hue[0.1, 0.7037037037037035, 1.4], 
      Hue[0.1, 0.722222222222222, 1.4], 
      Hue[0.1, 0.7407407407407404, 1.4], 
      Hue[0.1, 0.7592592592592589, 1.4], 
      Hue[0.1, 0.7777777777777773, 1.4], 
      Hue[0.1, 0.7962962962962957, 1.4], 
      Hue[0.1, 0.8148148148148142, 1.4], 
      Hue[0.1, 0.8333333333333327, 1.4], 
      Hue[0.1, 0.8518518518518511, 1.4], 
      Hue[0.1, 0.8703703703703696, 1.4], 
      Hue[0.1, 0.8888888888888881, 1.4], 
      Hue[0.1, 0.9074074074074064, 1.4], 
      Hue[0.1, 0.9259259259259249, 1.4], 
      Hue[0.1, 0.9444444444444434, 1.4], 
      Hue[0.1, 0.9629629629629618, 1.4], 
      Hue[0.1, 0.9814814814814803, 1.4], 
      Hue[0.1, 1., 1.4], 
      Hue[0.1, 0.0625, 0.4], 
      Hue[0.1, 0.0625, 0.41851851851851857`], 
      Hue[0.1, 0.125, 0.4], 
      Hue[0.1, 0.125, 0.41851851851851857`], 
      Hue[0.1, 0.1875, 0.4], 
      Hue[0.1, 0.1875, 0.41851851851851857`], 
      Hue[0.1, 0.25, 0.4], 
      Hue[0.1, 0.25, 0.41851851851851857`], 
      Hue[0.1, 0.3125, 0.4], 
      Hue[0.1, 0.3125, 0.41851851851851857`], 
      Hue[0.1, 0.375, 0.4], 
      Hue[0.1, 0.375, 0.41851851851851857`], 
      Hue[0.1, 0.4375, 0.4], 
      Hue[0.1, 0.4375, 0.41851851851851857`], 
      Hue[0.1, 0.5625, 0.4], 
      Hue[0.1, 0.5625, 0.41851851851851857`], 
      Hue[0.1, 0.625, 0.4], 
      Hue[0.1, 0.625, 0.41851851851851857`], 
      Hue[0.1, 0.6874999999999999, 0.4], 
      Hue[0.1, 0.6874999999999999, 0.41851851851851857`], 
      Hue[0.1, 0.75, 0.4], 
      Hue[0.1, 0.75, 0.41851851851851857`], 
      Hue[0.1, 0.8125000000000001, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.41851851851851857`], 
      Hue[0.1, 0.8750000000000001, 0.4], 
      Hue[0.1, 0.8750000000000001, 0.41851851851851857`], 
      Hue[0.1, 0.9375000000000002, 0.4], 
      Hue[0.1, 0.9375000000000002, 0.41851851851851857`], 
      Hue[0.1, 0.0625, 0.43703703703703706`], 
      Hue[0.1, 0.125, 0.43703703703703706`], 
      Hue[0.1, 0.1875, 0.43703703703703706`], 
      Hue[0.1, 0.25, 0.43703703703703706`], 
      Hue[0.1, 0.3125, 0.43703703703703706`], 
      Hue[0.1, 0.375, 0.43703703703703706`], 
      Hue[0.1, 0.4375, 0.43703703703703706`], 
      Hue[0.1, 0.5625, 0.43703703703703706`], 
      Hue[0.1, 0.625, 0.43703703703703706`], 
      Hue[0.1, 0.6874999999999999, 0.43703703703703706`], 
      Hue[0.1, 0.75, 0.43703703703703706`], 
      Hue[0.1, 0.8125000000000001, 0.43703703703703706`], 
      Hue[0.1, 0.8750000000000001, 0.43703703703703706`], 
      Hue[0.1, 0.9375000000000002, 0.43703703703703706`], 
      Hue[0.1, 0.0625, 0.45555555555555555`], 
      Hue[0.1, 0.125, 0.45555555555555555`], 
      Hue[0.1, 0.1875, 0.45555555555555555`], 
      Hue[0.1, 0.25, 0.45555555555555555`], 
      Hue[0.1, 0.3125, 0.45555555555555555`], 
      Hue[0.1, 0.375, 0.45555555555555555`], 
      Hue[0.1, 0.4375, 0.45555555555555555`], 
      Hue[0.1, 0.5625, 0.45555555555555555`], 
      Hue[0.1, 0.625, 0.45555555555555555`], 
      Hue[0.1, 0.6874999999999999, 0.45555555555555555`], 
      Hue[0.1, 0.75, 0.45555555555555555`], 
      Hue[0.1, 0.8125000000000001, 0.45555555555555555`], 
      Hue[0.1, 0.8750000000000001, 0.45555555555555555`], 
      Hue[0.1, 0.9375000000000002, 0.45555555555555555`], 
      Hue[0.1, 0.0625, 0.4740740740740741], 
      Hue[0.1, 0.125, 0.4740740740740741], 
      Hue[0.1, 0.1875, 0.4740740740740741], 
      Hue[0.1, 0.25, 0.4740740740740741], 
      Hue[0.1, 0.3125, 0.4740740740740741], 
      Hue[0.1, 0.375, 0.4740740740740741], 
      Hue[0.1, 0.4375, 0.4740740740740741], 
      Hue[0.1, 0.5625, 0.4740740740740741], 
      Hue[0.1, 0.625, 0.4740740740740741], 
      Hue[0.1, 0.6874999999999999, 0.4740740740740741], 
      Hue[0.1, 0.75, 0.4740740740740741], 
      Hue[0.1, 0.8125000000000001, 0.4740740740740741], 
      Hue[0.1, 0.8750000000000001, 0.4740740740740741], 
      Hue[0.1, 0.9375000000000002, 0.4740740740740741], 
      Hue[0.1, 0.0625, 0.4925925925925926], 
      Hue[0.1, 0.125, 0.4925925925925926], 
      Hue[0.1, 0.1875, 0.4925925925925926], 
      Hue[0.1, 0.25, 0.4925925925925926], 
      Hue[0.1, 0.3125, 0.4925925925925926], 
      Hue[0.1, 0.375, 0.4925925925925926], 
      Hue[0.1, 0.4375, 0.4925925925925926], 
      Hue[0.1, 0.5625, 0.4925925925925926], 
      Hue[0.1, 0.625, 0.4925925925925926], 
      Hue[0.1, 0.6874999999999999, 0.4925925925925926], 
      Hue[0.1, 0.75, 0.4925925925925926], 
      Hue[0.1, 0.8125000000000001, 0.4925925925925926], 
      Hue[0.1, 0.8750000000000001, 0.4925925925925926], 
      Hue[0.1, 0.9375000000000002, 0.4925925925925926], 
      Hue[0.1, 0.0625, 0.5111111111111111], 
      Hue[0.1, 0.125, 0.5111111111111111], 
      Hue[0.1, 0.1875, 0.5111111111111111], 
      Hue[0.1, 0.25, 0.5111111111111111], 
      Hue[0.1, 0.3125, 0.5111111111111111], 
      Hue[0.1, 0.375, 0.5111111111111111], 
      Hue[0.1, 0.4375, 0.5111111111111111], 
      Hue[0.1, 0.5625, 0.5111111111111111], 
      Hue[0.1, 0.625, 0.5111111111111111], 
      Hue[0.1, 0.6874999999999999, 0.5111111111111111], 
      Hue[0.1, 0.75, 0.5111111111111111], 
      Hue[0.1, 0.8125000000000001, 0.5111111111111111], 
      Hue[0.1, 0.8750000000000001, 0.5111111111111111], 
      Hue[0.1, 0.9375000000000002, 0.5111111111111111], 
      Hue[0.1, 0.0625, 0.5296296296296297], 
      Hue[0.1, 0.125, 0.5296296296296297], 
      Hue[0.1, 0.1875, 0.5296296296296297], 
      Hue[0.1, 0.25, 0.5296296296296297], 
      Hue[0.1, 0.3125, 0.5296296296296297], 
      Hue[0.1, 0.375, 0.5296296296296297], 
      Hue[0.1, 0.4375, 0.5296296296296297], 
      Hue[0.1, 0.5625, 0.5296296296296297], 
      Hue[0.1, 0.625, 0.5296296296296297], 
      Hue[0.1, 0.6874999999999999, 0.5296296296296297], 
      Hue[0.1, 0.75, 0.5296296296296297], 
      Hue[0.1, 0.8125000000000001, 0.5296296296296297], 
      Hue[0.1, 0.8750000000000001, 0.5296296296296297], 
      Hue[0.1, 0.9375000000000002, 0.5296296296296297], 
      Hue[0.1, 0.0625, 0.5481481481481482], 
      Hue[0.1, 0.125, 0.5481481481481482], 
      Hue[0.1, 0.1875, 0.5481481481481482], 
      Hue[0.1, 0.25, 0.5481481481481482], 
      Hue[0.1, 0.3125, 0.5481481481481482], 
      Hue[0.1, 0.375, 0.5481481481481482], 
      Hue[0.1, 0.4375, 0.5481481481481482], 
      Hue[0.1, 0.5625, 0.5481481481481482], 
      Hue[0.1, 0.625, 0.5481481481481482], 
      Hue[0.1, 0.6874999999999999, 0.5481481481481482], 
      Hue[0.1, 0.75, 0.5481481481481482], 
      Hue[0.1, 0.8125000000000001, 0.5481481481481482], 
      Hue[0.1, 0.8750000000000001, 0.5481481481481482], 
      Hue[0.1, 0.9375000000000002, 0.5481481481481482], 
      Hue[0.1, 0.0625, 0.5666666666666667], 
      Hue[0.1, 0.125, 0.5666666666666667], 
      Hue[0.1, 0.1875, 0.5666666666666667], 
      Hue[0.1, 0.25, 0.5666666666666667], 
      Hue[0.1, 0.3125, 0.5666666666666667], 
      Hue[0.1, 0.375, 0.5666666666666667], 
      Hue[0.1, 0.4375, 0.5666666666666667], 
      Hue[0.1, 0.5625, 0.5666666666666667], 
      Hue[0.1, 0.625, 0.5666666666666667], 
      Hue[0.1, 0.6874999999999999, 0.5666666666666667], 
      Hue[0.1, 0.75, 0.5666666666666667], 
      Hue[0.1, 0.8125000000000001, 0.5666666666666667], 
      Hue[0.1, 0.8750000000000001, 0.5666666666666667], 
      Hue[0.1, 0.9375000000000002, 0.5666666666666667], 
      Hue[0.1, 0.0625, 0.5851851851851851], 
      Hue[0.1, 0.125, 0.5851851851851851], 
      Hue[0.1, 0.1875, 0.5851851851851851], 
      Hue[0.1, 0.25, 0.5851851851851851], 
      Hue[0.1, 0.3125, 0.5851851851851851], 
      Hue[0.1, 0.375, 0.5851851851851851], 
      Hue[0.1, 0.4375, 0.5851851851851851], 
      Hue[0.1, 0.5625, 0.5851851851851851], 
      Hue[0.1, 0.625, 0.5851851851851851], 
      Hue[0.1, 0.6874999999999999, 0.5851851851851851], 
      Hue[0.1, 0.75, 0.5851851851851851], 
      Hue[0.1, 0.8125000000000001, 0.5851851851851851], 
      Hue[0.1, 0.8750000000000001, 0.5851851851851851], 
      Hue[0.1, 0.9375000000000002, 0.5851851851851851], 
      Hue[0.1, 0.0625, 0.6037037037037036], 
      Hue[0.1, 0.125, 0.6037037037037036], 
      Hue[0.1, 0.1875, 0.6037037037037036], 
      Hue[0.1, 0.25, 0.6037037037037036], 
      Hue[0.1, 0.3125, 0.6037037037037036], 
      Hue[0.1, 0.375, 0.6037037037037036], 
      Hue[0.1, 0.4375, 0.6037037037037036], 
      Hue[0.1, 0.5625, 0.6037037037037036], 
      Hue[0.1, 0.625, 0.6037037037037036], 
      Hue[0.1, 0.6874999999999999, 0.6037037037037036], 
      Hue[0.1, 0.75, 0.6037037037037036], 
      Hue[0.1, 0.8125000000000001, 0.6037037037037036], 
      Hue[0.1, 0.8750000000000001, 0.6037037037037036], 
      Hue[0.1, 0.9375000000000002, 0.6037037037037036], 
      Hue[0.1, 0.0625, 0.6222222222222222], 
      Hue[0.1, 0.125, 0.6222222222222222], 
      Hue[0.1, 0.1875, 0.6222222222222222], 
      Hue[0.1, 0.25, 0.6222222222222222], 
      Hue[0.1, 0.3125, 0.6222222222222222], 
      Hue[0.1, 0.375, 0.6222222222222222], 
      Hue[0.1, 0.4375, 0.6222222222222222], 
      Hue[0.1, 0.5625, 0.6222222222222222], 
      Hue[0.1, 0.625, 0.6222222222222222], 
      Hue[0.1, 0.6874999999999999, 0.6222222222222222], 
      Hue[0.1, 0.75, 0.6222222222222222], 
      Hue[0.1, 0.8125000000000001, 0.6222222222222222], 
      Hue[0.1, 0.8750000000000001, 0.6222222222222222], 
      Hue[0.1, 0.9375000000000002, 0.6222222222222222], 
      Hue[0.1, 0.0625, 0.6407407407407407], 
      Hue[0.1, 0.125, 0.6407407407407407], 
      Hue[0.1, 0.1875, 0.6407407407407407], 
      Hue[0.1, 0.25, 0.6407407407407407], 
      Hue[0.1, 0.3125, 0.6407407407407407], 
      Hue[0.1, 0.375, 0.6407407407407407], 
      Hue[0.1, 0.4375, 0.6407407407407407], 
      Hue[0.1, 0.5625, 0.6407407407407407], 
      Hue[0.1, 0.625, 0.6407407407407407], 
      Hue[0.1, 0.6874999999999999, 0.6407407407407407], 
      Hue[0.1, 0.75, 0.6407407407407407], 
      Hue[0.1, 0.8125000000000001, 0.6407407407407407], 
      Hue[0.1, 0.8750000000000001, 0.6407407407407407], 
      Hue[0.1, 0.9375000000000002, 0.6407407407407407], 
      Hue[0.1, 0.0625, 0.6592592592592592], 
      Hue[0.1, 0.125, 0.6592592592592592], 
      Hue[0.1, 0.1875, 0.6592592592592592], 
      Hue[0.1, 0.25, 0.6592592592592592], 
      Hue[0.1, 0.3125, 0.6592592592592592], 
      Hue[0.1, 0.375, 0.6592592592592592], 
      Hue[0.1, 0.4375, 0.6592592592592592], 
      Hue[0.1, 0.5625, 0.6592592592592592], 
      Hue[0.1, 0.625, 0.6592592592592592], 
      Hue[0.1, 0.6874999999999999, 0.6592592592592592], 
      Hue[0.1, 0.75, 0.6592592592592592], 
      Hue[0.1, 0.8125000000000001, 0.6592592592592592], 
      Hue[0.1, 0.8750000000000001, 0.6592592592592592], 
      Hue[0.1, 0.9375000000000002, 0.6592592592592592], 
      Hue[0.1, 0.0625, 0.6777777777777777], 
      Hue[0.1, 0.125, 0.6777777777777777], 
      Hue[0.1, 0.1875, 0.6777777777777777], 
      Hue[0.1, 0.25, 0.6777777777777777], 
      Hue[0.1, 0.3125, 0.6777777777777777], 
      Hue[0.1, 0.375, 0.6777777777777777], 
      Hue[0.1, 0.4375, 0.6777777777777777], 
      Hue[0.1, 0.5625, 0.6777777777777777], 
      Hue[0.1, 0.625, 0.6777777777777777], 
      Hue[0.1, 0.6874999999999999, 0.6777777777777777], 
      Hue[0.1, 0.75, 0.6777777777777777], 
      Hue[0.1, 0.8125000000000001, 0.6777777777777777], 
      Hue[0.1, 0.8750000000000001, 0.6777777777777777], 
      Hue[0.1, 0.9375000000000002, 0.6777777777777777], 
      Hue[0.1, 0.0625, 0.6962962962962962], 
      Hue[0.1, 0.125, 0.6962962962962962], 
      Hue[0.1, 0.1875, 0.6962962962962962], 
      Hue[0.1, 0.25, 0.6962962962962962], 
      Hue[0.1, 0.3125, 0.6962962962962962], 
      Hue[0.1, 0.375, 0.6962962962962962], 
      Hue[0.1, 0.4375, 0.6962962962962962], 
      Hue[0.1, 0.5625, 0.6962962962962962], 
      Hue[0.1, 0.625, 0.6962962962962962], 
      Hue[0.1, 0.6874999999999999, 0.6962962962962962], 
      Hue[0.1, 0.75, 0.6962962962962962], 
      Hue[0.1, 0.8125000000000001, 0.6962962962962962], 
      Hue[0.1, 0.8750000000000001, 0.6962962962962962], 
      Hue[0.1, 0.9375000000000002, 0.6962962962962962], 
      Hue[0.1, 0.0625, 0.7148148148148148], 
      Hue[0.1, 0.125, 0.7148148148148148], 
      Hue[0.1, 0.1875, 0.7148148148148148], 
      Hue[0.1, 0.25, 0.7148148148148148], 
      Hue[0.1, 0.3125, 0.7148148148148148], 
      Hue[0.1, 0.375, 0.7148148148148148], 
      Hue[0.1, 0.4375, 0.7148148148148148], 
      Hue[0.1, 0.5625, 0.7148148148148148], 
      Hue[0.1, 0.625, 0.7148148148148148], 
      Hue[0.1, 0.6874999999999999, 0.7148148148148148], 
      Hue[0.1, 0.75, 0.7148148148148148], 
      Hue[0.1, 0.8125000000000001, 0.7148148148148148], 
      Hue[0.1, 0.8750000000000001, 0.7148148148148148], 
      Hue[0.1, 0.9375000000000002, 0.7148148148148148], 
      Hue[0.1, 0.0625, 0.7333333333333332], 
      Hue[0.1, 0.125, 0.7333333333333332], 
      Hue[0.1, 0.1875, 0.7333333333333332], 
      Hue[0.1, 0.25, 0.7333333333333332], 
      Hue[0.1, 0.3125, 0.7333333333333332], 
      Hue[0.1, 0.375, 0.7333333333333332], 
      Hue[0.1, 0.4375, 0.7333333333333332], 
      Hue[0.1, 0.5625, 0.7333333333333332], 
      Hue[0.1, 0.625, 0.7333333333333332], 
      Hue[0.1, 0.6874999999999999, 0.7333333333333332], 
      Hue[0.1, 0.75, 0.7333333333333332], 
      Hue[0.1, 0.8125000000000001, 0.7333333333333332], 
      Hue[0.1, 0.8750000000000001, 0.7333333333333332], 
      Hue[0.1, 0.9375000000000002, 0.7333333333333332], 
      Hue[0.1, 0.0625, 0.7518518518518518], 
      Hue[0.1, 0.125, 0.7518518518518518], 
      Hue[0.1, 0.1875, 0.7518518518518518], 
      Hue[0.1, 0.25, 0.7518518518518518], 
      Hue[0.1, 0.3125, 0.7518518518518518], 
      Hue[0.1, 0.375, 0.7518518518518518], 
      Hue[0.1, 0.4375, 0.7518518518518518], 
      Hue[0.1, 0.5625, 0.7518518518518518], 
      Hue[0.1, 0.625, 0.7518518518518518], 
      Hue[0.1, 0.6874999999999999, 0.7518518518518518], 
      Hue[0.1, 0.75, 0.7518518518518518], 
      Hue[0.1, 0.8125000000000001, 0.7518518518518518], 
      Hue[0.1, 0.8750000000000001, 0.7518518518518518], 
      Hue[0.1, 0.9375000000000002, 0.7518518518518518], 
      Hue[0.1, 0.0625, 0.7703703703703703], 
      Hue[0.1, 0.125, 0.7703703703703703], 
      Hue[0.1, 0.1875, 0.7703703703703703], 
      Hue[0.1, 0.25, 0.7703703703703703], 
      Hue[0.1, 0.3125, 0.7703703703703703], 
      Hue[0.1, 0.375, 0.7703703703703703], 
      Hue[0.1, 0.4375, 0.7703703703703703], 
      Hue[0.1, 0.5625, 0.7703703703703703], 
      Hue[0.1, 0.625, 0.7703703703703703], 
      Hue[0.1, 0.6874999999999999, 0.7703703703703703], 
      Hue[0.1, 0.75, 0.7703703703703703], 
      Hue[0.1, 0.8125000000000001, 0.7703703703703703], 
      Hue[0.1, 0.8750000000000001, 0.7703703703703703], 
      Hue[0.1, 0.9375000000000002, 0.7703703703703703], 
      Hue[0.1, 0.0625, 0.7888888888888888], 
      Hue[0.1, 0.125, 0.7888888888888888], 
      Hue[0.1, 0.1875, 0.7888888888888888], 
      Hue[0.1, 0.25, 0.7888888888888888], 
      Hue[0.1, 0.3125, 0.7888888888888888], 
      Hue[0.1, 0.375, 0.7888888888888888], 
      Hue[0.1, 0.4375, 0.7888888888888888], 
      Hue[0.1, 0.5625, 0.7888888888888888], 
      Hue[0.1, 0.625, 0.7888888888888888], 
      Hue[0.1, 0.6874999999999999, 0.7888888888888888], 
      Hue[0.1, 0.75, 0.7888888888888888], 
      Hue[0.1, 0.8125000000000001, 0.7888888888888888], 
      Hue[0.1, 0.8750000000000001, 0.7888888888888888], 
      Hue[0.1, 0.9375000000000002, 0.7888888888888888], 
      Hue[0.1, 0.0625, 0.8074074074074074], 
      Hue[0.1, 0.125, 0.8074074074074074], 
      Hue[0.1, 0.1875, 0.8074074074074074], 
      Hue[0.1, 0.25, 0.8074074074074074], 
      Hue[0.1, 0.3125, 0.8074074074074074], 
      Hue[0.1, 0.375, 0.8074074074074074], 
      Hue[0.1, 0.4375, 0.8074074074074074], 
      Hue[0.1, 0.5625, 0.8074074074074074], 
      Hue[0.1, 0.625, 0.8074074074074074], 
      Hue[0.1, 0.6874999999999999, 0.8074074074074074], 
      Hue[0.1, 0.75, 0.8074074074074074], 
      Hue[0.1, 0.8125000000000001, 0.8074074074074074], 
      Hue[0.1, 0.8750000000000001, 0.8074074074074074], 
      Hue[0.1, 0.9375000000000002, 0.8074074074074074], 
      Hue[0.1, 0.0625, 0.8259259259259257], 
      Hue[0.1, 0.125, 0.8259259259259257], 
      Hue[0.1, 0.1875, 0.8259259259259257], 
      Hue[0.1, 0.25, 0.8259259259259257], 
      Hue[0.1, 0.3125, 0.8259259259259257], 
      Hue[0.1, 0.375, 0.8259259259259257], 
      Hue[0.1, 0.4375, 0.8259259259259257], 
      Hue[0.1, 0.5625, 0.8259259259259257], 
      Hue[0.1, 0.625, 0.8259259259259257], 
      Hue[0.1, 0.6874999999999999, 0.8259259259259257], 
      Hue[0.1, 0.75, 0.8259259259259257], 
      Hue[0.1, 0.8125000000000001, 0.8259259259259257], 
      Hue[0.1, 0.8750000000000001, 0.8259259259259257], 
      Hue[0.1, 0.9375000000000002, 0.8259259259259257], 
      Hue[0.1, 0.0625, 0.8444444444444443], 
      Hue[0.1, 0.125, 0.8444444444444443], 
      Hue[0.1, 0.1875, 0.8444444444444443], 
      Hue[0.1, 0.25, 0.8444444444444443], 
      Hue[0.1, 0.3125, 0.8444444444444443], 
      Hue[0.1, 0.375, 0.8444444444444443], 
      Hue[0.1, 0.4375, 0.8444444444444443], 
      Hue[0.1, 0.5625, 0.8444444444444443], 
      Hue[0.1, 0.625, 0.8444444444444443], 
      Hue[0.1, 0.6874999999999999, 0.8444444444444443], 
      Hue[0.1, 0.75, 0.8444444444444443], 
      Hue[0.1, 0.8125000000000001, 0.8444444444444443], 
      Hue[0.1, 0.8750000000000001, 0.8444444444444443], 
      Hue[0.1, 0.9375000000000002, 0.8444444444444443], 
      Hue[0.1, 0.0625, 0.8629629629629628], 
      Hue[0.1, 0.125, 0.8629629629629628], 
      Hue[0.1, 0.1875, 0.8629629629629628], 
      Hue[0.1, 0.25, 0.8629629629629628], 
      Hue[0.1, 0.3125, 0.8629629629629628], 
      Hue[0.1, 0.375, 0.8629629629629628], 
      Hue[0.1, 0.4375, 0.8629629629629628], 
      Hue[0.1, 0.5625, 0.8629629629629628], 
      Hue[0.1, 0.625, 0.8629629629629628], 
      Hue[0.1, 0.6874999999999999, 0.8629629629629628], 
      Hue[0.1, 0.75, 0.8629629629629628], 
      Hue[0.1, 0.8125000000000001, 0.8629629629629628], 
      Hue[0.1, 0.8750000000000001, 0.8629629629629628], 
      Hue[0.1, 0.9375000000000002, 0.8629629629629628], 
      Hue[0.1, 0.0625, 0.8814814814814813], 
      Hue[0.1, 0.125, 0.8814814814814813], 
      Hue[0.1, 0.1875, 0.8814814814814813], 
      Hue[0.1, 0.25, 0.8814814814814813], 
      Hue[0.1, 0.3125, 0.8814814814814813], 
      Hue[0.1, 0.375, 0.8814814814814813], 
      Hue[0.1, 0.4375, 0.8814814814814813], 
      Hue[0.1, 0.5625, 0.8814814814814813], 
      Hue[0.1, 0.625, 0.8814814814814813], 
      Hue[0.1, 0.6874999999999999, 0.8814814814814813], 
      Hue[0.1, 0.75, 0.8814814814814813], 
      Hue[0.1, 0.8125000000000001, 0.8814814814814813], 
      Hue[0.1, 0.8750000000000001, 0.8814814814814813], 
      Hue[0.1, 0.9375000000000002, 0.8814814814814813], 
      Hue[0.1, 0.0625, 0.8999999999999999], 
      Hue[0.1, 0.125, 0.8999999999999999], 
      Hue[0.1, 0.1875, 0.8999999999999999], 
      Hue[0.1, 0.25, 0.8999999999999999], 
      Hue[0.1, 0.3125, 0.8999999999999999], 
      Hue[0.1, 0.375, 0.8999999999999999], 
      Hue[0.1, 0.4375, 0.8999999999999999], 
      Hue[0.1, 0.5625, 0.8999999999999999], 
      Hue[0.1, 0.625, 0.8999999999999999], 
      Hue[0.1, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.1, 0.75, 0.8999999999999999], 
      Hue[0.1, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.1, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.1, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.1, 0.0625, 0.9185185185185184], 
      Hue[0.1, 0.125, 0.9185185185185184], 
      Hue[0.1, 0.1875, 0.9185185185185184], 
      Hue[0.1, 0.25, 0.9185185185185184], 
      Hue[0.1, 0.3125, 0.9185185185185184], 
      Hue[0.1, 0.375, 0.9185185185185184], 
      Hue[0.1, 0.4375, 0.9185185185185184], 
      Hue[0.1, 0.5625, 0.9185185185185184], 
      Hue[0.1, 0.625, 0.9185185185185184], 
      Hue[0.1, 0.6874999999999999, 0.9185185185185184], 
      Hue[0.1, 0.75, 0.9185185185185184], 
      Hue[0.1, 0.8125000000000001, 0.9185185185185184], 
      Hue[0.1, 0.8750000000000001, 0.9185185185185184], 
      Hue[0.1, 0.9375000000000002, 0.9185185185185184], 
      Hue[0.1, 0.0625, 0.9370370370370369], 
      Hue[0.1, 0.125, 0.9370370370370369], 
      Hue[0.1, 0.1875, 0.9370370370370369], 
      Hue[0.1, 0.25, 0.9370370370370369], 
      Hue[0.1, 0.3125, 0.9370370370370369], 
      Hue[0.1, 0.375, 0.9370370370370369], 
      Hue[0.1, 0.4375, 0.9370370370370369], 
      Hue[0.1, 0.5625, 0.9370370370370369], 
      Hue[0.1, 0.625, 0.9370370370370369], 
      Hue[0.1, 0.6874999999999999, 0.9370370370370369], 
      Hue[0.1, 0.75, 0.9370370370370369], 
      Hue[0.1, 0.8125000000000001, 0.9370370370370369], 
      Hue[0.1, 0.8750000000000001, 0.9370370370370369], 
      Hue[0.1, 0.9375000000000002, 0.9370370370370369], 
      Hue[0.1, 0.0625, 0.9555555555555554], 
      Hue[0.1, 0.125, 0.9555555555555554], 
      Hue[0.1, 0.1875, 0.9555555555555554], 
      Hue[0.1, 0.25, 0.9555555555555554], 
      Hue[0.1, 0.3125, 0.9555555555555554], 
      Hue[0.1, 0.375, 0.9555555555555554], 
      Hue[0.1, 0.4375, 0.9555555555555554], 
      Hue[0.1, 0.5625, 0.9555555555555554], 
      Hue[0.1, 0.625, 0.9555555555555554], 
      Hue[0.1, 0.6874999999999999, 0.9555555555555554], 
      Hue[0.1, 0.75, 0.9555555555555554], 
      Hue[0.1, 0.8125000000000001, 0.9555555555555554], 
      Hue[0.1, 0.8750000000000001, 0.9555555555555554], 
      Hue[0.1, 0.9375000000000002, 0.9555555555555554], 
      Hue[0.1, 0.0625, 0.9740740740740739], 
      Hue[0.1, 0.125, 0.9740740740740739], 
      Hue[0.1, 0.1875, 0.9740740740740739], 
      Hue[0.1, 0.25, 0.9740740740740739], 
      Hue[0.1, 0.3125, 0.9740740740740739], 
      Hue[0.1, 0.375, 0.9740740740740739], 
      Hue[0.1, 0.4375, 0.9740740740740739], 
      Hue[0.1, 0.5625, 0.9740740740740739], 
      Hue[0.1, 0.625, 0.9740740740740739], 
      Hue[0.1, 0.6874999999999999, 0.9740740740740739], 
      Hue[0.1, 0.75, 0.9740740740740739], 
      Hue[0.1, 0.8125000000000001, 0.9740740740740739], 
      Hue[0.1, 0.8750000000000001, 0.9740740740740739], 
      Hue[0.1, 0.9375000000000002, 0.9740740740740739], 
      Hue[0.1, 0.0625, 0.9925925925925924], 
      Hue[0.1, 0.125, 0.9925925925925924], 
      Hue[0.1, 0.1875, 0.9925925925925924], 
      Hue[0.1, 0.25, 0.9925925925925924], 
      Hue[0.1, 0.3125, 0.9925925925925924], 
      Hue[0.1, 0.375, 0.9925925925925924], 
      Hue[0.1, 0.4375, 0.9925925925925924], 
      Hue[0.1, 0.5625, 0.9925925925925924], 
      Hue[0.1, 0.625, 0.9925925925925924], 
      Hue[0.1, 0.6874999999999999, 0.9925925925925924], 
      Hue[0.1, 0.75, 0.9925925925925924], 
      Hue[0.1, 0.8125000000000001, 0.9925925925925924], 
      Hue[0.1, 0.8750000000000001, 0.9925925925925924], 
      Hue[0.1, 0.9375000000000002, 0.9925925925925924], 
      Hue[0.1, 0.0625, 1.0111111111111108`], 
      Hue[0.1, 0.125, 1.0111111111111108`], 
      Hue[0.1, 0.1875, 1.0111111111111108`], 
      Hue[0.1, 0.25, 1.0111111111111108`], 
      Hue[0.1, 0.3125, 1.0111111111111108`], 
      Hue[0.1, 0.375, 1.0111111111111108`], 
      Hue[0.1, 0.4375, 1.0111111111111108`], 
      Hue[0.1, 0.5625, 1.0111111111111108`], 
      Hue[0.1, 0.625, 1.0111111111111108`], 
      Hue[0.1, 0.6874999999999999, 1.0111111111111108`], 
      Hue[0.1, 0.75, 1.0111111111111108`], 
      Hue[0.1, 0.8125000000000001, 1.0111111111111108`], 
      Hue[0.1, 0.8750000000000001, 1.0111111111111108`], 
      Hue[0.1, 0.9375000000000002, 1.0111111111111108`], 
      Hue[0.1, 0.0625, 1.0296296296296295`], 
      Hue[0.1, 0.125, 1.0296296296296295`], 
      Hue[0.1, 0.1875, 1.0296296296296295`], 
      Hue[0.1, 0.25, 1.0296296296296295`], 
      Hue[0.1, 0.3125, 1.0296296296296295`], 
      Hue[0.1, 0.375, 1.0296296296296295`], 
      Hue[0.1, 0.4375, 1.0296296296296295`], 
      Hue[0.1, 0.5625, 1.0296296296296295`], 
      Hue[0.1, 0.625, 1.0296296296296295`], 
      Hue[0.1, 0.6874999999999999, 1.0296296296296295`], 
      Hue[0.1, 0.75, 1.0296296296296295`], 
      Hue[0.1, 0.8125000000000001, 1.0296296296296295`], 
      Hue[0.1, 0.8750000000000001, 1.0296296296296295`], 
      Hue[0.1, 0.9375000000000002, 1.0296296296296295`], 
      Hue[0.1, 0.0625, 1.0481481481481478`], 
      Hue[0.1, 0.125, 1.0481481481481478`], 
      Hue[0.1, 0.1875, 1.0481481481481478`], 
      Hue[0.1, 0.25, 1.0481481481481478`], 
      Hue[0.1, 0.3125, 1.0481481481481478`], 
      Hue[0.1, 0.375, 1.0481481481481478`], 
      Hue[0.1, 0.4375, 1.0481481481481478`], 
      Hue[0.1, 0.5625, 1.0481481481481478`], 
      Hue[0.1, 0.625, 1.0481481481481478`], 
      Hue[0.1, 0.6874999999999999, 1.0481481481481478`], 
      Hue[0.1, 0.75, 1.0481481481481478`], 
      Hue[0.1, 0.8125000000000001, 1.0481481481481478`], 
      Hue[0.1, 0.8750000000000001, 1.0481481481481478`], 
      Hue[0.1, 0.9375000000000002, 1.0481481481481478`], 
      Hue[0.1, 0.0625, 1.0666666666666664`], 
      Hue[0.1, 0.125, 1.0666666666666664`], 
      Hue[0.1, 0.1875, 1.0666666666666664`], 
      Hue[0.1, 0.25, 1.0666666666666664`], 
      Hue[0.1, 0.3125, 1.0666666666666664`], 
      Hue[0.1, 0.375, 1.0666666666666664`], 
      Hue[0.1, 0.4375, 1.0666666666666664`], 
      Hue[0.1, 0.5625, 1.0666666666666664`], 
      Hue[0.1, 0.625, 1.0666666666666664`], 
      Hue[0.1, 0.6874999999999999, 1.0666666666666664`], 
      Hue[0.1, 0.75, 1.0666666666666664`], 
      Hue[0.1, 0.8125000000000001, 1.0666666666666664`], 
      Hue[0.1, 0.8750000000000001, 1.0666666666666664`], 
      Hue[0.1, 0.9375000000000002, 1.0666666666666664`], 
      Hue[0.1, 0.0625, 1.085185185185185], 
      Hue[0.1, 0.125, 1.085185185185185], 
      Hue[0.1, 0.1875, 1.085185185185185], 
      Hue[0.1, 0.25, 1.085185185185185], 
      Hue[0.1, 0.3125, 1.085185185185185], 
      Hue[0.1, 0.375, 1.085185185185185], 
      Hue[0.1, 0.4375, 1.085185185185185], 
      Hue[0.1, 0.5625, 1.085185185185185], 
      Hue[0.1, 0.625, 1.085185185185185], 
      Hue[0.1, 0.6874999999999999, 1.085185185185185], 
      Hue[0.1, 0.75, 1.085185185185185], 
      Hue[0.1, 0.8125000000000001, 1.085185185185185], 
      Hue[0.1, 0.8750000000000001, 1.085185185185185], 
      Hue[0.1, 0.9375000000000002, 1.085185185185185], 
      Hue[0.1, 0.0625, 1.1037037037037034`], 
      Hue[0.1, 0.125, 1.1037037037037034`], 
      Hue[0.1, 0.1875, 1.1037037037037034`], 
      Hue[0.1, 0.25, 1.1037037037037034`], 
      Hue[0.1, 0.3125, 1.1037037037037034`], 
      Hue[0.1, 0.375, 1.1037037037037034`], 
      Hue[0.1, 0.4375, 1.1037037037037034`], 
      Hue[0.1, 0.5625, 1.1037037037037034`], 
      Hue[0.1, 0.625, 1.1037037037037034`], 
      Hue[0.1, 0.6874999999999999, 1.1037037037037034`], 
      Hue[0.1, 0.75, 1.1037037037037034`], 
      Hue[0.1, 0.8125000000000001, 1.1037037037037034`], 
      Hue[0.1, 0.8750000000000001, 1.1037037037037034`], 
      Hue[0.1, 0.9375000000000002, 1.1037037037037034`], 
      Hue[0.1, 0.0625, 1.122222222222222], 
      Hue[0.1, 0.125, 1.122222222222222], 
      Hue[0.1, 0.1875, 1.122222222222222], 
      Hue[0.1, 0.25, 1.122222222222222], 
      Hue[0.1, 0.3125, 1.122222222222222], 
      Hue[0.1, 0.375, 1.122222222222222], 
      Hue[0.1, 0.4375, 1.122222222222222], 
      Hue[0.1, 0.5625, 1.122222222222222], 
      Hue[0.1, 0.625, 1.122222222222222], 
      Hue[0.1, 0.6874999999999999, 1.122222222222222], 
      Hue[0.1, 0.75, 1.122222222222222], 
      Hue[0.1, 0.8125000000000001, 1.122222222222222], 
      Hue[0.1, 0.8750000000000001, 1.122222222222222], 
      Hue[0.1, 0.9375000000000002, 1.122222222222222], 
      Hue[0.1, 0.0625, 1.1407407407407404`], 
      Hue[0.1, 0.125, 1.1407407407407404`], 
      Hue[0.1, 0.1875, 1.1407407407407404`], 
      Hue[0.1, 0.25, 1.1407407407407404`], 
      Hue[0.1, 0.3125, 1.1407407407407404`], 
      Hue[0.1, 0.375, 1.1407407407407404`], 
      Hue[0.1, 0.4375, 1.1407407407407404`], 
      Hue[0.1, 0.5625, 1.1407407407407404`], 
      Hue[0.1, 0.625, 1.1407407407407404`], 
      Hue[0.1, 0.6874999999999999, 1.1407407407407404`], 
      Hue[0.1, 0.75, 1.1407407407407404`], 
      Hue[0.1, 0.8125000000000001, 1.1407407407407404`], 
      Hue[0.1, 0.8750000000000001, 1.1407407407407404`], 
      Hue[0.1, 0.9375000000000002, 1.1407407407407404`], 
      Hue[0.1, 0.0625, 1.159259259259259], 
      Hue[0.1, 0.125, 1.159259259259259], 
      Hue[0.1, 0.1875, 1.159259259259259], 
      Hue[0.1, 0.25, 1.159259259259259], 
      Hue[0.1, 0.3125, 1.159259259259259], 
      Hue[0.1, 0.375, 1.159259259259259], 
      Hue[0.1, 0.4375, 1.159259259259259], 
      Hue[0.1, 0.5625, 1.159259259259259], 
      Hue[0.1, 0.625, 1.159259259259259], 
      Hue[0.1, 0.6874999999999999, 1.159259259259259], 
      Hue[0.1, 0.75, 1.159259259259259], 
      Hue[0.1, 0.8125000000000001, 1.159259259259259], 
      Hue[0.1, 0.8750000000000001, 1.159259259259259], 
      Hue[0.1, 0.9375000000000002, 1.159259259259259], 
      Hue[0.1, 0.0625, 1.1777777777777776`], 
      Hue[0.1, 0.125, 1.1777777777777776`], 
      Hue[0.1, 0.1875, 1.1777777777777776`], 
      Hue[0.1, 0.25, 1.1777777777777776`], 
      Hue[0.1, 0.3125, 1.1777777777777776`], 
      Hue[0.1, 0.375, 1.1777777777777776`], 
      Hue[0.1, 0.4375, 1.1777777777777776`], 
      Hue[0.1, 0.5625, 1.1777777777777776`], 
      Hue[0.1, 0.625, 1.1777777777777776`], 
      Hue[0.1, 0.6874999999999999, 1.1777777777777776`], 
      Hue[0.1, 0.75, 1.1777777777777776`], 
      Hue[0.1, 0.8125000000000001, 1.1777777777777776`], 
      Hue[0.1, 0.8750000000000001, 1.1777777777777776`], 
      Hue[0.1, 0.9375000000000002, 1.1777777777777776`], 
      Hue[0.1, 0.0625, 1.1962962962962962`], 
      Hue[0.1, 0.125, 1.1962962962962962`], 
      Hue[0.1, 0.1875, 1.1962962962962962`], 
      Hue[0.1, 0.25, 1.1962962962962962`], 
      Hue[0.1, 0.3125, 1.1962962962962962`], 
      Hue[0.1, 0.375, 1.1962962962962962`], 
      Hue[0.1, 0.4375, 1.1962962962962962`], 
      Hue[0.1, 0.5625, 1.1962962962962962`], 
      Hue[0.1, 0.625, 1.1962962962962962`], 
      Hue[0.1, 0.6874999999999999, 1.1962962962962962`], 
      Hue[0.1, 0.75, 1.1962962962962962`], 
      Hue[0.1, 0.8125000000000001, 1.1962962962962962`], 
      Hue[0.1, 0.8750000000000001, 1.1962962962962962`], 
      Hue[0.1, 0.9375000000000002, 1.1962962962962962`], 
      Hue[0.1, 0.0625, 1.2148148148148146`], 
      Hue[0.1, 0.125, 1.2148148148148146`], 
      Hue[0.1, 0.1875, 1.2148148148148146`], 
      Hue[0.1, 0.25, 1.2148148148148146`], 
      Hue[0.1, 0.3125, 1.2148148148148146`], 
      Hue[0.1, 0.375, 1.2148148148148146`], 
      Hue[0.1, 0.4375, 1.2148148148148146`], 
      Hue[0.1, 0.5625, 1.2148148148148146`], 
      Hue[0.1, 0.625, 1.2148148148148146`], 
      Hue[0.1, 0.6874999999999999, 1.2148148148148146`], 
      Hue[0.1, 0.75, 1.2148148148148146`], 
      Hue[0.1, 0.8125000000000001, 1.2148148148148146`], 
      Hue[0.1, 0.8750000000000001, 1.2148148148148146`], 
      Hue[0.1, 0.9375000000000002, 1.2148148148148146`], 
      Hue[0.1, 0.0625, 1.233333333333333], 
      Hue[0.1, 0.125, 1.233333333333333], 
      Hue[0.1, 0.1875, 1.233333333333333], 
      Hue[0.1, 0.25, 1.233333333333333], 
      Hue[0.1, 0.3125, 1.233333333333333], 
      Hue[0.1, 0.375, 1.233333333333333], 
      Hue[0.1, 0.4375, 1.233333333333333], 
      Hue[0.1, 0.5625, 1.233333333333333], 
      Hue[0.1, 0.625, 1.233333333333333], 
      Hue[0.1, 0.6874999999999999, 1.233333333333333], 
      Hue[0.1, 0.75, 1.233333333333333], 
      Hue[0.1, 0.8125000000000001, 1.233333333333333], 
      Hue[0.1, 0.8750000000000001, 1.233333333333333], 
      Hue[0.1, 0.9375000000000002, 1.233333333333333], 
      Hue[0.1, 0.0625, 1.2518518518518515`], 
      Hue[0.1, 0.125, 1.2518518518518515`], 
      Hue[0.1, 0.1875, 1.2518518518518515`], 
      Hue[0.1, 0.25, 1.2518518518518515`], 
      Hue[0.1, 0.3125, 1.2518518518518515`], 
      Hue[0.1, 0.375, 1.2518518518518515`], 
      Hue[0.1, 0.4375, 1.2518518518518515`], 
      Hue[0.1, 0.5625, 1.2518518518518515`], 
      Hue[0.1, 0.625, 1.2518518518518515`], 
      Hue[0.1, 0.6874999999999999, 1.2518518518518515`], 
      Hue[0.1, 0.75, 1.2518518518518515`], 
      Hue[0.1, 0.8125000000000001, 1.2518518518518515`], 
      Hue[0.1, 0.8750000000000001, 1.2518518518518515`], 
      Hue[0.1, 0.9375000000000002, 1.2518518518518515`], 
      Hue[0.1, 0.0625, 1.2703703703703701`], 
      Hue[0.1, 0.125, 1.2703703703703701`], 
      Hue[0.1, 0.1875, 1.2703703703703701`], 
      Hue[0.1, 0.25, 1.2703703703703701`], 
      Hue[0.1, 0.3125, 1.2703703703703701`], 
      Hue[0.1, 0.375, 1.2703703703703701`], 
      Hue[0.1, 0.4375, 1.2703703703703701`], 
      Hue[0.1, 0.5625, 1.2703703703703701`], 
      Hue[0.1, 0.625, 1.2703703703703701`], 
      Hue[0.1, 0.6874999999999999, 1.2703703703703701`], 
      Hue[0.1, 0.75, 1.2703703703703701`], 
      Hue[0.1, 0.8125000000000001, 1.2703703703703701`], 
      Hue[0.1, 0.8750000000000001, 1.2703703703703701`], 
      Hue[0.1, 0.9375000000000002, 1.2703703703703701`], 
      Hue[0.1, 0.0625, 1.2888888888888888`], 
      Hue[0.1, 0.125, 1.2888888888888888`], 
      Hue[0.1, 0.1875, 1.2888888888888888`], 
      Hue[0.1, 0.25, 1.2888888888888888`], 
      Hue[0.1, 0.3125, 1.2888888888888888`], 
      Hue[0.1, 0.375, 1.2888888888888888`], 
      Hue[0.1, 0.4375, 1.2888888888888888`], 
      Hue[0.1, 0.5625, 1.2888888888888888`], 
      Hue[0.1, 0.625, 1.2888888888888888`], 
      Hue[0.1, 0.6874999999999999, 1.2888888888888888`], 
      Hue[0.1, 0.75, 1.2888888888888888`], 
      Hue[0.1, 0.8125000000000001, 1.2888888888888888`], 
      Hue[0.1, 0.8750000000000001, 1.2888888888888888`], 
      Hue[0.1, 0.9375000000000002, 1.2888888888888888`], 
      Hue[0.1, 0.0625, 1.3074074074074071`], 
      Hue[0.1, 0.125, 1.3074074074074071`], 
      Hue[0.1, 0.1875, 1.3074074074074071`], 
      Hue[0.1, 0.25, 1.3074074074074071`], 
      Hue[0.1, 0.3125, 1.3074074074074071`], 
      Hue[0.1, 0.375, 1.3074074074074071`], 
      Hue[0.1, 0.4375, 1.3074074074074071`], 
      Hue[0.1, 0.5625, 1.3074074074074071`], 
      Hue[0.1, 0.625, 1.3074074074074071`], 
      Hue[0.1, 0.6874999999999999, 1.3074074074074071`], 
      Hue[0.1, 0.75, 1.3074074074074071`], 
      Hue[0.1, 0.8125000000000001, 1.3074074074074071`], 
      Hue[0.1, 0.8750000000000001, 1.3074074074074071`], 
      Hue[0.1, 0.9375000000000002, 1.3074074074074071`], 
      Hue[0.1, 0.0625, 1.3259259259259255`], 
      Hue[0.1, 0.125, 1.3259259259259255`], 
      Hue[0.1, 0.1875, 1.3259259259259255`], 
      Hue[0.1, 0.25, 1.3259259259259255`], 
      Hue[0.1, 0.3125, 1.3259259259259255`], 
      Hue[0.1, 0.375, 1.3259259259259255`], 
      Hue[0.1, 0.4375, 1.3259259259259255`], 
      Hue[0.1, 0.5625, 1.3259259259259255`], 
      Hue[0.1, 0.625, 1.3259259259259255`], 
      Hue[0.1, 0.6874999999999999, 1.3259259259259255`], 
      Hue[0.1, 0.75, 1.3259259259259255`], 
      Hue[0.1, 0.8125000000000001, 1.3259259259259255`], 
      Hue[0.1, 0.8750000000000001, 1.3259259259259255`], 
      Hue[0.1, 0.9375000000000002, 1.3259259259259255`], 
      Hue[0.1, 0.0625, 1.344444444444444], 
      Hue[0.1, 0.125, 1.344444444444444], 
      Hue[0.1, 0.1875, 1.344444444444444], 
      Hue[0.1, 0.25, 1.344444444444444], 
      Hue[0.1, 0.3125, 1.344444444444444], 
      Hue[0.1, 0.375, 1.344444444444444], 
      Hue[0.1, 0.4375, 1.344444444444444], 
      Hue[0.1, 0.5625, 1.344444444444444], 
      Hue[0.1, 0.625, 1.344444444444444], 
      Hue[0.1, 0.6874999999999999, 1.344444444444444], 
      Hue[0.1, 0.75, 1.344444444444444], 
      Hue[0.1, 0.8125000000000001, 1.344444444444444], 
      Hue[0.1, 0.8750000000000001, 1.344444444444444], 
      Hue[0.1, 0.9375000000000002, 1.344444444444444], 
      Hue[0.1, 0.0625, 1.3629629629629627`], 
      Hue[0.1, 0.125, 1.3629629629629627`], 
      Hue[0.1, 0.1875, 1.3629629629629627`], 
      Hue[0.1, 0.25, 1.3629629629629627`], 
      Hue[0.1, 0.3125, 1.3629629629629627`], 
      Hue[0.1, 0.375, 1.3629629629629627`], 
      Hue[0.1, 0.4375, 1.3629629629629627`], 
      Hue[0.1, 0.5625, 1.3629629629629627`], 
      Hue[0.1, 0.625, 1.3629629629629627`], 
      Hue[0.1, 0.6874999999999999, 1.3629629629629627`], 
      Hue[0.1, 0.75, 1.3629629629629627`], 
      Hue[0.1, 0.8125000000000001, 1.3629629629629627`], 
      Hue[0.1, 0.8750000000000001, 1.3629629629629627`], 
      Hue[0.1, 0.9375000000000002, 1.3629629629629627`], 
      Hue[0.1, 0.0625, 1.3814814814814813`], 
      Hue[0.1, 0.125, 1.3814814814814813`], 
      Hue[0.1, 0.1875, 1.3814814814814813`], 
      Hue[0.1, 0.25, 1.3814814814814813`], 
      Hue[0.1, 0.3125, 1.3814814814814813`], 
      Hue[0.1, 0.375, 1.3814814814814813`], 
      Hue[0.1, 0.4375, 1.3814814814814813`], 
      Hue[0.1, 0.5625, 1.3814814814814813`], 
      Hue[0.1, 0.625, 1.3814814814814813`], 
      Hue[0.1, 0.6874999999999999, 1.3814814814814813`], 
      Hue[0.1, 0.75, 1.3814814814814813`], 
      Hue[0.1, 0.8125000000000001, 1.3814814814814813`], 
      Hue[0.1, 0.8750000000000001, 1.3814814814814813`], 
      Hue[0.1, 0.9375000000000002, 1.3814814814814813`], 
      Hue[0.1, 0.0625, 1.4], 
      Hue[0.1, 0.125, 1.4], 
      Hue[0.1, 0.1875, 1.4], 
      Hue[0.1, 0.25, 1.4], 
      Hue[0.1, 0.3125, 1.4], 
      Hue[0.1, 0.375, 1.4], 
      Hue[0.1, 0.4375, 1.4], 
      Hue[0.1, 0.5625, 1.4], 
      Hue[0.1, 0.625, 1.4], 
      Hue[0.1, 0.6874999999999999, 1.4], 
      Hue[0.1, 0.75, 1.4], 
      Hue[0.1, 0.8125000000000001, 1.4], 
      Hue[0.1, 0.8750000000000001, 1.4], 
      Hue[0.1, 0.9375000000000002, 1.4], 
      Hue[0.1, 0.018518518518518517`, 0.525], 
      Hue[0.1, 0., 0.525], 
      Hue[0.1, 0.037037037037037035`, 0.525], 
      Hue[0.1, 0.05555555555555555, 0.525], 
      Hue[0.1, 0.07407407407407407, 0.525], 
      Hue[0.1, 0.09259259259259259, 0.525], 
      Hue[0.1, 0.1111111111111111, 0.525], 
      Hue[0.1, 0.12962962962962962`, 0.525], 
      Hue[0.1, 0.14814814814814814`, 0.525], 
      Hue[0.1, 0.16666666666666666`, 0.525], 
      Hue[0.1, 0.18518518518518517`, 0.525], 
      Hue[0.1, 0.2037037037037037, 0.525], 
      Hue[0.1, 0.2222222222222222, 0.525], 
      Hue[0.1, 0.24074074074074073`, 0.525], 
      Hue[0.1, 0.25925925925925924`, 0.525], 
      Hue[0.1, 0.2777777777777778, 0.525], 
      Hue[0.1, 0.2962962962962963, 0.525], 
      Hue[0.1, 0.3148148148148148, 0.525], 
      Hue[0.1, 0.3333333333333333, 0.525], 
      Hue[0.1, 0.3518518518518518, 0.525], 
      Hue[0.1, 0.37037037037037035`, 0.525], 
      Hue[0.1, 0.3888888888888889, 0.525], 
      Hue[0.1, 0.4074074074074074, 0.525], 
      Hue[0.1, 0.42592592592592593`, 0.525], 
      Hue[0.1, 0.4444444444444444, 0.525], 
      Hue[0.1, 0.46296296296296297`, 0.525], 
      Hue[0.1, 0.48148148148148145`, 0.525], 
      Hue[0.1, 0.5, 0.525], 
      Hue[0.1, 0.5185185185185185, 0.525], 
      Hue[0.1, 0.5370370370370371, 0.525], 
      Hue[0.1, 0.5555555555555556, 0.525], 
      Hue[0.1, 0.5740740740740741, 0.525], 
      Hue[0.1, 0.5925925925925926, 0.525], 
      Hue[0.1, 0.6111111111111112, 0.525], 
      Hue[0.1, 0.6296296296296297, 0.525], 
      Hue[0.1, 0.6481481481481481, 0.525], 
      Hue[0.1, 0.6666666666666666, 0.525], 
      Hue[0.1, 0.6851851851851851, 0.525], 
      Hue[0.1, 0.7037037037037035, 0.525], 
      Hue[0.1, 0.722222222222222, 0.525], 
      Hue[0.1, 0.7407407407407404, 0.525], 
      Hue[0.1, 0.7592592592592589, 0.525], 
      Hue[0.1, 0.7777777777777773, 0.525], 
      Hue[0.1, 0.7962962962962957, 0.525], 
      Hue[0.1, 0.8148148148148142, 0.525], 
      Hue[0.1, 0.8333333333333327, 0.525], 
      Hue[0.1, 0.8518518518518511, 0.525], 
      Hue[0.1, 0.8703703703703696, 0.525], 
      Hue[0.1, 0.8888888888888881, 0.525], 
      Hue[0.1, 0.9074074074074064, 0.525], 
      Hue[0.1, 0.9259259259259249, 0.525], 
      Hue[0.1, 0.9444444444444434, 0.525], 
      Hue[0.1, 0.9629629629629618, 0.525], 
      Hue[0.1, 0.9814814814814803, 0.525], 
      Hue[0.1, 1., 0.525], 
      Hue[0.1, 0.018518518518518517`, 0.65], 
      Hue[0.1, 0., 0.65], 
      Hue[0.1, 0.037037037037037035`, 0.65], 
      Hue[0.1, 0.05555555555555555, 0.65], 
      Hue[0.1, 0.07407407407407407, 0.65], 
      Hue[0.1, 0.09259259259259259, 0.65], 
      Hue[0.1, 0.1111111111111111, 0.65], 
      Hue[0.1, 0.12962962962962962`, 0.65], 
      Hue[0.1, 0.14814814814814814`, 0.65], 
      Hue[0.1, 0.16666666666666666`, 0.65], 
      Hue[0.1, 0.18518518518518517`, 0.65], 
      Hue[0.1, 0.2037037037037037, 0.65], 
      Hue[0.1, 0.2222222222222222, 0.65], 
      Hue[0.1, 0.24074074074074073`, 0.65], 
      Hue[0.1, 0.25925925925925924`, 0.65], 
      Hue[0.1, 0.2777777777777778, 0.65], 
      Hue[0.1, 0.2962962962962963, 0.65], 
      Hue[0.1, 0.3148148148148148, 0.65], 
      Hue[0.1, 0.3333333333333333, 0.65], 
      Hue[0.1, 0.3518518518518518, 0.65], 
      Hue[0.1, 0.37037037037037035`, 0.65], 
      Hue[0.1, 0.3888888888888889, 0.65], 
      Hue[0.1, 0.4074074074074074, 0.65], 
      Hue[0.1, 0.42592592592592593`, 0.65], 
      Hue[0.1, 0.4444444444444444, 0.65], 
      Hue[0.1, 0.46296296296296297`, 0.65], 
      Hue[0.1, 0.48148148148148145`, 0.65], 
      Hue[0.1, 0.5, 0.65], 
      Hue[0.1, 0.5185185185185185, 0.65], 
      Hue[0.1, 0.5370370370370371, 0.65], 
      Hue[0.1, 0.5555555555555556, 0.65], 
      Hue[0.1, 0.5740740740740741, 0.65], 
      Hue[0.1, 0.5925925925925926, 0.65], 
      Hue[0.1, 0.6111111111111112, 0.65], 
      Hue[0.1, 0.6296296296296297, 0.65], 
      Hue[0.1, 0.6481481481481481, 0.65], 
      Hue[0.1, 0.6666666666666666, 0.65], 
      Hue[0.1, 0.6851851851851851, 0.65], 
      Hue[0.1, 0.7037037037037035, 0.65], 
      Hue[0.1, 0.722222222222222, 0.65], 
      Hue[0.1, 0.7407407407407404, 0.65], 
      Hue[0.1, 0.7592592592592589, 0.65], 
      Hue[0.1, 0.7777777777777773, 0.65], 
      Hue[0.1, 0.7962962962962957, 0.65], 
      Hue[0.1, 0.8148148148148142, 0.65], 
      Hue[0.1, 0.8333333333333327, 0.65], 
      Hue[0.1, 0.8518518518518511, 0.65], 
      Hue[0.1, 0.8703703703703696, 0.65], 
      Hue[0.1, 0.8888888888888881, 0.65], 
      Hue[0.1, 0.9074074074074064, 0.65], 
      Hue[0.1, 0.9259259259259249, 0.65], 
      Hue[0.1, 0.9444444444444434, 0.65], 
      Hue[0.1, 0.9629629629629618, 0.65], 
      Hue[0.1, 0.9814814814814803, 0.65], 
      Hue[0.1, 1., 0.65], 
      Hue[0.1, 0.018518518518518517`, 0.775], 
      Hue[0.1, 0., 0.775], 
      Hue[0.1, 0.037037037037037035`, 0.775], 
      Hue[0.1, 0.05555555555555555, 0.775], 
      Hue[0.1, 0.07407407407407407, 0.775], 
      Hue[0.1, 0.09259259259259259, 0.775], 
      Hue[0.1, 0.1111111111111111, 0.775], 
      Hue[0.1, 0.12962962962962962`, 0.775], 
      Hue[0.1, 0.14814814814814814`, 0.775], 
      Hue[0.1, 0.16666666666666666`, 0.775], 
      Hue[0.1, 0.18518518518518517`, 0.775], 
      Hue[0.1, 0.2037037037037037, 0.775], 
      Hue[0.1, 0.2222222222222222, 0.775], 
      Hue[0.1, 0.24074074074074073`, 0.775], 
      Hue[0.1, 0.25925925925925924`, 0.775], 
      Hue[0.1, 0.2777777777777778, 0.775], 
      Hue[0.1, 0.2962962962962963, 0.775], 
      Hue[0.1, 0.3148148148148148, 0.775], 
      Hue[0.1, 0.3333333333333333, 0.775], 
      Hue[0.1, 0.3518518518518518, 0.775], 
      Hue[0.1, 0.37037037037037035`, 0.775], 
      Hue[0.1, 0.3888888888888889, 0.775], 
      Hue[0.1, 0.4074074074074074, 0.775], 
      Hue[0.1, 0.42592592592592593`, 0.775], 
      Hue[0.1, 0.4444444444444444, 0.775], 
      Hue[0.1, 0.46296296296296297`, 0.775], 
      Hue[0.1, 0.48148148148148145`, 0.775], 
      Hue[0.1, 0.5, 0.775], 
      Hue[0.1, 0.5185185185185185, 0.775], 
      Hue[0.1, 0.5370370370370371, 0.775], 
      Hue[0.1, 0.5555555555555556, 0.775], 
      Hue[0.1, 0.5740740740740741, 0.775], 
      Hue[0.1, 0.5925925925925926, 0.775], 
      Hue[0.1, 0.6111111111111112, 0.775], 
      Hue[0.1, 0.6296296296296297, 0.775], 
      Hue[0.1, 0.6481481481481481, 0.775], 
      Hue[0.1, 0.6666666666666666, 0.775], 
      Hue[0.1, 0.6851851851851851, 0.775], 
      Hue[0.1, 0.7037037037037035, 0.775], 
      Hue[0.1, 0.722222222222222, 0.775], 
      Hue[0.1, 0.7407407407407404, 0.775], 
      Hue[0.1, 0.7592592592592589, 0.775], 
      Hue[0.1, 0.7777777777777773, 0.775], 
      Hue[0.1, 0.7962962962962957, 0.775], 
      Hue[0.1, 0.8148148148148142, 0.775], 
      Hue[0.1, 0.8333333333333327, 0.775], 
      Hue[0.1, 0.8518518518518511, 0.775], 
      Hue[0.1, 0.8703703703703696, 0.775], 
      Hue[0.1, 0.8888888888888881, 0.775], 
      Hue[0.1, 0.9074074074074064, 0.775], 
      Hue[0.1, 0.9259259259259249, 0.775], 
      Hue[0.1, 0.9444444444444434, 0.775], 
      Hue[0.1, 0.9629629629629618, 0.775], 
      Hue[0.1, 0.9814814814814803, 0.775], 
      Hue[0.1, 1., 0.775], 
      Hue[0.1, 0.018518518518518517`, 0.9], 
      Hue[0.1, 0., 0.9], 
      Hue[0.1, 0.037037037037037035`, 0.9], 
      Hue[0.1, 0.05555555555555555, 0.9], 
      Hue[0.1, 0.07407407407407407, 0.9], 
      Hue[0.1, 0.09259259259259259, 0.9], 
      Hue[0.1, 0.1111111111111111, 0.9], 
      Hue[0.1, 0.12962962962962962`, 0.9], 
      Hue[0.1, 0.14814814814814814`, 0.9], 
      Hue[0.1, 0.16666666666666666`, 0.9], 
      Hue[0.1, 0.18518518518518517`, 0.9], 
      Hue[0.1, 0.2037037037037037, 0.9], 
      Hue[0.1, 0.2222222222222222, 0.9], 
      Hue[0.1, 0.24074074074074073`, 0.9], 
      Hue[0.1, 0.25925925925925924`, 0.9], 
      Hue[0.1, 0.2777777777777778, 0.9], 
      Hue[0.1, 0.2962962962962963, 0.9], 
      Hue[0.1, 0.3148148148148148, 0.9], 
      Hue[0.1, 0.3333333333333333, 0.9], 
      Hue[0.1, 0.3518518518518518, 0.9], 
      Hue[0.1, 0.37037037037037035`, 0.9], 
      Hue[0.1, 0.3888888888888889, 0.9], 
      Hue[0.1, 0.4074074074074074, 0.9], 
      Hue[0.1, 0.42592592592592593`, 0.9], 
      Hue[0.1, 0.4444444444444444, 0.9], 
      Hue[0.1, 0.46296296296296297`, 0.9], 
      Hue[0.1, 0.48148148148148145`, 0.9], 
      Hue[0.1, 0.5, 0.9], 
      Hue[0.1, 0.5185185185185185, 0.9], 
      Hue[0.1, 0.5370370370370371, 0.9], 
      Hue[0.1, 0.5555555555555556, 0.9], 
      Hue[0.1, 0.5740740740740741, 0.9], 
      Hue[0.1, 0.5925925925925926, 0.9], 
      Hue[0.1, 0.6111111111111112, 0.9], 
      Hue[0.1, 0.6296296296296297, 0.9], 
      Hue[0.1, 0.6481481481481481, 0.9], 
      Hue[0.1, 0.6666666666666666, 0.9], 
      Hue[0.1, 0.6851851851851851, 0.9], 
      Hue[0.1, 0.7037037037037035, 0.9], 
      Hue[0.1, 0.722222222222222, 0.9], 
      Hue[0.1, 0.7407407407407404, 0.9], 
      Hue[0.1, 0.7592592592592589, 0.9], 
      Hue[0.1, 0.7777777777777773, 0.9], 
      Hue[0.1, 0.7962962962962957, 0.9], 
      Hue[0.1, 0.8148148148148142, 0.9], 
      Hue[0.1, 0.8333333333333327, 0.9], 
      Hue[0.1, 0.8518518518518511, 0.9], 
      Hue[0.1, 0.8703703703703696, 0.9], 
      Hue[0.1, 0.8888888888888881, 0.9], 
      Hue[0.1, 0.9074074074074064, 0.9], 
      Hue[0.1, 0.9259259259259249, 0.9], 
      Hue[0.1, 0.9444444444444434, 0.9], 
      Hue[0.1, 0.9629629629629618, 0.9], 
      Hue[0.1, 0.9814814814814803, 0.9], 
      Hue[0.1, 1., 0.9], 
      Hue[0.1, 0.018518518518518517`, 1.025], 
      Hue[0.1, 0., 1.025], 
      Hue[0.1, 0.037037037037037035`, 1.025], 
      Hue[0.1, 0.05555555555555555, 1.025], 
      Hue[0.1, 0.07407407407407407, 1.025], 
      Hue[0.1, 0.09259259259259259, 1.025], 
      Hue[0.1, 0.1111111111111111, 1.025], 
      Hue[0.1, 0.12962962962962962`, 1.025], 
      Hue[0.1, 0.14814814814814814`, 1.025], 
      Hue[0.1, 0.16666666666666666`, 1.025], 
      Hue[0.1, 0.18518518518518517`, 1.025], 
      Hue[0.1, 0.2037037037037037, 1.025], 
      Hue[0.1, 0.2222222222222222, 1.025], 
      Hue[0.1, 0.24074074074074073`, 1.025], 
      Hue[0.1, 0.25925925925925924`, 1.025], 
      Hue[0.1, 0.2777777777777778, 1.025], 
      Hue[0.1, 0.2962962962962963, 1.025], 
      Hue[0.1, 0.3148148148148148, 1.025], 
      Hue[0.1, 0.3333333333333333, 1.025], 
      Hue[0.1, 0.3518518518518518, 1.025], 
      Hue[0.1, 0.37037037037037035`, 1.025], 
      Hue[0.1, 0.3888888888888889, 1.025], 
      Hue[0.1, 0.4074074074074074, 1.025], 
      Hue[0.1, 0.42592592592592593`, 1.025], 
      Hue[0.1, 0.4444444444444444, 1.025], 
      Hue[0.1, 0.46296296296296297`, 1.025], 
      Hue[0.1, 0.48148148148148145`, 1.025], 
      Hue[0.1, 0.5, 1.025], 
      Hue[0.1, 0.5185185185185185, 1.025], 
      Hue[0.1, 0.5370370370370371, 1.025], 
      Hue[0.1, 0.5555555555555556, 1.025], 
      Hue[0.1, 0.5740740740740741, 1.025], 
      Hue[0.1, 0.5925925925925926, 1.025], 
      Hue[0.1, 0.6111111111111112, 1.025], 
      Hue[0.1, 0.6296296296296297, 1.025], 
      Hue[0.1, 0.6481481481481481, 1.025], 
      Hue[0.1, 0.6666666666666666, 1.025], 
      Hue[0.1, 0.6851851851851851, 1.025], 
      Hue[0.1, 0.7037037037037035, 1.025], 
      Hue[0.1, 0.722222222222222, 1.025], 
      Hue[0.1, 0.7407407407407404, 1.025], 
      Hue[0.1, 0.7592592592592589, 1.025], 
      Hue[0.1, 0.7777777777777773, 1.025], 
      Hue[0.1, 0.7962962962962957, 1.025], 
      Hue[0.1, 0.8148148148148142, 1.025], 
      Hue[0.1, 0.8333333333333327, 1.025], 
      Hue[0.1, 0.8518518518518511, 1.025], 
      Hue[0.1, 0.8703703703703696, 1.025], 
      Hue[0.1, 0.8888888888888881, 1.025], 
      Hue[0.1, 0.9074074074074064, 1.025], 
      Hue[0.1, 0.9259259259259249, 1.025], 
      Hue[0.1, 0.9444444444444434, 1.025], 
      Hue[0.1, 0.9629629629629618, 1.025], 
      Hue[0.1, 0.9814814814814803, 1.025], 
      Hue[0.1, 1., 1.025], 
      Hue[0.1, 0.018518518518518517`, 1.15], 
      Hue[0.1, 0., 1.15], 
      Hue[0.1, 0.037037037037037035`, 1.15], 
      Hue[0.1, 0.05555555555555555, 1.15], 
      Hue[0.1, 0.07407407407407407, 1.15], 
      Hue[0.1, 0.09259259259259259, 1.15], 
      Hue[0.1, 0.1111111111111111, 1.15], 
      Hue[0.1, 0.12962962962962962`, 1.15], 
      Hue[0.1, 0.14814814814814814`, 1.15], 
      Hue[0.1, 0.16666666666666666`, 1.15], 
      Hue[0.1, 0.18518518518518517`, 1.15], 
      Hue[0.1, 0.2037037037037037, 1.15], 
      Hue[0.1, 0.2222222222222222, 1.15], 
      Hue[0.1, 0.24074074074074073`, 1.15], 
      Hue[0.1, 0.25925925925925924`, 1.15], 
      Hue[0.1, 0.2777777777777778, 1.15], 
      Hue[0.1, 0.2962962962962963, 1.15], 
      Hue[0.1, 0.3148148148148148, 1.15], 
      Hue[0.1, 0.3333333333333333, 1.15], 
      Hue[0.1, 0.3518518518518518, 1.15], 
      Hue[0.1, 0.37037037037037035`, 1.15], 
      Hue[0.1, 0.3888888888888889, 1.15], 
      Hue[0.1, 0.4074074074074074, 1.15], 
      Hue[0.1, 0.42592592592592593`, 1.15], 
      Hue[0.1, 0.4444444444444444, 1.15], 
      Hue[0.1, 0.46296296296296297`, 1.15], 
      Hue[0.1, 0.48148148148148145`, 1.15], 
      Hue[0.1, 0.5, 1.15], 
      Hue[0.1, 0.5185185185185185, 1.15], 
      Hue[0.1, 0.5370370370370371, 1.15], 
      Hue[0.1, 0.5555555555555556, 1.15], 
      Hue[0.1, 0.5740740740740741, 1.15], 
      Hue[0.1, 0.5925925925925926, 1.15], 
      Hue[0.1, 0.6111111111111112, 1.15], 
      Hue[0.1, 0.6296296296296297, 1.15], 
      Hue[0.1, 0.6481481481481481, 1.15], 
      Hue[0.1, 0.6666666666666666, 1.15], 
      Hue[0.1, 0.6851851851851851, 1.15], 
      Hue[0.1, 0.7037037037037035, 1.15], 
      Hue[0.1, 0.722222222222222, 1.15], 
      Hue[0.1, 0.7407407407407404, 1.15], 
      Hue[0.1, 0.7592592592592589, 1.15], 
      Hue[0.1, 0.7777777777777773, 1.15], 
      Hue[0.1, 0.7962962962962957, 1.15], 
      Hue[0.1, 0.8148148148148142, 1.15], 
      Hue[0.1, 0.8333333333333327, 1.15], 
      Hue[0.1, 0.8518518518518511, 1.15], 
      Hue[0.1, 0.8703703703703696, 1.15], 
      Hue[0.1, 0.8888888888888881, 1.15], 
      Hue[0.1, 0.9074074074074064, 1.15], 
      Hue[0.1, 0.9259259259259249, 1.15], 
      Hue[0.1, 0.9444444444444434, 1.15], 
      Hue[0.1, 0.9629629629629618, 1.15], 
      Hue[0.1, 0.9814814814814803, 1.15], 
      Hue[0.1, 1., 1.15], 
      Hue[0.1, 0.018518518518518517`, 1.2750000000000001`], 
      Hue[0.1, 0., 1.2750000000000001`], 
      Hue[0.1, 0.037037037037037035`, 1.2750000000000001`], 
      Hue[0.1, 0.05555555555555555, 1.2750000000000001`], 
      Hue[0.1, 0.07407407407407407, 1.2750000000000001`], 
      Hue[0.1, 0.09259259259259259, 1.2750000000000001`], 
      Hue[0.1, 0.1111111111111111, 1.2750000000000001`], 
      Hue[0.1, 0.12962962962962962`, 1.2750000000000001`], 
      Hue[0.1, 0.14814814814814814`, 1.2750000000000001`], 
      Hue[0.1, 0.16666666666666666`, 1.2750000000000001`], 
      Hue[0.1, 0.18518518518518517`, 1.2750000000000001`], 
      Hue[0.1, 0.2037037037037037, 1.2750000000000001`], 
      Hue[0.1, 0.2222222222222222, 1.2750000000000001`], 
      Hue[0.1, 0.24074074074074073`, 1.2750000000000001`], 
      Hue[0.1, 0.25925925925925924`, 1.2750000000000001`], 
      Hue[0.1, 0.2777777777777778, 1.2750000000000001`], 
      Hue[0.1, 0.2962962962962963, 1.2750000000000001`], 
      Hue[0.1, 0.3148148148148148, 1.2750000000000001`], 
      Hue[0.1, 0.3333333333333333, 1.2750000000000001`], 
      Hue[0.1, 0.3518518518518518, 1.2750000000000001`], 
      Hue[0.1, 0.37037037037037035`, 1.2750000000000001`], 
      Hue[0.1, 0.3888888888888889, 1.2750000000000001`], 
      Hue[0.1, 0.4074074074074074, 1.2750000000000001`], 
      Hue[0.1, 0.42592592592592593`, 1.2750000000000001`], 
      Hue[0.1, 0.4444444444444444, 1.2750000000000001`], 
      Hue[0.1, 0.46296296296296297`, 1.2750000000000001`], 
      Hue[0.1, 0.48148148148148145`, 1.2750000000000001`], 
      Hue[0.1, 0.5, 1.2750000000000001`], 
      Hue[0.1, 0.5185185185185185, 1.2750000000000001`], 
      Hue[0.1, 0.5370370370370371, 1.2750000000000001`], 
      Hue[0.1, 0.5555555555555556, 1.2750000000000001`], 
      Hue[0.1, 0.5740740740740741, 1.2750000000000001`], 
      Hue[0.1, 0.5925925925925926, 1.2750000000000001`], 
      Hue[0.1, 0.6111111111111112, 1.2750000000000001`], 
      Hue[0.1, 0.6296296296296297, 1.2750000000000001`], 
      Hue[0.1, 0.6481481481481481, 1.2750000000000001`], 
      Hue[0.1, 0.6666666666666666, 1.2750000000000001`], 
      Hue[0.1, 0.6851851851851851, 1.2750000000000001`], 
      Hue[0.1, 0.7037037037037035, 1.2750000000000001`], 
      Hue[0.1, 0.722222222222222, 1.2750000000000001`], 
      Hue[0.1, 0.7407407407407404, 1.2750000000000001`], 
      Hue[0.1, 0.7592592592592589, 1.2750000000000001`], 
      Hue[0.1, 0.7777777777777773, 1.2750000000000001`], 
      Hue[0.1, 0.7962962962962957, 1.2750000000000001`], 
      Hue[0.1, 0.8148148148148142, 1.2750000000000001`], 
      Hue[0.1, 0.8333333333333327, 1.2750000000000001`], 
      Hue[0.1, 0.8518518518518511, 1.2750000000000001`], 
      Hue[0.1, 0.8703703703703696, 1.2750000000000001`], 
      Hue[0.1, 0.8888888888888881, 1.2750000000000001`], 
      Hue[0.1, 0.9074074074074064, 1.2750000000000001`], 
      Hue[0.1, 0.9259259259259249, 1.2750000000000001`], 
      Hue[0.1, 0.9444444444444434, 1.2750000000000001`], 
      Hue[0.1, 0.9629629629629618, 1.2750000000000001`], 
      Hue[0.1, 0.9814814814814803, 1.2750000000000001`], 
      Hue[0.1, 1., 1.2750000000000001`], 
      Hue[0.1, 0.0625, 0.525], 
      Hue[0.1, 0.125, 0.525], 
      Hue[0.1, 0.1875, 0.525], 
      Hue[0.1, 0.25, 0.525], 
      Hue[0.1, 0.3125, 0.525], 
      Hue[0.1, 0.375, 0.525], 
      Hue[0.1, 0.4375, 0.525], 
      Hue[0.1, 0.5625, 0.525], 
      Hue[0.1, 0.625, 0.525], 
      Hue[0.1, 0.6874999999999999, 0.525], 
      Hue[0.1, 0.75, 0.525], 
      Hue[0.1, 0.8125000000000001, 0.525], 
      Hue[0.1, 0.8750000000000001, 0.525], 
      Hue[0.1, 0.9375000000000002, 0.525], 
      Hue[0.1, 0.0625, 0.65], 
      Hue[0.1, 0.125, 0.65], 
      Hue[0.1, 0.1875, 0.65], 
      Hue[0.1, 0.25, 0.65], 
      Hue[0.1, 0.3125, 0.65], 
      Hue[0.1, 0.375, 0.65], 
      Hue[0.1, 0.4375, 0.65], 
      Hue[0.1, 0.5625, 0.65], 
      Hue[0.1, 0.625, 0.65], 
      Hue[0.1, 0.6874999999999999, 0.65], 
      Hue[0.1, 0.75, 0.65], 
      Hue[0.1, 0.8125000000000001, 0.65], 
      Hue[0.1, 0.8750000000000001, 0.65], 
      Hue[0.1, 0.9375000000000002, 0.65], 
      Hue[0.1, 0.0625, 0.775], 
      Hue[0.1, 0.125, 0.775], 
      Hue[0.1, 0.1875, 0.775], 
      Hue[0.1, 0.25, 0.775], 
      Hue[0.1, 0.3125, 0.775], 
      Hue[0.1, 0.375, 0.775], 
      Hue[0.1, 0.4375, 0.775], 
      Hue[0.1, 0.5625, 0.775], 
      Hue[0.1, 0.625, 0.775], 
      Hue[0.1, 0.6874999999999999, 0.775], 
      Hue[0.1, 0.75, 0.775], 
      Hue[0.1, 0.8125000000000001, 0.775], 
      Hue[0.1, 0.8750000000000001, 0.775], 
      Hue[0.1, 0.9375000000000002, 0.775], 
      Hue[0.1, 0.0625, 0.9], 
      Hue[0.1, 0.125, 0.9], 
      Hue[0.1, 0.1875, 0.9], 
      Hue[0.1, 0.25, 0.9], 
      Hue[0.1, 0.3125, 0.9], 
      Hue[0.1, 0.375, 0.9], 
      Hue[0.1, 0.4375, 0.9], 
      Hue[0.1, 0.5625, 0.9], 
      Hue[0.1, 0.625, 0.9], 
      Hue[0.1, 0.6874999999999999, 0.9], 
      Hue[0.1, 0.75, 0.9], 
      Hue[0.1, 0.8125000000000001, 0.9], 
      Hue[0.1, 0.8750000000000001, 0.9], 
      Hue[0.1, 0.9375000000000002, 0.9], 
      Hue[0.1, 0.0625, 1.025], 
      Hue[0.1, 0.125, 1.025], 
      Hue[0.1, 0.1875, 1.025], 
      Hue[0.1, 0.25, 1.025], 
      Hue[0.1, 0.3125, 1.025], 
      Hue[0.1, 0.375, 1.025], 
      Hue[0.1, 0.4375, 1.025], 
      Hue[0.1, 0.5625, 1.025], 
      Hue[0.1, 0.625, 1.025], 
      Hue[0.1, 0.6874999999999999, 1.025], 
      Hue[0.1, 0.75, 1.025], 
      Hue[0.1, 0.8125000000000001, 1.025], 
      Hue[0.1, 0.8750000000000001, 1.025], 
      Hue[0.1, 0.9375000000000002, 1.025], 
      Hue[0.1, 0.0625, 1.15], 
      Hue[0.1, 0.125, 1.15], 
      Hue[0.1, 0.1875, 1.15], 
      Hue[0.1, 0.25, 1.15], 
      Hue[0.1, 0.3125, 1.15], 
      Hue[0.1, 0.375, 1.15], 
      Hue[0.1, 0.4375, 1.15], 
      Hue[0.1, 0.5625, 1.15], 
      Hue[0.1, 0.625, 1.15], 
      Hue[0.1, 0.6874999999999999, 1.15], 
      Hue[0.1, 0.75, 1.15], 
      Hue[0.1, 0.8125000000000001, 1.15], 
      Hue[0.1, 0.8750000000000001, 1.15], 
      Hue[0.1, 0.9375000000000002, 1.15], 
      Hue[0.1, 0.0625, 1.2750000000000001`], 
      Hue[0.1, 0.125, 1.2750000000000001`], 
      Hue[0.1, 0.1875, 1.2750000000000001`], 
      Hue[0.1, 0.25, 1.2750000000000001`], 
      Hue[0.1, 0.3125, 1.2750000000000001`], 
      Hue[0.1, 0.375, 1.2750000000000001`], 
      Hue[0.1, 0.4375, 1.2750000000000001`], 
      Hue[0.1, 0.5625, 1.2750000000000001`], 
      Hue[0.1, 0.625, 1.2750000000000001`], 
      Hue[0.1, 0.6874999999999999, 1.2750000000000001`], 
      Hue[0.1, 0.75, 1.2750000000000001`], 
      Hue[0.1, 0.8125000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.8750000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.9375000000000002, 1.2750000000000001`]}], {{}, {}, 
    {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJxV23c81W/4P3CiRUIqlQoNtBRKu0toGBlRWp+slJBZySopKVT2Hols2Xtc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      "]]}}},
  Axes->True,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->300,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.441122823633115*^9, 3.441122842432036*^9}, 
   3.4411228736922827`*^9, 3.441122908883799*^9, {3.441123113803073*^9, 
   3.4411231300060997`*^9}, 3.449526531878655*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}]], "Input",
 CellChangeTimes->{3.441123065028842*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzkvWd0V8UX/ktTmnSkNxEERHqXwAalF+kiSpceIKHXAAkQIPQkhDRCEkIS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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXWYXMX2tae7p6d7Zs45aSS4Bnd3d3eCa3CX4BAguCa4BgIEd3cnBHd3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          "]], 
         PolygonBox[{{3070, 3071, 59, 3043, 4}}], 
         PolygonBox[{{3071, 3070, 3044, 5, 3045, 60}, {5, 3046, 6, 61, 60, 
          3045}}], 
         PolygonBox[{{3037, 57, 112, 111, 56, 3049, 3028}, {3041, 58, 113, 
          112, 57, 3053, 3032}}], 
         PolygonBox[{{3, 3042, 4, 3043, 59, 58, 3052, 3031, 
          3040}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1MVXVVEUB+AtIqgotoLd2N01t2NuO1XMua1/gN0BCHaL3R2oa+lEBWvp
WjowsPu7y8F3f2+f/d6Nc859LabkjptRISJqODzKiEg+v5EPKKWfOpcCnlDX
F4ZToUbEQnmc9+SkRExgJbfop1+xYsQAZlFIGfVTI0aSq79YnuQj7StFTGI1
BXp3ZKW0iEHMYSfPyEp3H/qj5VJO84mOlSOmsJa6NSPuyvQqEUOYx25e0LCq
+9cfK5dzli909qzTWM8GNrKJj5kRm+UWtlKu3ia3k0c+n4wVyB0U8lldJHey
iy/q3XIPe9nHV2P75QEO8k19SB7mCEc5RjHH+a5/Qp7kFD/Up+UZznKOn8bO
ywtc5Jf6krzMFX6rr8prXOcGf4zdlLe4zV/1HVnCXe6xjql0Sp7NXJ1hGfPN
4xiZzXNzu4u5DCaNofol1mENk+lAubU6xRJq64+SDXhqbYuYzUBSeWSdb9sH
q5hIOz7YKyfI01skR1CPUntrBzPpz3T9FHnTXlzBeNryzl4tpo/+AjmMOjy2
t/OZQV/60JteZFWL6Cl70J366m6yK13onLwXxjrJjnSgtrq9bEcONdVtZRta
04pMYy1lC5pTTd1MNqUJjWlEQ7Kpqp8lGyT3QGV1veTa1EmuSZqxWsn1knea
VLUljerJ+UlxyEjORZXkHPG/kZ78lleapjleJnsDUxvPpamMt/IhZZjKeC3v
Z/z/3/gHhHiJ2Q==
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3070, 3071, 3098, 3112, 3126, 3140, 3154, 4225, 3168, 3182, 
        3196, 3210, 3224, 3238, 3252, 4239, 3266, 3280, 3294, 3308, 3322, 
        3336, 3350, 4253, 3364, 3378, 3392, 3406, 3420, 3434, 4267, 3448, 
        3462, 3476, 3490, 3504, 3518, 3532, 4281, 3546, 3560, 3574, 3588, 
        3602, 3616, 3630, 4295, 3644, 3658, 3672, 3686, 3700, 3714, 3728, 
        4309, 3742, 3756, 3770, 3784, 3798, 3812, 3826}], 
       LineBox[{3072, 3073, 3099, 3113, 3127, 3141, 3155, 4226, 3169, 3183, 
        3197, 3211, 3225, 3239, 3253, 4240, 3267, 3281, 3295, 3309, 3323, 
        3337, 3351, 4254, 3365, 3379, 3393, 3407, 3421, 3435, 4268, 3449, 
        3463, 3477, 3491, 3505, 3519, 3533, 4282, 3547, 3561, 3575, 3589, 
        3603, 3617, 3631, 4296, 3645, 3659, 3673, 3687, 3701, 3715, 3729, 
        4310, 3743, 3757, 3771, 3785, 3799, 3813, 3827}], 
       LineBox[{3074, 3075, 3100, 3114, 3128, 3142, 3156, 4227, 3170, 3184, 
        3198, 3212, 3226, 3240, 3254, 4241, 3268, 3282, 3296, 3310, 3324, 
        3338, 3352, 4255, 3366, 3380, 3394, 3408, 3422, 3436, 4269, 3450, 
        3464, 3478, 3492, 3506, 3520, 3534, 4283, 3548, 3562, 3576, 3590, 
        3604, 3618, 3632, 4297, 3646, 3660, 3674, 3688, 3702, 3716, 3730, 
        4311, 3744, 3758, 3772, 3786, 3800, 3814, 3828}], 
       LineBox[{3076, 3077, 3101, 3115, 3129, 3143, 3157, 4228, 3171, 3185, 
        3199, 3213, 3227, 3241, 3255, 4242, 3269, 3283, 3297, 3311, 3325, 
        3339, 3353, 4256, 3367, 3381, 3395, 3409, 3423, 3437, 4270, 3451, 
        3465, 3479, 3493, 3507, 3521, 3535, 4284, 3549, 3563, 3577, 3591, 
        3605, 3619, 3633, 4298, 3647, 3661, 3675, 3689, 3703, 3717, 3731, 
        4312, 3745, 3759, 3773, 3787, 3801, 3815, 3829}], 
       LineBox[{3078, 3079, 3102, 3116, 3130, 3144, 3158, 4229, 3172, 3186, 
        3200, 3214, 3228, 3242, 3256, 4243, 3270, 3284, 3298, 3312, 3326, 
        3340, 3354, 4257, 3368, 3382, 3396, 3410, 3424, 3438, 4271, 3452, 
        3466, 3480, 3494, 3508, 3522, 3536, 4285, 3550, 3564, 3578, 3592, 
        3606, 3620, 3634, 4299, 3648, 3662, 3676, 3690, 3704, 3718, 3732, 
        4313, 3746, 3760, 3774, 3788, 3802, 3816, 3830}], 
       LineBox[{3080, 3081, 3103, 3117, 3131, 3145, 3159, 4230, 3173, 3187, 
        3201, 3215, 3229, 3243, 3257, 4244, 3271, 3285, 3299, 3313, 3327, 
        3341, 3355, 4258, 3369, 3383, 3397, 3411, 3425, 3439, 4272, 3453, 
        3467, 3481, 3495, 3509, 3523, 3537, 4286, 3551, 3565, 3579, 3593, 
        3607, 3621, 3635, 4300, 3649, 3663, 3677, 3691, 3705, 3719, 3733, 
        4314, 3747, 3761, 3775, 3789, 3803, 3817, 3831}], 
       LineBox[{3082, 3083, 3104, 3118, 3132, 3146, 3160, 4231, 3174, 3188, 
        3202, 3216, 3230, 3244, 3258, 4245, 3272, 3286, 3300, 3314, 3328, 
        3342, 3356, 4259, 3370, 3384, 3398, 3412, 3426, 3440, 4273, 3454, 
        3468, 3482, 3496, 3510, 3524, 3538, 4287, 3552, 3566, 3580, 3594, 
        3608, 3622, 3636, 4301, 3650, 3664, 3678, 3692, 3706, 3720, 3734, 
        4315, 3748, 3762, 3776, 3790, 3804, 3818, 3832}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3867, 413, 468, 523, 578, 
        633, 688, 743, 3922, 798, 853, 908, 963, 1018, 1073, 1128, 3977, 1183,
         1238, 1293, 1348, 1403, 1458, 4032, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4087, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4142, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4197, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3084, 3085, 3105, 3119, 3133, 3147, 3161, 4232, 3175, 3189, 
        3203, 3217, 3231, 3245, 3259, 4246, 3273, 3287, 3301, 3315, 3329, 
        3343, 3357, 4260, 3371, 3385, 3399, 3413, 3427, 3441, 4274, 3455, 
        3469, 3483, 3497, 3511, 3525, 3539, 4288, 3553, 3567, 3581, 3595, 
        3609, 3623, 3637, 4302, 3651, 3665, 3679, 3693, 3707, 3721, 3735, 
        4316, 3749, 3763, 3777, 3791, 3805, 3819, 3833}], 
       LineBox[{3086, 3087, 3106, 3120, 3134, 3148, 3162, 4233, 3176, 3190, 
        3204, 3218, 3232, 3246, 3260, 4247, 3274, 3288, 3302, 3316, 3330, 
        3344, 3358, 4261, 3372, 3386, 3400, 3414, 3428, 3442, 4275, 3456, 
        3470, 3484, 3498, 3512, 3526, 3540, 4289, 3554, 3568, 3582, 3596, 
        3610, 3624, 3638, 4303, 3652, 3666, 3680, 3694, 3708, 3722, 3736, 
        4317, 3750, 3764, 3778, 3792, 3806, 3820, 3834}], 
       LineBox[{3088, 3089, 3107, 3121, 3135, 3149, 3163, 4234, 3177, 3191, 
        3205, 3219, 3233, 3247, 3261, 4248, 3275, 3289, 3303, 3317, 3331, 
        3345, 3359, 4262, 3373, 3387, 3401, 3415, 3429, 3443, 4276, 3457, 
        3471, 3485, 3499, 3513, 3527, 3541, 4290, 3555, 3569, 3583, 3597, 
        3611, 3625, 3639, 4304, 3653, 3667, 3681, 3695, 3709, 3723, 3737, 
        4318, 3751, 3765, 3779, 3793, 3807, 3821, 3835}], 
       LineBox[{3090, 3091, 3108, 3122, 3136, 3150, 3164, 4235, 3178, 3192, 
        3206, 3220, 3234, 3248, 3262, 4249, 3276, 3290, 3304, 3318, 3332, 
        3346, 3360, 4263, 3374, 3388, 3402, 3416, 3430, 3444, 4277, 3458, 
        3472, 3486, 3500, 3514, 3528, 3542, 4291, 3556, 3570, 3584, 3598, 
        3612, 3626, 3640, 4305, 3654, 3668, 3682, 3696, 3710, 3724, 3738, 
        4319, 3752, 3766, 3780, 3794, 3808, 3822, 3836}], 
       LineBox[{3092, 3093, 3109, 3123, 3137, 3151, 3165, 4236, 3179, 3193, 
        3207, 3221, 3235, 3249, 3263, 4250, 3277, 3291, 3305, 3319, 3333, 
        3347, 3361, 4264, 3375, 3389, 3403, 3417, 3431, 3445, 4278, 3459, 
        3473, 3487, 3501, 3515, 3529, 3543, 4292, 3557, 3571, 3585, 3599, 
        3613, 3627, 3641, 4306, 3655, 3669, 3683, 3697, 3711, 3725, 3739, 
        4320, 3753, 3767, 3781, 3795, 3809, 3823, 3837}], 
       LineBox[{3094, 3095, 3110, 3124, 3138, 3152, 3166, 4237, 3180, 3194, 
        3208, 3222, 3236, 3250, 3264, 4251, 3278, 3292, 3306, 3320, 3334, 
        3348, 3362, 4265, 3376, 3390, 3404, 3418, 3432, 3446, 4279, 3460, 
        3474, 3488, 3502, 3516, 3530, 3544, 4293, 3558, 3572, 3586, 3600, 
        3614, 3628, 3642, 4307, 3656, 3670, 3684, 3698, 3712, 3726, 3740, 
        4321, 3754, 3768, 3782, 3796, 3810, 3824, 3838}], 
       LineBox[{3096, 3097, 3111, 3125, 3139, 3153, 3167, 4238, 3181, 3195, 
        3209, 3223, 3237, 3251, 3265, 4252, 3279, 3293, 3307, 3321, 3335, 
        3349, 3363, 4266, 3377, 3391, 3405, 3419, 3433, 3447, 4280, 3461, 
        3475, 3489, 3503, 3517, 3531, 3545, 4294, 3559, 3573, 3587, 3601, 
        3615, 3629, 3643, 4308, 3657, 3671, 3685, 3699, 3713, 3727, 3741, 
        4322, 3755, 3769, 3783, 3797, 3811, 3825, 3839}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3841, 3840, 3842, 3843, 4225, 3844, 3845, 3846, 4226, 3847, 
        3848, 3849, 3850, 4227, 3851, 3852, 3853, 4228, 3854, 3855, 3856, 
        4229, 3857, 3858, 3859, 3860, 4230, 3861, 3862, 3863, 4231, 3864, 
        3865, 3866, 3867, 3868, 3869, 3870, 4232, 3871, 3872, 3873, 4233, 
        3874, 3875, 3876, 3877, 4234, 3878, 3879, 3880, 4235, 3881, 3882, 
        3883, 4236, 3884, 3885, 3886, 3887, 4237, 3888, 3889, 3890, 4238, 
        3891, 3892, 3893, 3894}], 
       LineBox[{3896, 3895, 3897, 3898, 4239, 3899, 3900, 3901, 4240, 3902, 
        3903, 3904, 3905, 4241, 3906, 3907, 3908, 4242, 3909, 3910, 3911, 
        4243, 3912, 3913, 3914, 3915, 4244, 3916, 3917, 3918, 4245, 3919, 
        3920, 3921, 3922, 3923, 3924, 3925, 4246, 3926, 3927, 3928, 4247, 
        3929, 3930, 3931, 3932, 4248, 3933, 3934, 3935, 4249, 3936, 3937, 
        3938, 4250, 3939, 3940, 3941, 3942, 4251, 3943, 3944, 3945, 4252, 
        3946, 3947, 3948, 3949}], 
       LineBox[{3951, 3950, 3952, 3953, 4253, 3954, 3955, 3956, 4254, 3957, 
        3958, 3959, 3960, 4255, 3961, 3962, 3963, 4256, 3964, 3965, 3966, 
        4257, 3967, 3968, 3969, 3970, 4258, 3971, 3972, 3973, 4259, 3974, 
        3975, 3976, 3977, 3978, 3979, 3980, 4260, 3981, 3982, 3983, 4261, 
        3984, 3985, 3986, 3987, 4262, 3988, 3989, 3990, 4263, 3991, 3992, 
        3993, 4264, 3994, 3995, 3996, 3997, 4265, 3998, 3999, 4000, 4266, 
        4001, 4002, 4003, 4004}], 
       LineBox[{4006, 4005, 4007, 4008, 4267, 4009, 4010, 4011, 4268, 4012, 
        4013, 4014, 4015, 4269, 4016, 4017, 4018, 4270, 4019, 4020, 4021, 
        4271, 4022, 4023, 4024, 4025, 4272, 4026, 4027, 4028, 4273, 4029, 
        4030, 4031, 4032, 4033, 4034, 4035, 4274, 4036, 4037, 4038, 4275, 
        4039, 4040, 4041, 4042, 4276, 4043, 4044, 4045, 4277, 4046, 4047, 
        4048, 4278, 4049, 4050, 4051, 4052, 4279, 4053, 4054, 4055, 4280, 
        4056, 4057, 4058, 4059}], 
       LineBox[{4061, 4060, 4062, 4063, 4281, 4064, 4065, 4066, 4282, 4067, 
        4068, 4069, 4070, 4283, 4071, 4072, 4073, 4284, 4074, 4075, 4076, 
        4285, 4077, 4078, 4079, 4080, 4286, 4081, 4082, 4083, 4287, 4084, 
        4085, 4086, 4087, 4088, 4089, 4090, 4288, 4091, 4092, 4093, 4289, 
        4094, 4095, 4096, 4097, 4290, 4098, 4099, 4100, 4291, 4101, 4102, 
        4103, 4292, 4104, 4105, 4106, 4107, 4293, 4108, 4109, 4110, 4294, 
        4111, 4112, 4113, 4114}], 
       LineBox[{4116, 4115, 4117, 4118, 4295, 4119, 4120, 4121, 4296, 4122, 
        4123, 4124, 4125, 4297, 4126, 4127, 4128, 4298, 4129, 4130, 4131, 
        4299, 4132, 4133, 4134, 4135, 4300, 4136, 4137, 4138, 4301, 4139, 
        4140, 4141, 4142, 4143, 4144, 4145, 4302, 4146, 4147, 4148, 4303, 
        4149, 4150, 4151, 4152, 4304, 4153, 4154, 4155, 4305, 4156, 4157, 
        4158, 4306, 4159, 4160, 4161, 4162, 4307, 4163, 4164, 4165, 4308, 
        4166, 4167, 4168, 4169}], 
       LineBox[{4171, 4170, 4172, 4173, 4309, 4174, 4175, 4176, 4310, 4177, 
        4178, 4179, 4180, 4311, 4181, 4182, 4183, 4312, 4184, 4185, 4186, 
        4313, 4187, 4188, 4189, 4190, 4314, 4191, 4192, 4193, 4315, 4194, 
        4195, 4196, 4197, 4198, 4199, 4200, 4316, 4201, 4202, 4203, 4317, 
        4204, 4205, 4206, 4207, 4318, 4208, 4209, 4210, 4319, 4211, 4212, 
        4213, 4320, 4214, 4215, 4216, 4217, 4321, 4218, 4219, 4220, 4322, 
        4221, 4222, 4223, 4224}]}}},
    VertexColors->{
      Hue[1, 0., 0.4], 
      Hue[1, 0.018518518518518517`, 0.4], 
      Hue[1, 0.037037037037037035`, 0.4], 
      Hue[1, 0.05555555555555555, 0.4], 
      Hue[1, 0.07407407407407407, 0.4], 
      Hue[1, 0.09259259259259259, 0.4], 
      Hue[1, 0.1111111111111111, 0.4], 
      Hue[1, 0.12962962962962962`, 0.4], 
      Hue[1, 0.14814814814814814`, 0.4], 
      Hue[1, 0.16666666666666666`, 0.4], 
      Hue[1, 0.18518518518518517`, 0.4], 
      Hue[1, 0.2037037037037037, 0.4], 
      Hue[1, 0.2222222222222222, 0.4], 
      Hue[1, 0.24074074074074073`, 0.4], 
      Hue[1, 0.25925925925925924`, 0.4], 
      Hue[1, 0.2777777777777778, 0.4], 
      Hue[1, 0.2962962962962963, 0.4], 
      Hue[1, 0.3148148148148148, 0.4], 
      Hue[1, 0.3333333333333333, 0.4], 
      Hue[1, 0.3518518518518518, 0.4], 
      Hue[1, 0.37037037037037035`, 0.4], 
      Hue[1, 0.3888888888888889, 0.4], 
      Hue[1, 0.4074074074074074, 0.4], 
      Hue[1, 0.42592592592592593`, 0.4], 
      Hue[1, 0.4444444444444444, 0.4], 
      Hue[1, 0.46296296296296297`, 0.4], 
      Hue[1, 0.48148148148148145`, 0.4], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.5185185185185185, 0.4], 
      Hue[1, 0.5370370370370371, 0.4], 
      Hue[1, 0.5555555555555556, 0.4], 
      Hue[1, 0.5740740740740741, 0.4], 
      Hue[1, 0.5925925925925926, 0.4], 
      Hue[1, 0.6111111111111112, 0.4], 
      Hue[1, 0.6296296296296297, 0.4], 
      Hue[1, 0.6481481481481481, 0.4], 
      Hue[1, 0.6666666666666666, 0.4], 
      Hue[1, 0.6851851851851851, 0.4], 
      Hue[1, 0.7037037037037035, 0.4], 
      Hue[1, 0.722222222222222, 0.4], 
      Hue[1, 0.7407407407407404, 0.4], 
      Hue[1, 0.7592592592592589, 0.4], 
      Hue[1, 0.7777777777777773, 0.4], 
      Hue[1, 0.7962962962962957, 0.4], 
      Hue[1, 0.8148148148148142, 0.4], 
      Hue[1, 0.8333333333333327, 0.4], 
      Hue[1, 0.8518518518518511, 0.4], 
      Hue[1, 0.8703703703703696, 0.4], 
      Hue[1, 0.8888888888888881, 0.4], 
      Hue[1, 0.9074074074074064, 0.4], 
      Hue[1, 0.9259259259259249, 0.4], 
      Hue[1, 0.9444444444444434, 0.4], 
      Hue[1, 0.9629629629629618, 0.4], 
      Hue[1, 0.9814814814814803, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4185185185185185], 
      Hue[1, 0.018518518518518517`, 0.4185185185185185], 
      Hue[1, 0.037037037037037035`, 0.4185185185185185], 
      Hue[1, 0.05555555555555555, 0.4185185185185185], 
      Hue[1, 0.07407407407407407, 0.4185185185185185], 
      Hue[1, 0.09259259259259259, 0.4185185185185185], 
      Hue[1, 0.1111111111111111, 0.4185185185185185], 
      Hue[1, 0.12962962962962962`, 0.4185185185185185], 
      Hue[1, 0.14814814814814814`, 0.4185185185185185], 
      Hue[1, 0.16666666666666666`, 0.4185185185185185], 
      Hue[1, 0.18518518518518517`, 0.4185185185185185], 
      Hue[1, 0.2037037037037037, 0.4185185185185185], 
      Hue[1, 0.2222222222222222, 0.4185185185185185], 
      Hue[1, 0.24074074074074073`, 0.4185185185185185], 
      Hue[1, 0.25925925925925924`, 0.4185185185185185], 
      Hue[1, 0.2777777777777778, 0.4185185185185185], 
      Hue[1, 0.2962962962962963, 0.4185185185185185], 
      Hue[1, 0.3148148148148148, 0.4185185185185185], 
      Hue[1, 0.3333333333333333, 0.4185185185185185], 
      Hue[1, 0.3518518518518518, 0.4185185185185185], 
      Hue[1, 0.37037037037037035`, 0.4185185185185185], 
      Hue[1, 0.3888888888888889, 0.4185185185185185], 
      Hue[1, 0.4074074074074074, 0.4185185185185185], 
      Hue[1, 0.42592592592592593`, 0.4185185185185185], 
      Hue[1, 0.4444444444444444, 0.4185185185185185], 
      Hue[1, 0.46296296296296297`, 0.4185185185185185], 
      Hue[1, 0.48148148148148145`, 0.4185185185185185], 
      Hue[1, 0.5, 0.4185185185185185], 
      Hue[1, 0.5185185185185185, 0.4185185185185185], 
      Hue[1, 0.5370370370370371, 0.4185185185185185], 
      Hue[1, 0.5555555555555556, 0.4185185185185185], 
      Hue[1, 0.5740740740740741, 0.4185185185185185], 
      Hue[1, 0.5925925925925926, 0.4185185185185185], 
      Hue[1, 0.6111111111111112, 0.4185185185185185], 
      Hue[1, 0.6296296296296297, 0.4185185185185185], 
      Hue[1, 0.6481481481481481, 0.4185185185185185], 
      Hue[1, 0.6666666666666666, 0.4185185185185185], 
      Hue[1, 0.6851851851851851, 0.4185185185185185], 
      Hue[1, 0.7037037037037035, 0.4185185185185185], 
      Hue[1, 0.722222222222222, 0.4185185185185185], 
      Hue[1, 0.7407407407407404, 0.4185185185185185], 
      Hue[1, 0.7592592592592589, 0.4185185185185185], 
      Hue[1, 0.7777777777777773, 0.4185185185185185], 
      Hue[1, 0.7962962962962957, 0.4185185185185185], 
      Hue[1, 0.8148148148148142, 0.4185185185185185], 
      Hue[1, 0.8333333333333327, 0.4185185185185185], 
      Hue[1, 0.8518518518518511, 0.4185185185185185], 
      Hue[1, 0.8703703703703696, 0.4185185185185185], 
      Hue[1, 0.8888888888888881, 0.4185185185185185], 
      Hue[1, 0.9074074074074064, 0.4185185185185185], 
      Hue[1, 0.9259259259259249, 0.4185185185185185], 
      Hue[1, 0.9444444444444434, 0.4185185185185185], 
      Hue[1, 0.9629629629629618, 0.4185185185185185], 
      Hue[1, 0.9814814814814803, 0.4185185185185185], 
      Hue[1, 1., 0.4185185185185185], 
      Hue[1, 0., 0.43703703703703706`], 
      Hue[1, 0.018518518518518517`, 0.43703703703703706`], 
      Hue[1, 0.037037037037037035`, 0.43703703703703706`], 
      Hue[1, 0.05555555555555555, 0.43703703703703706`], 
      Hue[1, 0.07407407407407407, 0.43703703703703706`], 
      Hue[1, 0.09259259259259259, 0.43703703703703706`], 
      Hue[1, 0.1111111111111111, 0.43703703703703706`], 
      Hue[1, 0.12962962962962962`, 0.43703703703703706`], 
      Hue[1, 0.14814814814814814`, 0.43703703703703706`], 
      Hue[1, 0.16666666666666666`, 0.43703703703703706`], 
      Hue[1, 0.18518518518518517`, 0.43703703703703706`], 
      Hue[1, 0.2037037037037037, 0.43703703703703706`], 
      Hue[1, 0.2222222222222222, 0.43703703703703706`], 
      Hue[1, 0.24074074074074073`, 0.43703703703703706`], 
      Hue[1, 0.25925925925925924`, 0.43703703703703706`], 
      Hue[1, 0.2777777777777778, 0.43703703703703706`], 
      Hue[1, 0.2962962962962963, 0.43703703703703706`], 
      Hue[1, 0.3148148148148148, 0.43703703703703706`], 
      Hue[1, 0.3333333333333333, 0.43703703703703706`], 
      Hue[1, 0.3518518518518518, 0.43703703703703706`], 
      Hue[1, 0.37037037037037035`, 0.43703703703703706`], 
      Hue[1, 0.3888888888888889, 0.43703703703703706`], 
      Hue[1, 0.4074074074074074, 0.43703703703703706`], 
      Hue[1, 0.42592592592592593`, 0.43703703703703706`], 
      Hue[1, 0.4444444444444444, 0.43703703703703706`], 
      Hue[1, 0.46296296296296297`, 0.43703703703703706`], 
      Hue[1, 0.48148148148148145`, 0.43703703703703706`], 
      Hue[1, 0.5, 0.43703703703703706`], 
      Hue[1, 0.5185185185185185, 0.43703703703703706`], 
      Hue[1, 0.5370370370370371, 0.43703703703703706`], 
      Hue[1, 0.5555555555555556, 0.43703703703703706`], 
      Hue[1, 0.5740740740740741, 0.43703703703703706`], 
      Hue[1, 0.5925925925925926, 0.43703703703703706`], 
      Hue[1, 0.6111111111111112, 0.43703703703703706`], 
      Hue[1, 0.6296296296296297, 0.43703703703703706`], 
      Hue[1, 0.6481481481481481, 0.43703703703703706`], 
      Hue[1, 0.6666666666666666, 0.43703703703703706`], 
      Hue[1, 0.6851851851851851, 0.43703703703703706`], 
      Hue[1, 0.7037037037037035, 0.43703703703703706`], 
      Hue[1, 0.722222222222222, 0.43703703703703706`], 
      Hue[1, 0.7407407407407404, 0.43703703703703706`], 
      Hue[1, 0.7592592592592589, 0.43703703703703706`], 
      Hue[1, 0.7777777777777773, 0.43703703703703706`], 
      Hue[1, 0.7962962962962957, 0.43703703703703706`], 
      Hue[1, 0.8148148148148142, 0.43703703703703706`], 
      Hue[1, 0.8333333333333327, 0.43703703703703706`], 
      Hue[1, 0.8518518518518511, 0.43703703703703706`], 
      Hue[1, 0.8703703703703696, 0.43703703703703706`], 
      Hue[1, 0.8888888888888881, 0.43703703703703706`], 
      Hue[1, 0.9074074074074064, 0.43703703703703706`], 
      Hue[1, 0.9259259259259249, 0.43703703703703706`], 
      Hue[1, 0.9444444444444434, 0.43703703703703706`], 
      Hue[1, 0.9629629629629618, 0.43703703703703706`], 
      Hue[1, 0.9814814814814803, 0.43703703703703706`], 
      Hue[1, 1., 0.43703703703703706`], 
      Hue[1, 0., 0.4555555555555556], 
      Hue[1, 0.018518518518518517`, 0.4555555555555556], 
      Hue[1, 0.037037037037037035`, 0.4555555555555556], 
      Hue[1, 0.05555555555555555, 0.4555555555555556], 
      Hue[1, 0.07407407407407407, 0.4555555555555556], 
      Hue[1, 0.09259259259259259, 0.4555555555555556], 
      Hue[1, 0.1111111111111111, 0.4555555555555556], 
      Hue[1, 0.12962962962962962`, 0.4555555555555556], 
      Hue[1, 0.14814814814814814`, 0.4555555555555556], 
      Hue[1, 0.16666666666666666`, 0.4555555555555556], 
      Hue[1, 0.18518518518518517`, 0.4555555555555556], 
      Hue[1, 0.2037037037037037, 0.4555555555555556], 
      Hue[1, 0.2222222222222222, 0.4555555555555556], 
      Hue[1, 0.24074074074074073`, 0.4555555555555556], 
      Hue[1, 0.25925925925925924`, 0.4555555555555556], 
      Hue[1, 0.2777777777777778, 0.4555555555555556], 
      Hue[1, 0.2962962962962963, 0.4555555555555556], 
      Hue[1, 0.3148148148148148, 0.4555555555555556], 
      Hue[1, 0.3333333333333333, 0.4555555555555556], 
      Hue[1, 0.3518518518518518, 0.4555555555555556], 
      Hue[1, 0.37037037037037035`, 0.4555555555555556], 
      Hue[1, 0.3888888888888889, 0.4555555555555556], 
      Hue[1, 0.4074074074074074, 0.4555555555555556], 
      Hue[1, 0.42592592592592593`, 0.4555555555555556], 
      Hue[1, 0.4444444444444444, 0.4555555555555556], 
      Hue[1, 0.46296296296296297`, 0.4555555555555556], 
      Hue[1, 0.48148148148148145`, 0.4555555555555556], 
      Hue[1, 0.5, 0.4555555555555556], 
      Hue[1, 0.5185185185185185, 0.4555555555555556], 
      Hue[1, 0.5370370370370371, 0.4555555555555556], 
      Hue[1, 0.5555555555555556, 0.4555555555555556], 
      Hue[1, 0.5740740740740741, 0.4555555555555556], 
      Hue[1, 0.5925925925925926, 0.4555555555555556], 
      Hue[1, 0.6111111111111112, 0.4555555555555556], 
      Hue[1, 0.6296296296296297, 0.4555555555555556], 
      Hue[1, 0.6481481481481481, 0.4555555555555556], 
      Hue[1, 0.6666666666666666, 0.4555555555555556], 
      Hue[1, 0.6851851851851851, 0.4555555555555556], 
      Hue[1, 0.7037037037037035, 0.4555555555555556], 
      Hue[1, 0.722222222222222, 0.4555555555555556], 
      Hue[1, 0.7407407407407404, 0.4555555555555556], 
      Hue[1, 0.7592592592592589, 0.4555555555555556], 
      Hue[1, 0.7777777777777773, 0.4555555555555556], 
      Hue[1, 0.7962962962962957, 0.4555555555555556], 
      Hue[1, 0.8148148148148142, 0.4555555555555556], 
      Hue[1, 0.8333333333333327, 0.4555555555555556], 
      Hue[1, 0.8518518518518511, 0.4555555555555556], 
      Hue[1, 0.8703703703703696, 0.4555555555555556], 
      Hue[1, 0.8888888888888881, 0.4555555555555556], 
      Hue[1, 0.9074074074074064, 0.4555555555555556], 
      Hue[1, 0.9259259259259249, 0.4555555555555556], 
      Hue[1, 0.9444444444444434, 0.4555555555555556], 
      Hue[1, 0.9629629629629618, 0.4555555555555556], 
      Hue[1, 0.9814814814814803, 0.4555555555555556], 
      Hue[1, 1., 0.4555555555555556], 
      Hue[1, 0., 0.4740740740740741], 
      Hue[1, 0.018518518518518517`, 0.4740740740740741], 
      Hue[1, 0.037037037037037035`, 0.4740740740740741], 
      Hue[1, 0.05555555555555555, 0.4740740740740741], 
      Hue[1, 0.07407407407407407, 0.4740740740740741], 
      Hue[1, 0.09259259259259259, 0.4740740740740741], 
      Hue[1, 0.1111111111111111, 0.4740740740740741], 
      Hue[1, 0.12962962962962962`, 0.4740740740740741], 
      Hue[1, 0.14814814814814814`, 0.4740740740740741], 
      Hue[1, 0.16666666666666666`, 0.4740740740740741], 
      Hue[1, 0.18518518518518517`, 0.4740740740740741], 
      Hue[1, 0.2037037037037037, 0.4740740740740741], 
      Hue[1, 0.2222222222222222, 0.4740740740740741], 
      Hue[1, 0.24074074074074073`, 0.4740740740740741], 
      Hue[1, 0.25925925925925924`, 0.4740740740740741], 
      Hue[1, 0.2777777777777778, 0.4740740740740741], 
      Hue[1, 0.2962962962962963, 0.4740740740740741], 
      Hue[1, 0.3148148148148148, 0.4740740740740741], 
      Hue[1, 0.3333333333333333, 0.4740740740740741], 
      Hue[1, 0.3518518518518518, 0.4740740740740741], 
      Hue[1, 0.37037037037037035`, 0.4740740740740741], 
      Hue[1, 0.3888888888888889, 0.4740740740740741], 
      Hue[1, 0.4074074074074074, 0.4740740740740741], 
      Hue[1, 0.42592592592592593`, 0.4740740740740741], 
      Hue[1, 0.4444444444444444, 0.4740740740740741], 
      Hue[1, 0.46296296296296297`, 0.4740740740740741], 
      Hue[1, 0.48148148148148145`, 0.4740740740740741], 
      Hue[1, 0.5, 0.4740740740740741], 
      Hue[1, 0.5185185185185185, 0.4740740740740741], 
      Hue[1, 0.5370370370370371, 0.4740740740740741], 
      Hue[1, 0.5555555555555556, 0.4740740740740741], 
      Hue[1, 0.5740740740740741, 0.4740740740740741], 
      Hue[1, 0.5925925925925926, 0.4740740740740741], 
      Hue[1, 0.6111111111111112, 0.4740740740740741], 
      Hue[1, 0.6296296296296297, 0.4740740740740741], 
      Hue[1, 0.6481481481481481, 0.4740740740740741], 
      Hue[1, 0.6666666666666666, 0.4740740740740741], 
      Hue[1, 0.6851851851851851, 0.4740740740740741], 
      Hue[1, 0.7037037037037035, 0.4740740740740741], 
      Hue[1, 0.722222222222222, 0.4740740740740741], 
      Hue[1, 0.7407407407407404, 0.4740740740740741], 
      Hue[1, 0.7592592592592589, 0.4740740740740741], 
      Hue[1, 0.7777777777777773, 0.4740740740740741], 
      Hue[1, 0.7962962962962957, 0.4740740740740741], 
      Hue[1, 0.8148148148148142, 0.4740740740740741], 
      Hue[1, 0.8333333333333327, 0.4740740740740741], 
      Hue[1, 0.8518518518518511, 0.4740740740740741], 
      Hue[1, 0.8703703703703696, 0.4740740740740741], 
      Hue[1, 0.8888888888888881, 0.4740740740740741], 
      Hue[1, 0.9074074074074064, 0.4740740740740741], 
      Hue[1, 0.9259259259259249, 0.4740740740740741], 
      Hue[1, 0.9444444444444434, 0.4740740740740741], 
      Hue[1, 0.9629629629629618, 0.4740740740740741], 
      Hue[1, 0.9814814814814803, 0.4740740740740741], 
      Hue[1, 1., 0.4740740740740741], 
      Hue[1, 0., 0.4925925925925926], 
      Hue[1, 0.018518518518518517`, 0.4925925925925926], 
      Hue[1, 0.037037037037037035`, 0.4925925925925926], 
      Hue[1, 0.05555555555555555, 0.4925925925925926], 
      Hue[1, 0.07407407407407407, 0.4925925925925926], 
      Hue[1, 0.09259259259259259, 0.4925925925925926], 
      Hue[1, 0.1111111111111111, 0.4925925925925926], 
      Hue[1, 0.12962962962962962`, 0.4925925925925926], 
      Hue[1, 0.14814814814814814`, 0.4925925925925926], 
      Hue[1, 0.16666666666666666`, 0.4925925925925926], 
      Hue[1, 0.18518518518518517`, 0.4925925925925926], 
      Hue[1, 0.2037037037037037, 0.4925925925925926], 
      Hue[1, 0.2222222222222222, 0.4925925925925926], 
      Hue[1, 0.24074074074074073`, 0.4925925925925926], 
      Hue[1, 0.25925925925925924`, 0.4925925925925926], 
      Hue[1, 0.2777777777777778, 0.4925925925925926], 
      Hue[1, 0.2962962962962963, 0.4925925925925926], 
      Hue[1, 0.3148148148148148, 0.4925925925925926], 
      Hue[1, 0.3333333333333333, 0.4925925925925926], 
      Hue[1, 0.3518518518518518, 0.4925925925925926], 
      Hue[1, 0.37037037037037035`, 0.4925925925925926], 
      Hue[1, 0.3888888888888889, 0.4925925925925926], 
      Hue[1, 0.4074074074074074, 0.4925925925925926], 
      Hue[1, 0.42592592592592593`, 0.4925925925925926], 
      Hue[1, 0.4444444444444444, 0.4925925925925926], 
      Hue[1, 0.46296296296296297`, 0.4925925925925926], 
      Hue[1, 0.48148148148148145`, 0.4925925925925926], 
      Hue[1, 0.5, 0.4925925925925926], 
      Hue[1, 0.5185185185185185, 0.4925925925925926], 
      Hue[1, 0.5370370370370371, 0.4925925925925926], 
      Hue[1, 0.5555555555555556, 0.4925925925925926], 
      Hue[1, 0.5740740740740741, 0.4925925925925926], 
      Hue[1, 0.5925925925925926, 0.4925925925925926], 
      Hue[1, 0.6111111111111112, 0.4925925925925926], 
      Hue[1, 0.6296296296296297, 0.4925925925925926], 
      Hue[1, 0.6481481481481481, 0.4925925925925926], 
      Hue[1, 0.6666666666666666, 0.4925925925925926], 
      Hue[1, 0.6851851851851851, 0.4925925925925926], 
      Hue[1, 0.7037037037037035, 0.4925925925925926], 
      Hue[1, 0.722222222222222, 0.4925925925925926], 
      Hue[1, 0.7407407407407404, 0.4925925925925926], 
      Hue[1, 0.7592592592592589, 0.4925925925925926], 
      Hue[1, 0.7777777777777773, 0.4925925925925926], 
      Hue[1, 0.7962962962962957, 0.4925925925925926], 
      Hue[1, 0.8148148148148142, 0.4925925925925926], 
      Hue[1, 0.8333333333333327, 0.4925925925925926], 
      Hue[1, 0.8518518518518511, 0.4925925925925926], 
      Hue[1, 0.8703703703703696, 0.4925925925925926], 
      Hue[1, 0.8888888888888881, 0.4925925925925926], 
      Hue[1, 0.9074074074074064, 0.4925925925925926], 
      Hue[1, 0.9259259259259249, 0.4925925925925926], 
      Hue[1, 0.9444444444444434, 0.4925925925925926], 
      Hue[1, 0.9629629629629618, 0.4925925925925926], 
      Hue[1, 0.9814814814814803, 0.4925925925925926], 
      Hue[1, 1., 0.4925925925925926], 
      Hue[1, 0., 0.5111111111111111], 
      Hue[1, 0.018518518518518517`, 0.5111111111111111], 
      Hue[1, 0.037037037037037035`, 0.5111111111111111], 
      Hue[1, 0.05555555555555555, 0.5111111111111111], 
      Hue[1, 0.07407407407407407, 0.5111111111111111], 
      Hue[1, 0.09259259259259259, 0.5111111111111111], 
      Hue[1, 0.1111111111111111, 0.5111111111111111], 
      Hue[1, 0.12962962962962962`, 0.5111111111111111], 
      Hue[1, 0.14814814814814814`, 0.5111111111111111], 
      Hue[1, 0.16666666666666666`, 0.5111111111111111], 
      Hue[1, 0.18518518518518517`, 0.5111111111111111], 
      Hue[1, 0.2037037037037037, 0.5111111111111111], 
      Hue[1, 0.2222222222222222, 0.5111111111111111], 
      Hue[1, 0.24074074074074073`, 0.5111111111111111], 
      Hue[1, 0.25925925925925924`, 0.5111111111111111], 
      Hue[1, 0.2777777777777778, 0.5111111111111111], 
      Hue[1, 0.2962962962962963, 0.5111111111111111], 
      Hue[1, 0.3148148148148148, 0.5111111111111111], 
      Hue[1, 0.3333333333333333, 0.5111111111111111], 
      Hue[1, 0.3518518518518518, 0.5111111111111111], 
      Hue[1, 0.37037037037037035`, 0.5111111111111111], 
      Hue[1, 0.3888888888888889, 0.5111111111111111], 
      Hue[1, 0.4074074074074074, 0.5111111111111111], 
      Hue[1, 0.42592592592592593`, 0.5111111111111111], 
      Hue[1, 0.4444444444444444, 0.5111111111111111], 
      Hue[1, 0.46296296296296297`, 0.5111111111111111], 
      Hue[1, 0.48148148148148145`, 0.5111111111111111], 
      Hue[1, 0.5, 0.5111111111111111], 
      Hue[1, 0.5185185185185185, 0.5111111111111111], 
      Hue[1, 0.5370370370370371, 0.5111111111111111], 
      Hue[1, 0.5555555555555556, 0.5111111111111111], 
      Hue[1, 0.5740740740740741, 0.5111111111111111], 
      Hue[1, 0.5925925925925926, 0.5111111111111111], 
      Hue[1, 0.6111111111111112, 0.5111111111111111], 
      Hue[1, 0.6296296296296297, 0.5111111111111111], 
      Hue[1, 0.6481481481481481, 0.5111111111111111], 
      Hue[1, 0.6666666666666666, 0.5111111111111111], 
      Hue[1, 0.6851851851851851, 0.5111111111111111], 
      Hue[1, 0.7037037037037035, 0.5111111111111111], 
      Hue[1, 0.722222222222222, 0.5111111111111111], 
      Hue[1, 0.7407407407407404, 0.5111111111111111], 
      Hue[1, 0.7592592592592589, 0.5111111111111111], 
      Hue[1, 0.7777777777777773, 0.5111111111111111], 
      Hue[1, 0.7962962962962957, 0.5111111111111111], 
      Hue[1, 0.8148148148148142, 0.5111111111111111], 
      Hue[1, 0.8333333333333327, 0.5111111111111111], 
      Hue[1, 0.8518518518518511, 0.5111111111111111], 
      Hue[1, 0.8703703703703696, 0.5111111111111111], 
      Hue[1, 0.8888888888888881, 0.5111111111111111], 
      Hue[1, 0.9074074074074064, 0.5111111111111111], 
      Hue[1, 0.9259259259259249, 0.5111111111111111], 
      Hue[1, 0.9444444444444434, 0.5111111111111111], 
      Hue[1, 0.9629629629629618, 0.5111111111111111], 
      Hue[1, 0.9814814814814803, 0.5111111111111111], 
      Hue[1, 1., 0.5111111111111111], 
      Hue[1, 0., 0.5296296296296297], 
      Hue[1, 0.018518518518518517`, 0.5296296296296297], 
      Hue[1, 0.037037037037037035`, 0.5296296296296297], 
      Hue[1, 0.05555555555555555, 0.5296296296296297], 
      Hue[1, 0.07407407407407407, 0.5296296296296297], 
      Hue[1, 0.09259259259259259, 0.5296296296296297], 
      Hue[1, 0.1111111111111111, 0.5296296296296297], 
      Hue[1, 0.12962962962962962`, 0.5296296296296297], 
      Hue[1, 0.14814814814814814`, 0.5296296296296297], 
      Hue[1, 0.16666666666666666`, 0.5296296296296297], 
      Hue[1, 0.18518518518518517`, 0.5296296296296297], 
      Hue[1, 0.2037037037037037, 0.5296296296296297], 
      Hue[1, 0.2222222222222222, 0.5296296296296297], 
      Hue[1, 0.24074074074074073`, 0.5296296296296297], 
      Hue[1, 0.25925925925925924`, 0.5296296296296297], 
      Hue[1, 0.2777777777777778, 0.5296296296296297], 
      Hue[1, 0.2962962962962963, 0.5296296296296297], 
      Hue[1, 0.3148148148148148, 0.5296296296296297], 
      Hue[1, 0.3333333333333333, 0.5296296296296297], 
      Hue[1, 0.3518518518518518, 0.5296296296296297], 
      Hue[1, 0.37037037037037035`, 0.5296296296296297], 
      Hue[1, 0.3888888888888889, 0.5296296296296297], 
      Hue[1, 0.4074074074074074, 0.5296296296296297], 
      Hue[1, 0.42592592592592593`, 0.5296296296296297], 
      Hue[1, 0.4444444444444444, 0.5296296296296297], 
      Hue[1, 0.46296296296296297`, 0.5296296296296297], 
      Hue[1, 0.48148148148148145`, 0.5296296296296297], 
      Hue[1, 0.5, 0.5296296296296297], 
      Hue[1, 0.5185185185185185, 0.5296296296296297], 
      Hue[1, 0.5370370370370371, 0.5296296296296297], 
      Hue[1, 0.5555555555555556, 0.5296296296296297], 
      Hue[1, 0.5740740740740741, 0.5296296296296297], 
      Hue[1, 0.5925925925925926, 0.5296296296296297], 
      Hue[1, 0.6111111111111112, 0.5296296296296297], 
      Hue[1, 0.6296296296296297, 0.5296296296296297], 
      Hue[1, 0.6481481481481481, 0.5296296296296297], 
      Hue[1, 0.6666666666666666, 0.5296296296296297], 
      Hue[1, 0.6851851851851851, 0.5296296296296297], 
      Hue[1, 0.7037037037037035, 0.5296296296296297], 
      Hue[1, 0.722222222222222, 0.5296296296296297], 
      Hue[1, 0.7407407407407404, 0.5296296296296297], 
      Hue[1, 0.7592592592592589, 0.5296296296296297], 
      Hue[1, 0.7777777777777773, 0.5296296296296297], 
      Hue[1, 0.7962962962962957, 0.5296296296296297], 
      Hue[1, 0.8148148148148142, 0.5296296296296297], 
      Hue[1, 0.8333333333333327, 0.5296296296296297], 
      Hue[1, 0.8518518518518511, 0.5296296296296297], 
      Hue[1, 0.8703703703703696, 0.5296296296296297], 
      Hue[1, 0.8888888888888881, 0.5296296296296297], 
      Hue[1, 0.9074074074074064, 0.5296296296296297], 
      Hue[1, 0.9259259259259249, 0.5296296296296297], 
      Hue[1, 0.9444444444444434, 0.5296296296296297], 
      Hue[1, 0.9629629629629618, 0.5296296296296297], 
      Hue[1, 0.9814814814814803, 0.5296296296296297], 
      Hue[1, 1., 0.5296296296296297], 
      Hue[1, 0., 0.5481481481481482], 
      Hue[1, 0.018518518518518517`, 0.5481481481481482], 
      Hue[1, 0.037037037037037035`, 0.5481481481481482], 
      Hue[1, 0.05555555555555555, 0.5481481481481482], 
      Hue[1, 0.07407407407407407, 0.5481481481481482], 
      Hue[1, 0.09259259259259259, 0.5481481481481482], 
      Hue[1, 0.1111111111111111, 0.5481481481481482], 
      Hue[1, 0.12962962962962962`, 0.5481481481481482], 
      Hue[1, 0.14814814814814814`, 0.5481481481481482], 
      Hue[1, 0.16666666666666666`, 0.5481481481481482], 
      Hue[1, 0.18518518518518517`, 0.5481481481481482], 
      Hue[1, 0.2037037037037037, 0.5481481481481482], 
      Hue[1, 0.2222222222222222, 0.5481481481481482], 
      Hue[1, 0.24074074074074073`, 0.5481481481481482], 
      Hue[1, 0.25925925925925924`, 0.5481481481481482], 
      Hue[1, 0.2777777777777778, 0.5481481481481482], 
      Hue[1, 0.2962962962962963, 0.5481481481481482], 
      Hue[1, 0.3148148148148148, 0.5481481481481482], 
      Hue[1, 0.3333333333333333, 0.5481481481481482], 
      Hue[1, 0.3518518518518518, 0.5481481481481482], 
      Hue[1, 0.37037037037037035`, 0.5481481481481482], 
      Hue[1, 0.3888888888888889, 0.5481481481481482], 
      Hue[1, 0.4074074074074074, 0.5481481481481482], 
      Hue[1, 0.42592592592592593`, 0.5481481481481482], 
      Hue[1, 0.4444444444444444, 0.5481481481481482], 
      Hue[1, 0.46296296296296297`, 0.5481481481481482], 
      Hue[1, 0.48148148148148145`, 0.5481481481481482], 
      Hue[1, 0.5, 0.5481481481481482], 
      Hue[1, 0.5185185185185185, 0.5481481481481482], 
      Hue[1, 0.5370370370370371, 0.5481481481481482], 
      Hue[1, 0.5555555555555556, 0.5481481481481482], 
      Hue[1, 0.5740740740740741, 0.5481481481481482], 
      Hue[1, 0.5925925925925926, 0.5481481481481482], 
      Hue[1, 0.6111111111111112, 0.5481481481481482], 
      Hue[1, 0.6296296296296297, 0.5481481481481482], 
      Hue[1, 0.6481481481481481, 0.5481481481481482], 
      Hue[1, 0.6666666666666666, 0.5481481481481482], 
      Hue[1, 0.6851851851851851, 0.5481481481481482], 
      Hue[1, 0.7037037037037035, 0.5481481481481482], 
      Hue[1, 0.722222222222222, 0.5481481481481482], 
      Hue[1, 0.7407407407407404, 0.5481481481481482], 
      Hue[1, 0.7592592592592589, 0.5481481481481482], 
      Hue[1, 0.7777777777777773, 0.5481481481481482], 
      Hue[1, 0.7962962962962957, 0.5481481481481482], 
      Hue[1, 0.8148148148148142, 0.5481481481481482], 
      Hue[1, 0.8333333333333327, 0.5481481481481482], 
      Hue[1, 0.8518518518518511, 0.5481481481481482], 
      Hue[1, 0.8703703703703696, 0.5481481481481482], 
      Hue[1, 0.8888888888888881, 0.5481481481481482], 
      Hue[1, 0.9074074074074064, 0.5481481481481482], 
      Hue[1, 0.9259259259259249, 0.5481481481481482], 
      Hue[1, 0.9444444444444434, 0.5481481481481482], 
      Hue[1, 0.9629629629629618, 0.5481481481481482], 
      Hue[1, 0.9814814814814803, 0.5481481481481482], 
      Hue[1, 1., 0.5481481481481482], 
      Hue[1, 0., 0.5666666666666667], 
      Hue[1, 0.018518518518518517`, 0.5666666666666667], 
      Hue[1, 0.037037037037037035`, 0.5666666666666667], 
      Hue[1, 0.05555555555555555, 0.5666666666666667], 
      Hue[1, 0.07407407407407407, 0.5666666666666667], 
      Hue[1, 0.09259259259259259, 0.5666666666666667], 
      Hue[1, 0.1111111111111111, 0.5666666666666667], 
      Hue[1, 0.12962962962962962`, 0.5666666666666667], 
      Hue[1, 0.14814814814814814`, 0.5666666666666667], 
      Hue[1, 0.16666666666666666`, 0.5666666666666667], 
      Hue[1, 0.18518518518518517`, 0.5666666666666667], 
      Hue[1, 0.2037037037037037, 0.5666666666666667], 
      Hue[1, 0.2222222222222222, 0.5666666666666667], 
      Hue[1, 0.24074074074074073`, 0.5666666666666667], 
      Hue[1, 0.25925925925925924`, 0.5666666666666667], 
      Hue[1, 0.2777777777777778, 0.5666666666666667], 
      Hue[1, 0.2962962962962963, 0.5666666666666667], 
      Hue[1, 0.3148148148148148, 0.5666666666666667], 
      Hue[1, 0.3333333333333333, 0.5666666666666667], 
      Hue[1, 0.3518518518518518, 0.5666666666666667], 
      Hue[1, 0.37037037037037035`, 0.5666666666666667], 
      Hue[1, 0.3888888888888889, 0.5666666666666667], 
      Hue[1, 0.4074074074074074, 0.5666666666666667], 
      Hue[1, 0.42592592592592593`, 0.5666666666666667], 
      Hue[1, 0.4444444444444444, 0.5666666666666667], 
      Hue[1, 0.46296296296296297`, 0.5666666666666667], 
      Hue[1, 0.48148148148148145`, 0.5666666666666667], 
      Hue[1, 0.5, 0.5666666666666667], 
      Hue[1, 0.5185185185185185, 0.5666666666666667], 
      Hue[1, 0.5370370370370371, 0.5666666666666667], 
      Hue[1, 0.5555555555555556, 0.5666666666666667], 
      Hue[1, 0.5740740740740741, 0.5666666666666667], 
      Hue[1, 0.5925925925925926, 0.5666666666666667], 
      Hue[1, 0.6111111111111112, 0.5666666666666667], 
      Hue[1, 0.6296296296296297, 0.5666666666666667], 
      Hue[1, 0.6481481481481481, 0.5666666666666667], 
      Hue[1, 0.6666666666666666, 0.5666666666666667], 
      Hue[1, 0.6851851851851851, 0.5666666666666667], 
      Hue[1, 0.7037037037037035, 0.5666666666666667], 
      Hue[1, 0.722222222222222, 0.5666666666666667], 
      Hue[1, 0.7407407407407404, 0.5666666666666667], 
      Hue[1, 0.7592592592592589, 0.5666666666666667], 
      Hue[1, 0.7777777777777773, 0.5666666666666667], 
      Hue[1, 0.7962962962962957, 0.5666666666666667], 
      Hue[1, 0.8148148148148142, 0.5666666666666667], 
      Hue[1, 0.8333333333333327, 0.5666666666666667], 
      Hue[1, 0.8518518518518511, 0.5666666666666667], 
      Hue[1, 0.8703703703703696, 0.5666666666666667], 
      Hue[1, 0.8888888888888881, 0.5666666666666667], 
      Hue[1, 0.9074074074074064, 0.5666666666666667], 
      Hue[1, 0.9259259259259249, 0.5666666666666667], 
      Hue[1, 0.9444444444444434, 0.5666666666666667], 
      Hue[1, 0.9629629629629618, 0.5666666666666667], 
      Hue[1, 0.9814814814814803, 0.5666666666666667], 
      Hue[1, 1., 0.5666666666666667], 
      Hue[1, 0., 0.5851851851851851], 
      Hue[1, 0.018518518518518517`, 0.5851851851851851], 
      Hue[1, 0.037037037037037035`, 0.5851851851851851], 
      Hue[1, 0.05555555555555555, 0.5851851851851851], 
      Hue[1, 0.07407407407407407, 0.5851851851851851], 
      Hue[1, 0.09259259259259259, 0.5851851851851851], 
      Hue[1, 0.1111111111111111, 0.5851851851851851], 
      Hue[1, 0.12962962962962962`, 0.5851851851851851], 
      Hue[1, 0.14814814814814814`, 0.5851851851851851], 
      Hue[1, 0.16666666666666666`, 0.5851851851851851], 
      Hue[1, 0.18518518518518517`, 0.5851851851851851], 
      Hue[1, 0.2037037037037037, 0.5851851851851851], 
      Hue[1, 0.2222222222222222, 0.5851851851851851], 
      Hue[1, 0.24074074074074073`, 0.5851851851851851], 
      Hue[1, 0.25925925925925924`, 0.5851851851851851], 
      Hue[1, 0.2777777777777778, 0.5851851851851851], 
      Hue[1, 0.2962962962962963, 0.5851851851851851], 
      Hue[1, 0.3148148148148148, 0.5851851851851851], 
      Hue[1, 0.3333333333333333, 0.5851851851851851], 
      Hue[1, 0.3518518518518518, 0.5851851851851851], 
      Hue[1, 0.37037037037037035`, 0.5851851851851851], 
      Hue[1, 0.3888888888888889, 0.5851851851851851], 
      Hue[1, 0.4074074074074074, 0.5851851851851851], 
      Hue[1, 0.42592592592592593`, 0.5851851851851851], 
      Hue[1, 0.4444444444444444, 0.5851851851851851], 
      Hue[1, 0.46296296296296297`, 0.5851851851851851], 
      Hue[1, 0.48148148148148145`, 0.5851851851851851], 
      Hue[1, 0.5, 0.5851851851851851], 
      Hue[1, 0.5185185185185185, 0.5851851851851851], 
      Hue[1, 0.5370370370370371, 0.5851851851851851], 
      Hue[1, 0.5555555555555556, 0.5851851851851851], 
      Hue[1, 0.5740740740740741, 0.5851851851851851], 
      Hue[1, 0.5925925925925926, 0.5851851851851851], 
      Hue[1, 0.6111111111111112, 0.5851851851851851], 
      Hue[1, 0.6296296296296297, 0.5851851851851851], 
      Hue[1, 0.6481481481481481, 0.5851851851851851], 
      Hue[1, 0.6666666666666666, 0.5851851851851851], 
      Hue[1, 0.6851851851851851, 0.5851851851851851], 
      Hue[1, 0.7037037037037035, 0.5851851851851851], 
      Hue[1, 0.722222222222222, 0.5851851851851851], 
      Hue[1, 0.7407407407407404, 0.5851851851851851], 
      Hue[1, 0.7592592592592589, 0.5851851851851851], 
      Hue[1, 0.7777777777777773, 0.5851851851851851], 
      Hue[1, 0.7962962962962957, 0.5851851851851851], 
      Hue[1, 0.8148148148148142, 0.5851851851851851], 
      Hue[1, 0.8333333333333327, 0.5851851851851851], 
      Hue[1, 0.8518518518518511, 0.5851851851851851], 
      Hue[1, 0.8703703703703696, 0.5851851851851851], 
      Hue[1, 0.8888888888888881, 0.5851851851851851], 
      Hue[1, 0.9074074074074064, 0.5851851851851851], 
      Hue[1, 0.9259259259259249, 0.5851851851851851], 
      Hue[1, 0.9444444444444434, 0.5851851851851851], 
      Hue[1, 0.9629629629629618, 0.5851851851851851], 
      Hue[1, 0.9814814814814803, 0.5851851851851851], 
      Hue[1, 1., 0.5851851851851851], 
      Hue[1, 0., 0.6037037037037036], 
      Hue[1, 0.018518518518518517`, 0.6037037037037036], 
      Hue[1, 0.037037037037037035`, 0.6037037037037036], 
      Hue[1, 0.05555555555555555, 0.6037037037037036], 
      Hue[1, 0.07407407407407407, 0.6037037037037036], 
      Hue[1, 0.09259259259259259, 0.6037037037037036], 
      Hue[1, 0.1111111111111111, 0.6037037037037036], 
      Hue[1, 0.12962962962962962`, 0.6037037037037036], 
      Hue[1, 0.14814814814814814`, 0.6037037037037036], 
      Hue[1, 0.16666666666666666`, 0.6037037037037036], 
      Hue[1, 0.18518518518518517`, 0.6037037037037036], 
      Hue[1, 0.2037037037037037, 0.6037037037037036], 
      Hue[1, 0.2222222222222222, 0.6037037037037036], 
      Hue[1, 0.24074074074074073`, 0.6037037037037036], 
      Hue[1, 0.25925925925925924`, 0.6037037037037036], 
      Hue[1, 0.2777777777777778, 0.6037037037037036], 
      Hue[1, 0.2962962962962963, 0.6037037037037036], 
      Hue[1, 0.3148148148148148, 0.6037037037037036], 
      Hue[1, 0.3333333333333333, 0.6037037037037036], 
      Hue[1, 0.3518518518518518, 0.6037037037037036], 
      Hue[1, 0.37037037037037035`, 0.6037037037037036], 
      Hue[1, 0.3888888888888889, 0.6037037037037036], 
      Hue[1, 0.4074074074074074, 0.6037037037037036], 
      Hue[1, 0.42592592592592593`, 0.6037037037037036], 
      Hue[1, 0.4444444444444444, 0.6037037037037036], 
      Hue[1, 0.46296296296296297`, 0.6037037037037036], 
      Hue[1, 0.48148148148148145`, 0.6037037037037036], 
      Hue[1, 0.5, 0.6037037037037036], 
      Hue[1, 0.5185185185185185, 0.6037037037037036], 
      Hue[1, 0.5370370370370371, 0.6037037037037036], 
      Hue[1, 0.5555555555555556, 0.6037037037037036], 
      Hue[1, 0.5740740740740741, 0.6037037037037036], 
      Hue[1, 0.5925925925925926, 0.6037037037037036], 
      Hue[1, 0.6111111111111112, 0.6037037037037036], 
      Hue[1, 0.6296296296296297, 0.6037037037037036], 
      Hue[1, 0.6481481481481481, 0.6037037037037036], 
      Hue[1, 0.6666666666666666, 0.6037037037037036], 
      Hue[1, 0.6851851851851851, 0.6037037037037036], 
      Hue[1, 0.7037037037037035, 0.6037037037037036], 
      Hue[1, 0.722222222222222, 0.6037037037037036], 
      Hue[1, 0.7407407407407404, 0.6037037037037036], 
      Hue[1, 0.7592592592592589, 0.6037037037037036], 
      Hue[1, 0.7777777777777773, 0.6037037037037036], 
      Hue[1, 0.7962962962962957, 0.6037037037037036], 
      Hue[1, 0.8148148148148142, 0.6037037037037036], 
      Hue[1, 0.8333333333333327, 0.6037037037037036], 
      Hue[1, 0.8518518518518511, 0.6037037037037036], 
      Hue[1, 0.8703703703703696, 0.6037037037037036], 
      Hue[1, 0.8888888888888881, 0.6037037037037036], 
      Hue[1, 0.9074074074074064, 0.6037037037037036], 
      Hue[1, 0.9259259259259249, 0.6037037037037036], 
      Hue[1, 0.9444444444444434, 0.6037037037037036], 
      Hue[1, 0.9629629629629618, 0.6037037037037036], 
      Hue[1, 0.9814814814814803, 0.6037037037037036], 
      Hue[1, 1., 0.6037037037037036], 
      Hue[1, 0., 0.6222222222222222], 
      Hue[1, 0.018518518518518517`, 0.6222222222222222], 
      Hue[1, 0.037037037037037035`, 0.6222222222222222], 
      Hue[1, 0.05555555555555555, 0.6222222222222222], 
      Hue[1, 0.07407407407407407, 0.6222222222222222], 
      Hue[1, 0.09259259259259259, 0.6222222222222222], 
      Hue[1, 0.1111111111111111, 0.6222222222222222], 
      Hue[1, 0.12962962962962962`, 0.6222222222222222], 
      Hue[1, 0.14814814814814814`, 0.6222222222222222], 
      Hue[1, 0.16666666666666666`, 0.6222222222222222], 
      Hue[1, 0.18518518518518517`, 0.6222222222222222], 
      Hue[1, 0.2037037037037037, 0.6222222222222222], 
      Hue[1, 0.2222222222222222, 0.6222222222222222], 
      Hue[1, 0.24074074074074073`, 0.6222222222222222], 
      Hue[1, 0.25925925925925924`, 0.6222222222222222], 
      Hue[1, 0.2777777777777778, 0.6222222222222222], 
      Hue[1, 0.2962962962962963, 0.6222222222222222], 
      Hue[1, 0.3148148148148148, 0.6222222222222222], 
      Hue[1, 0.3333333333333333, 0.6222222222222222], 
      Hue[1, 0.3518518518518518, 0.6222222222222222], 
      Hue[1, 0.37037037037037035`, 0.6222222222222222], 
      Hue[1, 0.3888888888888889, 0.6222222222222222], 
      Hue[1, 0.4074074074074074, 0.6222222222222222], 
      Hue[1, 0.42592592592592593`, 0.6222222222222222], 
      Hue[1, 0.4444444444444444, 0.6222222222222222], 
      Hue[1, 0.46296296296296297`, 0.6222222222222222], 
      Hue[1, 0.48148148148148145`, 0.6222222222222222], 
      Hue[1, 0.5, 0.6222222222222222], 
      Hue[1, 0.5185185185185185, 0.6222222222222222], 
      Hue[1, 0.5370370370370371, 0.6222222222222222], 
      Hue[1, 0.5555555555555556, 0.6222222222222222], 
      Hue[1, 0.5740740740740741, 0.6222222222222222], 
      Hue[1, 0.5925925925925926, 0.6222222222222222], 
      Hue[1, 0.6111111111111112, 0.6222222222222222], 
      Hue[1, 0.6296296296296297, 0.6222222222222222], 
      Hue[1, 0.6481481481481481, 0.6222222222222222], 
      Hue[1, 0.6666666666666666, 0.6222222222222222], 
      Hue[1, 0.6851851851851851, 0.6222222222222222], 
      Hue[1, 0.7037037037037035, 0.6222222222222222], 
      Hue[1, 0.722222222222222, 0.6222222222222222], 
      Hue[1, 0.7407407407407404, 0.6222222222222222], 
      Hue[1, 0.7592592592592589, 0.6222222222222222], 
      Hue[1, 0.7777777777777773, 0.6222222222222222], 
      Hue[1, 0.7962962962962957, 0.6222222222222222], 
      Hue[1, 0.8148148148148142, 0.6222222222222222], 
      Hue[1, 0.8333333333333327, 0.6222222222222222], 
      Hue[1, 0.8518518518518511, 0.6222222222222222], 
      Hue[1, 0.8703703703703696, 0.6222222222222222], 
      Hue[1, 0.8888888888888881, 0.6222222222222222], 
      Hue[1, 0.9074074074074064, 0.6222222222222222], 
      Hue[1, 0.9259259259259249, 0.6222222222222222], 
      Hue[1, 0.9444444444444434, 0.6222222222222222], 
      Hue[1, 0.9629629629629618, 0.6222222222222222], 
      Hue[1, 0.9814814814814803, 0.6222222222222222], 
      Hue[1, 1., 0.6222222222222222], 
      Hue[1, 0., 0.6407407407407407], 
      Hue[1, 0.018518518518518517`, 0.6407407407407407], 
      Hue[1, 0.037037037037037035`, 0.6407407407407407], 
      Hue[1, 0.05555555555555555, 0.6407407407407407], 
      Hue[1, 0.07407407407407407, 0.6407407407407407], 
      Hue[1, 0.09259259259259259, 0.6407407407407407], 
      Hue[1, 0.1111111111111111, 0.6407407407407407], 
      Hue[1, 0.12962962962962962`, 0.6407407407407407], 
      Hue[1, 0.14814814814814814`, 0.6407407407407407], 
      Hue[1, 0.16666666666666666`, 0.6407407407407407], 
      Hue[1, 0.18518518518518517`, 0.6407407407407407], 
      Hue[1, 0.2037037037037037, 0.6407407407407407], 
      Hue[1, 0.2222222222222222, 0.6407407407407407], 
      Hue[1, 0.24074074074074073`, 0.6407407407407407], 
      Hue[1, 0.25925925925925924`, 0.6407407407407407], 
      Hue[1, 0.2777777777777778, 0.6407407407407407], 
      Hue[1, 0.2962962962962963, 0.6407407407407407], 
      Hue[1, 0.3148148148148148, 0.6407407407407407], 
      Hue[1, 0.3333333333333333, 0.6407407407407407], 
      Hue[1, 0.3518518518518518, 0.6407407407407407], 
      Hue[1, 0.37037037037037035`, 0.6407407407407407], 
      Hue[1, 0.3888888888888889, 0.6407407407407407], 
      Hue[1, 0.4074074074074074, 0.6407407407407407], 
      Hue[1, 0.42592592592592593`, 0.6407407407407407], 
      Hue[1, 0.4444444444444444, 0.6407407407407407], 
      Hue[1, 0.46296296296296297`, 0.6407407407407407], 
      Hue[1, 0.48148148148148145`, 0.6407407407407407], 
      Hue[1, 0.5, 0.6407407407407407], 
      Hue[1, 0.5185185185185185, 0.6407407407407407], 
      Hue[1, 0.5370370370370371, 0.6407407407407407], 
      Hue[1, 0.5555555555555556, 0.6407407407407407], 
      Hue[1, 0.5740740740740741, 0.6407407407407407], 
      Hue[1, 0.5925925925925926, 0.6407407407407407], 
      Hue[1, 0.6111111111111112, 0.6407407407407407], 
      Hue[1, 0.6296296296296297, 0.6407407407407407], 
      Hue[1, 0.6481481481481481, 0.6407407407407407], 
      Hue[1, 0.6666666666666666, 0.6407407407407407], 
      Hue[1, 0.6851851851851851, 0.6407407407407407], 
      Hue[1, 0.7037037037037035, 0.6407407407407407], 
      Hue[1, 0.722222222222222, 0.6407407407407407], 
      Hue[1, 0.7407407407407404, 0.6407407407407407], 
      Hue[1, 0.7592592592592589, 0.6407407407407407], 
      Hue[1, 0.7777777777777773, 0.6407407407407407], 
      Hue[1, 0.7962962962962957, 0.6407407407407407], 
      Hue[1, 0.8148148148148142, 0.6407407407407407], 
      Hue[1, 0.8333333333333327, 0.6407407407407407], 
      Hue[1, 0.8518518518518511, 0.6407407407407407], 
      Hue[1, 0.8703703703703696, 0.6407407407407407], 
      Hue[1, 0.8888888888888881, 0.6407407407407407], 
      Hue[1, 0.9074074074074064, 0.6407407407407407], 
      Hue[1, 0.9259259259259249, 0.6407407407407407], 
      Hue[1, 0.9444444444444434, 0.6407407407407407], 
      Hue[1, 0.9629629629629618, 0.6407407407407407], 
      Hue[1, 0.9814814814814803, 0.6407407407407407], 
      Hue[1, 1., 0.6407407407407407], 
      Hue[1, 0., 0.6592592592592592], 
      Hue[1, 0.018518518518518517`, 0.6592592592592592], 
      Hue[1, 0.037037037037037035`, 0.6592592592592592], 
      Hue[1, 0.05555555555555555, 0.6592592592592592], 
      Hue[1, 0.07407407407407407, 0.6592592592592592], 
      Hue[1, 0.09259259259259259, 0.6592592592592592], 
      Hue[1, 0.1111111111111111, 0.6592592592592592], 
      Hue[1, 0.12962962962962962`, 0.6592592592592592], 
      Hue[1, 0.14814814814814814`, 0.6592592592592592], 
      Hue[1, 0.16666666666666666`, 0.6592592592592592], 
      Hue[1, 0.18518518518518517`, 0.6592592592592592], 
      Hue[1, 0.2037037037037037, 0.6592592592592592], 
      Hue[1, 0.2222222222222222, 0.6592592592592592], 
      Hue[1, 0.24074074074074073`, 0.6592592592592592], 
      Hue[1, 0.25925925925925924`, 0.6592592592592592], 
      Hue[1, 0.2777777777777778, 0.6592592592592592], 
      Hue[1, 0.2962962962962963, 0.6592592592592592], 
      Hue[1, 0.3148148148148148, 0.6592592592592592], 
      Hue[1, 0.3333333333333333, 0.6592592592592592], 
      Hue[1, 0.3518518518518518, 0.6592592592592592], 
      Hue[1, 0.37037037037037035`, 0.6592592592592592], 
      Hue[1, 0.3888888888888889, 0.6592592592592592], 
      Hue[1, 0.4074074074074074, 0.6592592592592592], 
      Hue[1, 0.42592592592592593`, 0.6592592592592592], 
      Hue[1, 0.4444444444444444, 0.6592592592592592], 
      Hue[1, 0.46296296296296297`, 0.6592592592592592], 
      Hue[1, 0.48148148148148145`, 0.6592592592592592], 
      Hue[1, 0.5, 0.6592592592592592], 
      Hue[1, 0.5185185185185185, 0.6592592592592592], 
      Hue[1, 0.5370370370370371, 0.6592592592592592], 
      Hue[1, 0.5555555555555556, 0.6592592592592592], 
      Hue[1, 0.5740740740740741, 0.6592592592592592], 
      Hue[1, 0.5925925925925926, 0.6592592592592592], 
      Hue[1, 0.6111111111111112, 0.6592592592592592], 
      Hue[1, 0.6296296296296297, 0.6592592592592592], 
      Hue[1, 0.6481481481481481, 0.6592592592592592], 
      Hue[1, 0.6666666666666666, 0.6592592592592592], 
      Hue[1, 0.6851851851851851, 0.6592592592592592], 
      Hue[1, 0.7037037037037035, 0.6592592592592592], 
      Hue[1, 0.722222222222222, 0.6592592592592592], 
      Hue[1, 0.7407407407407404, 0.6592592592592592], 
      Hue[1, 0.7592592592592589, 0.6592592592592592], 
      Hue[1, 0.7777777777777773, 0.6592592592592592], 
      Hue[1, 0.7962962962962957, 0.6592592592592592], 
      Hue[1, 0.8148148148148142, 0.6592592592592592], 
      Hue[1, 0.8333333333333327, 0.6592592592592592], 
      Hue[1, 0.8518518518518511, 0.6592592592592592], 
      Hue[1, 0.8703703703703696, 0.6592592592592592], 
      Hue[1, 0.8888888888888881, 0.6592592592592592], 
      Hue[1, 0.9074074074074064, 0.6592592592592592], 
      Hue[1, 0.9259259259259249, 0.6592592592592592], 
      Hue[1, 0.9444444444444434, 0.6592592592592592], 
      Hue[1, 0.9629629629629618, 0.6592592592592592], 
      Hue[1, 0.9814814814814803, 0.6592592592592592], 
      Hue[1, 1., 0.6592592592592592], 
      Hue[1, 0., 0.6777777777777777], 
      Hue[1, 0.018518518518518517`, 0.6777777777777777], 
      Hue[1, 0.037037037037037035`, 0.6777777777777777], 
      Hue[1, 0.05555555555555555, 0.6777777777777777], 
      Hue[1, 0.07407407407407407, 0.6777777777777777], 
      Hue[1, 0.09259259259259259, 0.6777777777777777], 
      Hue[1, 0.1111111111111111, 0.6777777777777777], 
      Hue[1, 0.12962962962962962`, 0.6777777777777777], 
      Hue[1, 0.14814814814814814`, 0.6777777777777777], 
      Hue[1, 0.16666666666666666`, 0.6777777777777777], 
      Hue[1, 0.18518518518518517`, 0.6777777777777777], 
      Hue[1, 0.2037037037037037, 0.6777777777777777], 
      Hue[1, 0.2222222222222222, 0.6777777777777777], 
      Hue[1, 0.24074074074074073`, 0.6777777777777777], 
      Hue[1, 0.25925925925925924`, 0.6777777777777777], 
      Hue[1, 0.2777777777777778, 0.6777777777777777], 
      Hue[1, 0.2962962962962963, 0.6777777777777777], 
      Hue[1, 0.3148148148148148, 0.6777777777777777], 
      Hue[1, 0.3333333333333333, 0.6777777777777777], 
      Hue[1, 0.3518518518518518, 0.6777777777777777], 
      Hue[1, 0.37037037037037035`, 0.6777777777777777], 
      Hue[1, 0.3888888888888889, 0.6777777777777777], 
      Hue[1, 0.4074074074074074, 0.6777777777777777], 
      Hue[1, 0.42592592592592593`, 0.6777777777777777], 
      Hue[1, 0.4444444444444444, 0.6777777777777777], 
      Hue[1, 0.46296296296296297`, 0.6777777777777777], 
      Hue[1, 0.48148148148148145`, 0.6777777777777777], 
      Hue[1, 0.5, 0.6777777777777777], 
      Hue[1, 0.5185185185185185, 0.6777777777777777], 
      Hue[1, 0.5370370370370371, 0.6777777777777777], 
      Hue[1, 0.5555555555555556, 0.6777777777777777], 
      Hue[1, 0.5740740740740741, 0.6777777777777777], 
      Hue[1, 0.5925925925925926, 0.6777777777777777], 
      Hue[1, 0.6111111111111112, 0.6777777777777777], 
      Hue[1, 0.6296296296296297, 0.6777777777777777], 
      Hue[1, 0.6481481481481481, 0.6777777777777777], 
      Hue[1, 0.6666666666666666, 0.6777777777777777], 
      Hue[1, 0.6851851851851851, 0.6777777777777777], 
      Hue[1, 0.7037037037037035, 0.6777777777777777], 
      Hue[1, 0.722222222222222, 0.6777777777777777], 
      Hue[1, 0.7407407407407404, 0.6777777777777777], 
      Hue[1, 0.7592592592592589, 0.6777777777777777], 
      Hue[1, 0.7777777777777773, 0.6777777777777777], 
      Hue[1, 0.7962962962962957, 0.6777777777777777], 
      Hue[1, 0.8148148148148142, 0.6777777777777777], 
      Hue[1, 0.8333333333333327, 0.6777777777777777], 
      Hue[1, 0.8518518518518511, 0.6777777777777777], 
      Hue[1, 0.8703703703703696, 0.6777777777777777], 
      Hue[1, 0.8888888888888881, 0.6777777777777777], 
      Hue[1, 0.9074074074074064, 0.6777777777777777], 
      Hue[1, 0.9259259259259249, 0.6777777777777777], 
      Hue[1, 0.9444444444444434, 0.6777777777777777], 
      Hue[1, 0.9629629629629618, 0.6777777777777777], 
      Hue[1, 0.9814814814814803, 0.6777777777777777], 
      Hue[1, 1., 0.6777777777777777], 
      Hue[1, 0., 0.6962962962962962], 
      Hue[1, 0.018518518518518517`, 0.6962962962962962], 
      Hue[1, 0.037037037037037035`, 0.6962962962962962], 
      Hue[1, 0.05555555555555555, 0.6962962962962962], 
      Hue[1, 0.07407407407407407, 0.6962962962962962], 
      Hue[1, 0.09259259259259259, 0.6962962962962962], 
      Hue[1, 0.1111111111111111, 0.6962962962962962], 
      Hue[1, 0.12962962962962962`, 0.6962962962962962], 
      Hue[1, 0.14814814814814814`, 0.6962962962962962], 
      Hue[1, 0.16666666666666666`, 0.6962962962962962], 
      Hue[1, 0.18518518518518517`, 0.6962962962962962], 
      Hue[1, 0.2037037037037037, 0.6962962962962962], 
      Hue[1, 0.2222222222222222, 0.6962962962962962], 
      Hue[1, 0.24074074074074073`, 0.6962962962962962], 
      Hue[1, 0.25925925925925924`, 0.6962962962962962], 
      Hue[1, 0.2777777777777778, 0.6962962962962962], 
      Hue[1, 0.2962962962962963, 0.6962962962962962], 
      Hue[1, 0.3148148148148148, 0.6962962962962962], 
      Hue[1, 0.3333333333333333, 0.6962962962962962], 
      Hue[1, 0.3518518518518518, 0.6962962962962962], 
      Hue[1, 0.37037037037037035`, 0.6962962962962962], 
      Hue[1, 0.3888888888888889, 0.6962962962962962], 
      Hue[1, 0.4074074074074074, 0.6962962962962962], 
      Hue[1, 0.42592592592592593`, 0.6962962962962962], 
      Hue[1, 0.4444444444444444, 0.6962962962962962], 
      Hue[1, 0.46296296296296297`, 0.6962962962962962], 
      Hue[1, 0.48148148148148145`, 0.6962962962962962], 
      Hue[1, 0.5, 0.6962962962962962], 
      Hue[1, 0.5185185185185185, 0.6962962962962962], 
      Hue[1, 0.5370370370370371, 0.6962962962962962], 
      Hue[1, 0.5555555555555556, 0.6962962962962962], 
      Hue[1, 0.5740740740740741, 0.6962962962962962], 
      Hue[1, 0.5925925925925926, 0.6962962962962962], 
      Hue[1, 0.6111111111111112, 0.6962962962962962], 
      Hue[1, 0.6296296296296297, 0.6962962962962962], 
      Hue[1, 0.6481481481481481, 0.6962962962962962], 
      Hue[1, 0.6666666666666666, 0.6962962962962962], 
      Hue[1, 0.6851851851851851, 0.6962962962962962], 
      Hue[1, 0.7037037037037035, 0.6962962962962962], 
      Hue[1, 0.722222222222222, 0.6962962962962962], 
      Hue[1, 0.7407407407407404, 0.6962962962962962], 
      Hue[1, 0.7592592592592589, 0.6962962962962962], 
      Hue[1, 0.7777777777777773, 0.6962962962962962], 
      Hue[1, 0.7962962962962957, 0.6962962962962962], 
      Hue[1, 0.8148148148148142, 0.6962962962962962], 
      Hue[1, 0.8333333333333327, 0.6962962962962962], 
      Hue[1, 0.8518518518518511, 0.6962962962962962], 
      Hue[1, 0.8703703703703696, 0.6962962962962962], 
      Hue[1, 0.8888888888888881, 0.6962962962962962], 
      Hue[1, 0.9074074074074064, 0.6962962962962962], 
      Hue[1, 0.9259259259259249, 0.6962962962962962], 
      Hue[1, 0.9444444444444434, 0.6962962962962962], 
      Hue[1, 0.9629629629629618, 0.6962962962962962], 
      Hue[1, 0.9814814814814803, 0.6962962962962962], 
      Hue[1, 1., 0.6962962962962962], 
      Hue[1, 0., 0.7148148148148148], 
      Hue[1, 0.018518518518518517`, 0.7148148148148148], 
      Hue[1, 0.037037037037037035`, 0.7148148148148148], 
      Hue[1, 0.05555555555555555, 0.7148148148148148], 
      Hue[1, 0.07407407407407407, 0.7148148148148148], 
      Hue[1, 0.09259259259259259, 0.7148148148148148], 
      Hue[1, 0.1111111111111111, 0.7148148148148148], 
      Hue[1, 0.12962962962962962`, 0.7148148148148148], 
      Hue[1, 0.14814814814814814`, 0.7148148148148148], 
      Hue[1, 0.16666666666666666`, 0.7148148148148148], 
      Hue[1, 0.18518518518518517`, 0.7148148148148148], 
      Hue[1, 0.2037037037037037, 0.7148148148148148], 
      Hue[1, 0.2222222222222222, 0.7148148148148148], 
      Hue[1, 0.24074074074074073`, 0.7148148148148148], 
      Hue[1, 0.25925925925925924`, 0.7148148148148148], 
      Hue[1, 0.2777777777777778, 0.7148148148148148], 
      Hue[1, 0.2962962962962963, 0.7148148148148148], 
      Hue[1, 0.3148148148148148, 0.7148148148148148], 
      Hue[1, 0.3333333333333333, 0.7148148148148148], 
      Hue[1, 0.3518518518518518, 0.7148148148148148], 
      Hue[1, 0.37037037037037035`, 0.7148148148148148], 
      Hue[1, 0.3888888888888889, 0.7148148148148148], 
      Hue[1, 0.4074074074074074, 0.7148148148148148], 
      Hue[1, 0.42592592592592593`, 0.7148148148148148], 
      Hue[1, 0.4444444444444444, 0.7148148148148148], 
      Hue[1, 0.46296296296296297`, 0.7148148148148148], 
      Hue[1, 0.48148148148148145`, 0.7148148148148148], 
      Hue[1, 0.5, 0.7148148148148148], 
      Hue[1, 0.5185185185185185, 0.7148148148148148], 
      Hue[1, 0.5370370370370371, 0.7148148148148148], 
      Hue[1, 0.5555555555555556, 0.7148148148148148], 
      Hue[1, 0.5740740740740741, 0.7148148148148148], 
      Hue[1, 0.5925925925925926, 0.7148148148148148], 
      Hue[1, 0.6111111111111112, 0.7148148148148148], 
      Hue[1, 0.6296296296296297, 0.7148148148148148], 
      Hue[1, 0.6481481481481481, 0.7148148148148148], 
      Hue[1, 0.6666666666666666, 0.7148148148148148], 
      Hue[1, 0.6851851851851851, 0.7148148148148148], 
      Hue[1, 0.7037037037037035, 0.7148148148148148], 
      Hue[1, 0.722222222222222, 0.7148148148148148], 
      Hue[1, 0.7407407407407404, 0.7148148148148148], 
      Hue[1, 0.7592592592592589, 0.7148148148148148], 
      Hue[1, 0.7777777777777773, 0.7148148148148148], 
      Hue[1, 0.7962962962962957, 0.7148148148148148], 
      Hue[1, 0.8148148148148142, 0.7148148148148148], 
      Hue[1, 0.8333333333333327, 0.7148148148148148], 
      Hue[1, 0.8518518518518511, 0.7148148148148148], 
      Hue[1, 0.8703703703703696, 0.7148148148148148], 
      Hue[1, 0.8888888888888881, 0.7148148148148148], 
      Hue[1, 0.9074074074074064, 0.7148148148148148], 
      Hue[1, 0.9259259259259249, 0.7148148148148148], 
      Hue[1, 0.9444444444444434, 0.7148148148148148], 
      Hue[1, 0.9629629629629618, 0.7148148148148148], 
      Hue[1, 0.9814814814814803, 0.7148148148148148], 
      Hue[1, 1., 0.7148148148148148], 
      Hue[1, 0., 0.7333333333333333], 
      Hue[1, 0.018518518518518517`, 0.7333333333333333], 
      Hue[1, 0.037037037037037035`, 0.7333333333333333], 
      Hue[1, 0.05555555555555555, 0.7333333333333333], 
      Hue[1, 0.07407407407407407, 0.7333333333333333], 
      Hue[1, 0.09259259259259259, 0.7333333333333333], 
      Hue[1, 0.1111111111111111, 0.7333333333333333], 
      Hue[1, 0.12962962962962962`, 0.7333333333333333], 
      Hue[1, 0.14814814814814814`, 0.7333333333333333], 
      Hue[1, 0.16666666666666666`, 0.7333333333333333], 
      Hue[1, 0.18518518518518517`, 0.7333333333333333], 
      Hue[1, 0.2037037037037037, 0.7333333333333333], 
      Hue[1, 0.2222222222222222, 0.7333333333333333], 
      Hue[1, 0.24074074074074073`, 0.7333333333333333], 
      Hue[1, 0.25925925925925924`, 0.7333333333333333], 
      Hue[1, 0.2777777777777778, 0.7333333333333333], 
      Hue[1, 0.2962962962962963, 0.7333333333333333], 
      Hue[1, 0.3148148148148148, 0.7333333333333333], 
      Hue[1, 0.3333333333333333, 0.7333333333333333], 
      Hue[1, 0.3518518518518518, 0.7333333333333333], 
      Hue[1, 0.37037037037037035`, 0.7333333333333333], 
      Hue[1, 0.3888888888888889, 0.7333333333333333], 
      Hue[1, 0.4074074074074074, 0.7333333333333333], 
      Hue[1, 0.42592592592592593`, 0.7333333333333333], 
      Hue[1, 0.4444444444444444, 0.7333333333333333], 
      Hue[1, 0.46296296296296297`, 0.7333333333333333], 
      Hue[1, 0.48148148148148145`, 0.7333333333333333], 
      Hue[1, 0.5, 0.7333333333333333], 
      Hue[1, 0.5185185185185185, 0.7333333333333333], 
      Hue[1, 0.5370370370370371, 0.7333333333333333], 
      Hue[1, 0.5555555555555556, 0.7333333333333333], 
      Hue[1, 0.5740740740740741, 0.7333333333333333], 
      Hue[1, 0.5925925925925926, 0.7333333333333333], 
      Hue[1, 0.6111111111111112, 0.7333333333333333], 
      Hue[1, 0.6296296296296297, 0.7333333333333333], 
      Hue[1, 0.6481481481481481, 0.7333333333333333], 
      Hue[1, 0.6666666666666666, 0.7333333333333333], 
      Hue[1, 0.6851851851851851, 0.7333333333333333], 
      Hue[1, 0.7037037037037035, 0.7333333333333333], 
      Hue[1, 0.722222222222222, 0.7333333333333333], 
      Hue[1, 0.7407407407407404, 0.7333333333333333], 
      Hue[1, 0.7592592592592589, 0.7333333333333333], 
      Hue[1, 0.7777777777777773, 0.7333333333333333], 
      Hue[1, 0.7962962962962957, 0.7333333333333333], 
      Hue[1, 0.8148148148148142, 0.7333333333333333], 
      Hue[1, 0.8333333333333327, 0.7333333333333333], 
      Hue[1, 0.8518518518518511, 0.7333333333333333], 
      Hue[1, 0.8703703703703696, 0.7333333333333333], 
      Hue[1, 0.8888888888888881, 0.7333333333333333], 
      Hue[1, 0.9074074074074064, 0.7333333333333333], 
      Hue[1, 0.9259259259259249, 0.7333333333333333], 
      Hue[1, 0.9444444444444434, 0.7333333333333333], 
      Hue[1, 0.9629629629629618, 0.7333333333333333], 
      Hue[1, 0.9814814814814803, 0.7333333333333333], 
      Hue[1, 1., 0.7333333333333333], 
      Hue[1, 0., 0.7518518518518518], 
      Hue[1, 0.018518518518518517`, 0.7518518518518518], 
      Hue[1, 0.037037037037037035`, 0.7518518518518518], 
      Hue[1, 0.05555555555555555, 0.7518518518518518], 
      Hue[1, 0.07407407407407407, 0.7518518518518518], 
      Hue[1, 0.09259259259259259, 0.7518518518518518], 
      Hue[1, 0.1111111111111111, 0.7518518518518518], 
      Hue[1, 0.12962962962962962`, 0.7518518518518518], 
      Hue[1, 0.14814814814814814`, 0.7518518518518518], 
      Hue[1, 0.16666666666666666`, 0.7518518518518518], 
      Hue[1, 0.18518518518518517`, 0.7518518518518518], 
      Hue[1, 0.2037037037037037, 0.7518518518518518], 
      Hue[1, 0.2222222222222222, 0.7518518518518518], 
      Hue[1, 0.24074074074074073`, 0.7518518518518518], 
      Hue[1, 0.25925925925925924`, 0.7518518518518518], 
      Hue[1, 0.2777777777777778, 0.7518518518518518], 
      Hue[1, 0.2962962962962963, 0.7518518518518518], 
      Hue[1, 0.3148148148148148, 0.7518518518518518], 
      Hue[1, 0.3333333333333333, 0.7518518518518518], 
      Hue[1, 0.3518518518518518, 0.7518518518518518], 
      Hue[1, 0.37037037037037035`, 0.7518518518518518], 
      Hue[1, 0.3888888888888889, 0.7518518518518518], 
      Hue[1, 0.4074074074074074, 0.7518518518518518], 
      Hue[1, 0.42592592592592593`, 0.7518518518518518], 
      Hue[1, 0.4444444444444444, 0.7518518518518518], 
      Hue[1, 0.46296296296296297`, 0.7518518518518518], 
      Hue[1, 0.48148148148148145`, 0.7518518518518518], 
      Hue[1, 0.5, 0.7518518518518518], 
      Hue[1, 0.5185185185185185, 0.7518518518518518], 
      Hue[1, 0.5370370370370371, 0.7518518518518518], 
      Hue[1, 0.5555555555555556, 0.7518518518518518], 
      Hue[1, 0.5740740740740741, 0.7518518518518518], 
      Hue[1, 0.5925925925925926, 0.7518518518518518], 
      Hue[1, 0.6111111111111112, 0.7518518518518518], 
      Hue[1, 0.6296296296296297, 0.7518518518518518], 
      Hue[1, 0.6481481481481481, 0.7518518518518518], 
      Hue[1, 0.6666666666666666, 0.7518518518518518], 
      Hue[1, 0.6851851851851851, 0.7518518518518518], 
      Hue[1, 0.7037037037037035, 0.7518518518518518], 
      Hue[1, 0.722222222222222, 0.7518518518518518], 
      Hue[1, 0.7407407407407404, 0.7518518518518518], 
      Hue[1, 0.7592592592592589, 0.7518518518518518], 
      Hue[1, 0.7777777777777773, 0.7518518518518518], 
      Hue[1, 0.7962962962962957, 0.7518518518518518], 
      Hue[1, 0.8148148148148142, 0.7518518518518518], 
      Hue[1, 0.8333333333333327, 0.7518518518518518], 
      Hue[1, 0.8518518518518511, 0.7518518518518518], 
      Hue[1, 0.8703703703703696, 0.7518518518518518], 
      Hue[1, 0.8888888888888881, 0.7518518518518518], 
      Hue[1, 0.9074074074074064, 0.7518518518518518], 
      Hue[1, 0.9259259259259249, 0.7518518518518518], 
      Hue[1, 0.9444444444444434, 0.7518518518518518], 
      Hue[1, 0.9629629629629618, 0.7518518518518518], 
      Hue[1, 0.9814814814814803, 0.7518518518518518], 
      Hue[1, 1., 0.7518518518518518], 
      Hue[1, 0., 0.7703703703703704], 
      Hue[1, 0.018518518518518517`, 0.7703703703703704], 
      Hue[1, 0.037037037037037035`, 0.7703703703703704], 
      Hue[1, 0.05555555555555555, 0.7703703703703704], 
      Hue[1, 0.07407407407407407, 0.7703703703703704], 
      Hue[1, 0.09259259259259259, 0.7703703703703704], 
      Hue[1, 0.1111111111111111, 0.7703703703703704], 
      Hue[1, 0.12962962962962962`, 0.7703703703703704], 
      Hue[1, 0.14814814814814814`, 0.7703703703703704], 
      Hue[1, 0.16666666666666666`, 0.7703703703703704], 
      Hue[1, 0.18518518518518517`, 0.7703703703703704], 
      Hue[1, 0.2037037037037037, 0.7703703703703704], 
      Hue[1, 0.2222222222222222, 0.7703703703703704], 
      Hue[1, 0.24074074074074073`, 0.7703703703703704], 
      Hue[1, 0.25925925925925924`, 0.7703703703703704], 
      Hue[1, 0.2777777777777778, 0.7703703703703704], 
      Hue[1, 0.2962962962962963, 0.7703703703703704], 
      Hue[1, 0.3148148148148148, 0.7703703703703704], 
      Hue[1, 0.3333333333333333, 0.7703703703703704], 
      Hue[1, 0.3518518518518518, 0.7703703703703704], 
      Hue[1, 0.37037037037037035`, 0.7703703703703704], 
      Hue[1, 0.3888888888888889, 0.7703703703703704], 
      Hue[1, 0.4074074074074074, 0.7703703703703704], 
      Hue[1, 0.42592592592592593`, 0.7703703703703704], 
      Hue[1, 0.4444444444444444, 0.7703703703703704], 
      Hue[1, 0.46296296296296297`, 0.7703703703703704], 
      Hue[1, 0.48148148148148145`, 0.7703703703703704], 
      Hue[1, 0.5, 0.7703703703703704], 
      Hue[1, 0.5185185185185185, 0.7703703703703704], 
      Hue[1, 0.5370370370370371, 0.7703703703703704], 
      Hue[1, 0.5555555555555556, 0.7703703703703704], 
      Hue[1, 0.5740740740740741, 0.7703703703703704], 
      Hue[1, 0.5925925925925926, 0.7703703703703704], 
      Hue[1, 0.6111111111111112, 0.7703703703703704], 
      Hue[1, 0.6296296296296297, 0.7703703703703704], 
      Hue[1, 0.6481481481481481, 0.7703703703703704], 
      Hue[1, 0.6666666666666666, 0.7703703703703704], 
      Hue[1, 0.6851851851851851, 0.7703703703703704], 
      Hue[1, 0.7037037037037035, 0.7703703703703704], 
      Hue[1, 0.722222222222222, 0.7703703703703704], 
      Hue[1, 0.7407407407407404, 0.7703703703703704], 
      Hue[1, 0.7592592592592589, 0.7703703703703704], 
      Hue[1, 0.7777777777777773, 0.7703703703703704], 
      Hue[1, 0.7962962962962957, 0.7703703703703704], 
      Hue[1, 0.8148148148148142, 0.7703703703703704], 
      Hue[1, 0.8333333333333327, 0.7703703703703704], 
      Hue[1, 0.8518518518518511, 0.7703703703703704], 
      Hue[1, 0.8703703703703696, 0.7703703703703704], 
      Hue[1, 0.8888888888888881, 0.7703703703703704], 
      Hue[1, 0.9074074074074064, 0.7703703703703704], 
      Hue[1, 0.9259259259259249, 0.7703703703703704], 
      Hue[1, 0.9444444444444434, 0.7703703703703704], 
      Hue[1, 0.9629629629629618, 0.7703703703703704], 
      Hue[1, 0.9814814814814803, 0.7703703703703704], 
      Hue[1, 1., 0.7703703703703704], 
      Hue[1, 0., 0.788888888888889], 
      Hue[1, 0.018518518518518517`, 0.788888888888889], 
      Hue[1, 0.037037037037037035`, 0.788888888888889], 
      Hue[1, 0.05555555555555555, 0.788888888888889], 
      Hue[1, 0.07407407407407407, 0.788888888888889], 
      Hue[1, 0.09259259259259259, 0.788888888888889], 
      Hue[1, 0.1111111111111111, 0.788888888888889], 
      Hue[1, 0.12962962962962962`, 0.788888888888889], 
      Hue[1, 0.14814814814814814`, 0.788888888888889], 
      Hue[1, 0.16666666666666666`, 0.788888888888889], 
      Hue[1, 0.18518518518518517`, 0.788888888888889], 
      Hue[1, 0.2037037037037037, 0.788888888888889], 
      Hue[1, 0.2222222222222222, 0.788888888888889], 
      Hue[1, 0.24074074074074073`, 0.788888888888889], 
      Hue[1, 0.25925925925925924`, 0.788888888888889], 
      Hue[1, 0.2777777777777778, 0.788888888888889], 
      Hue[1, 0.2962962962962963, 0.788888888888889], 
      Hue[1, 0.3148148148148148, 0.788888888888889], 
      Hue[1, 0.3333333333333333, 0.788888888888889], 
      Hue[1, 0.3518518518518518, 0.788888888888889], 
      Hue[1, 0.37037037037037035`, 0.788888888888889], 
      Hue[1, 0.3888888888888889, 0.788888888888889], 
      Hue[1, 0.4074074074074074, 0.788888888888889], 
      Hue[1, 0.42592592592592593`, 0.788888888888889], 
      Hue[1, 0.4444444444444444, 0.788888888888889], 
      Hue[1, 0.46296296296296297`, 0.788888888888889], 
      Hue[1, 0.48148148148148145`, 0.788888888888889], 
      Hue[1, 0.5, 0.788888888888889], 
      Hue[1, 0.5185185185185185, 0.788888888888889], 
      Hue[1, 0.5370370370370371, 0.788888888888889], 
      Hue[1, 0.5555555555555556, 0.788888888888889], 
      Hue[1, 0.5740740740740741, 0.788888888888889], 
      Hue[1, 0.5925925925925926, 0.788888888888889], 
      Hue[1, 0.6111111111111112, 0.788888888888889], 
      Hue[1, 0.6296296296296297, 0.788888888888889], 
      Hue[1, 0.6481481481481481, 0.788888888888889], 
      Hue[1, 0.6666666666666666, 0.788888888888889], 
      Hue[1, 0.6851851851851851, 0.788888888888889], 
      Hue[1, 0.7037037037037035, 0.788888888888889], 
      Hue[1, 0.722222222222222, 0.788888888888889], 
      Hue[1, 0.7407407407407404, 0.788888888888889], 
      Hue[1, 0.7592592592592589, 0.788888888888889], 
      Hue[1, 0.7777777777777773, 0.788888888888889], 
      Hue[1, 0.7962962962962957, 0.788888888888889], 
      Hue[1, 0.8148148148148142, 0.788888888888889], 
      Hue[1, 0.8333333333333327, 0.788888888888889], 
      Hue[1, 0.8518518518518511, 0.788888888888889], 
      Hue[1, 0.8703703703703696, 0.788888888888889], 
      Hue[1, 0.8888888888888881, 0.788888888888889], 
      Hue[1, 0.9074074074074064, 0.788888888888889], 
      Hue[1, 0.9259259259259249, 0.788888888888889], 
      Hue[1, 0.9444444444444434, 0.788888888888889], 
      Hue[1, 0.9629629629629618, 0.788888888888889], 
      Hue[1, 0.9814814814814803, 0.788888888888889], 
      Hue[1, 1., 0.788888888888889], 
      Hue[1, 0., 0.8074074074074075], 
      Hue[1, 0.018518518518518517`, 0.8074074074074075], 
      Hue[1, 0.037037037037037035`, 0.8074074074074075], 
      Hue[1, 0.05555555555555555, 0.8074074074074075], 
      Hue[1, 0.07407407407407407, 0.8074074074074075], 
      Hue[1, 0.09259259259259259, 0.8074074074074075], 
      Hue[1, 0.1111111111111111, 0.8074074074074075], 
      Hue[1, 0.12962962962962962`, 0.8074074074074075], 
      Hue[1, 0.14814814814814814`, 0.8074074074074075], 
      Hue[1, 0.16666666666666666`, 0.8074074074074075], 
      Hue[1, 0.18518518518518517`, 0.8074074074074075], 
      Hue[1, 0.2037037037037037, 0.8074074074074075], 
      Hue[1, 0.2222222222222222, 0.8074074074074075], 
      Hue[1, 0.24074074074074073`, 0.8074074074074075], 
      Hue[1, 0.25925925925925924`, 0.8074074074074075], 
      Hue[1, 0.2777777777777778, 0.8074074074074075], 
      Hue[1, 0.2962962962962963, 0.8074074074074075], 
      Hue[1, 0.3148148148148148, 0.8074074074074075], 
      Hue[1, 0.3333333333333333, 0.8074074074074075], 
      Hue[1, 0.3518518518518518, 0.8074074074074075], 
      Hue[1, 0.37037037037037035`, 0.8074074074074075], 
      Hue[1, 0.3888888888888889, 0.8074074074074075], 
      Hue[1, 0.4074074074074074, 0.8074074074074075], 
      Hue[1, 0.42592592592592593`, 0.8074074074074075], 
      Hue[1, 0.4444444444444444, 0.8074074074074075], 
      Hue[1, 0.46296296296296297`, 0.8074074074074075], 
      Hue[1, 0.48148148148148145`, 0.8074074074074075], 
      Hue[1, 0.5, 0.8074074074074075], 
      Hue[1, 0.5185185185185185, 0.8074074074074075], 
      Hue[1, 0.5370370370370371, 0.8074074074074075], 
      Hue[1, 0.5555555555555556, 0.8074074074074075], 
      Hue[1, 0.5740740740740741, 0.8074074074074075], 
      Hue[1, 0.5925925925925926, 0.8074074074074075], 
      Hue[1, 0.6111111111111112, 0.8074074074074075], 
      Hue[1, 0.6296296296296297, 0.8074074074074075], 
      Hue[1, 0.6481481481481481, 0.8074074074074075], 
      Hue[1, 0.6666666666666666, 0.8074074074074075], 
      Hue[1, 0.6851851851851851, 0.8074074074074075], 
      Hue[1, 0.7037037037037035, 0.8074074074074075], 
      Hue[1, 0.722222222222222, 0.8074074074074075], 
      Hue[1, 0.7407407407407404, 0.8074074074074075], 
      Hue[1, 0.7592592592592589, 0.8074074074074075], 
      Hue[1, 0.7777777777777773, 0.8074074074074075], 
      Hue[1, 0.7962962962962957, 0.8074074074074075], 
      Hue[1, 0.8148148148148142, 0.8074074074074075], 
      Hue[1, 0.8333333333333327, 0.8074074074074075], 
      Hue[1, 0.8518518518518511, 0.8074074074074075], 
      Hue[1, 0.8703703703703696, 0.8074074074074075], 
      Hue[1, 0.8888888888888881, 0.8074074074074075], 
      Hue[1, 0.9074074074074064, 0.8074074074074075], 
      Hue[1, 0.9259259259259249, 0.8074074074074075], 
      Hue[1, 0.9444444444444434, 0.8074074074074075], 
      Hue[1, 0.9629629629629618, 0.8074074074074075], 
      Hue[1, 0.9814814814814803, 0.8074074074074075], 
      Hue[1, 1., 0.8074074074074075], 
      Hue[1, 0., 0.825925925925926], 
      Hue[1, 0.018518518518518517`, 0.825925925925926], 
      Hue[1, 0.037037037037037035`, 0.825925925925926], 
      Hue[1, 0.05555555555555555, 0.825925925925926], 
      Hue[1, 0.07407407407407407, 0.825925925925926], 
      Hue[1, 0.09259259259259259, 0.825925925925926], 
      Hue[1, 0.1111111111111111, 0.825925925925926], 
      Hue[1, 0.12962962962962962`, 0.825925925925926], 
      Hue[1, 0.14814814814814814`, 0.825925925925926], 
      Hue[1, 0.16666666666666666`, 0.825925925925926], 
      Hue[1, 0.18518518518518517`, 0.825925925925926], 
      Hue[1, 0.2037037037037037, 0.825925925925926], 
      Hue[1, 0.2222222222222222, 0.825925925925926], 
      Hue[1, 0.24074074074074073`, 0.825925925925926], 
      Hue[1, 0.25925925925925924`, 0.825925925925926], 
      Hue[1, 0.2777777777777778, 0.825925925925926], 
      Hue[1, 0.2962962962962963, 0.825925925925926], 
      Hue[1, 0.3148148148148148, 0.825925925925926], 
      Hue[1, 0.3333333333333333, 0.825925925925926], 
      Hue[1, 0.3518518518518518, 0.825925925925926], 
      Hue[1, 0.37037037037037035`, 0.825925925925926], 
      Hue[1, 0.3888888888888889, 0.825925925925926], 
      Hue[1, 0.4074074074074074, 0.825925925925926], 
      Hue[1, 0.42592592592592593`, 0.825925925925926], 
      Hue[1, 0.4444444444444444, 0.825925925925926], 
      Hue[1, 0.46296296296296297`, 0.825925925925926], 
      Hue[1, 0.48148148148148145`, 0.825925925925926], 
      Hue[1, 0.5, 0.825925925925926], 
      Hue[1, 0.5185185185185185, 0.825925925925926], 
      Hue[1, 0.5370370370370371, 0.825925925925926], 
      Hue[1, 0.5555555555555556, 0.825925925925926], 
      Hue[1, 0.5740740740740741, 0.825925925925926], 
      Hue[1, 0.5925925925925926, 0.825925925925926], 
      Hue[1, 0.6111111111111112, 0.825925925925926], 
      Hue[1, 0.6296296296296297, 0.825925925925926], 
      Hue[1, 0.6481481481481481, 0.825925925925926], 
      Hue[1, 0.6666666666666666, 0.825925925925926], 
      Hue[1, 0.6851851851851851, 0.825925925925926], 
      Hue[1, 0.7037037037037035, 0.825925925925926], 
      Hue[1, 0.722222222222222, 0.825925925925926], 
      Hue[1, 0.7407407407407404, 0.825925925925926], 
      Hue[1, 0.7592592592592589, 0.825925925925926], 
      Hue[1, 0.7777777777777773, 0.825925925925926], 
      Hue[1, 0.7962962962962957, 0.825925925925926], 
      Hue[1, 0.8148148148148142, 0.825925925925926], 
      Hue[1, 0.8333333333333327, 0.825925925925926], 
      Hue[1, 0.8518518518518511, 0.825925925925926], 
      Hue[1, 0.8703703703703696, 0.825925925925926], 
      Hue[1, 0.8888888888888881, 0.825925925925926], 
      Hue[1, 0.9074074074074064, 0.825925925925926], 
      Hue[1, 0.9259259259259249, 0.825925925925926], 
      Hue[1, 0.9444444444444434, 0.825925925925926], 
      Hue[1, 0.9629629629629618, 0.825925925925926], 
      Hue[1, 0.9814814814814803, 0.825925925925926], 
      Hue[1, 1., 0.825925925925926], 
      Hue[1, 0., 0.8444444444444446], 
      Hue[1, 0.018518518518518517`, 0.8444444444444446], 
      Hue[1, 0.037037037037037035`, 0.8444444444444446], 
      Hue[1, 0.05555555555555555, 0.8444444444444446], 
      Hue[1, 0.07407407407407407, 0.8444444444444446], 
      Hue[1, 0.09259259259259259, 0.8444444444444446], 
      Hue[1, 0.1111111111111111, 0.8444444444444446], 
      Hue[1, 0.12962962962962962`, 0.8444444444444446], 
      Hue[1, 0.14814814814814814`, 0.8444444444444446], 
      Hue[1, 0.16666666666666666`, 0.8444444444444446], 
      Hue[1, 0.18518518518518517`, 0.8444444444444446], 
      Hue[1, 0.2037037037037037, 0.8444444444444446], 
      Hue[1, 0.2222222222222222, 0.8444444444444446], 
      Hue[1, 0.24074074074074073`, 0.8444444444444446], 
      Hue[1, 0.25925925925925924`, 0.8444444444444446], 
      Hue[1, 0.2777777777777778, 0.8444444444444446], 
      Hue[1, 0.2962962962962963, 0.8444444444444446], 
      Hue[1, 0.3148148148148148, 0.8444444444444446], 
      Hue[1, 0.3333333333333333, 0.8444444444444446], 
      Hue[1, 0.3518518518518518, 0.8444444444444446], 
      Hue[1, 0.37037037037037035`, 0.8444444444444446], 
      Hue[1, 0.3888888888888889, 0.8444444444444446], 
      Hue[1, 0.4074074074074074, 0.8444444444444446], 
      Hue[1, 0.42592592592592593`, 0.8444444444444446], 
      Hue[1, 0.4444444444444444, 0.8444444444444446], 
      Hue[1, 0.46296296296296297`, 0.8444444444444446], 
      Hue[1, 0.48148148148148145`, 0.8444444444444446], 
      Hue[1, 0.5, 0.8444444444444446], 
      Hue[1, 0.5185185185185185, 0.8444444444444446], 
      Hue[1, 0.5370370370370371, 0.8444444444444446], 
      Hue[1, 0.5555555555555556, 0.8444444444444446], 
      Hue[1, 0.5740740740740741, 0.8444444444444446], 
      Hue[1, 0.5925925925925926, 0.8444444444444446], 
      Hue[1, 0.6111111111111112, 0.8444444444444446], 
      Hue[1, 0.6296296296296297, 0.8444444444444446], 
      Hue[1, 0.6481481481481481, 0.8444444444444446], 
      Hue[1, 0.6666666666666666, 0.8444444444444446], 
      Hue[1, 0.6851851851851851, 0.8444444444444446], 
      Hue[1, 0.7037037037037035, 0.8444444444444446], 
      Hue[1, 0.722222222222222, 0.8444444444444446], 
      Hue[1, 0.7407407407407404, 0.8444444444444446], 
      Hue[1, 0.7592592592592589, 0.8444444444444446], 
      Hue[1, 0.7777777777777773, 0.8444444444444446], 
      Hue[1, 0.7962962962962957, 0.8444444444444446], 
      Hue[1, 0.8148148148148142, 0.8444444444444446], 
      Hue[1, 0.8333333333333327, 0.8444444444444446], 
      Hue[1, 0.8518518518518511, 0.8444444444444446], 
      Hue[1, 0.8703703703703696, 0.8444444444444446], 
      Hue[1, 0.8888888888888881, 0.8444444444444446], 
      Hue[1, 0.9074074074074064, 0.8444444444444446], 
      Hue[1, 0.9259259259259249, 0.8444444444444446], 
      Hue[1, 0.9444444444444434, 0.8444444444444446], 
      Hue[1, 0.9629629629629618, 0.8444444444444446], 
      Hue[1, 0.9814814814814803, 0.8444444444444446], 
      Hue[1, 1., 0.8444444444444446], 
      Hue[1, 0., 0.8629629629629632], 
      Hue[1, 0.018518518518518517`, 0.8629629629629632], 
      Hue[1, 0.037037037037037035`, 0.8629629629629632], 
      Hue[1, 0.05555555555555555, 0.8629629629629632], 
      Hue[1, 0.07407407407407407, 0.8629629629629632], 
      Hue[1, 0.09259259259259259, 0.8629629629629632], 
      Hue[1, 0.1111111111111111, 0.8629629629629632], 
      Hue[1, 0.12962962962962962`, 0.8629629629629632], 
      Hue[1, 0.14814814814814814`, 0.8629629629629632], 
      Hue[1, 0.16666666666666666`, 0.8629629629629632], 
      Hue[1, 0.18518518518518517`, 0.8629629629629632], 
      Hue[1, 0.2037037037037037, 0.8629629629629632], 
      Hue[1, 0.2222222222222222, 0.8629629629629632], 
      Hue[1, 0.24074074074074073`, 0.8629629629629632], 
      Hue[1, 0.25925925925925924`, 0.8629629629629632], 
      Hue[1, 0.2777777777777778, 0.8629629629629632], 
      Hue[1, 0.2962962962962963, 0.8629629629629632], 
      Hue[1, 0.3148148148148148, 0.8629629629629632], 
      Hue[1, 0.3333333333333333, 0.8629629629629632], 
      Hue[1, 0.3518518518518518, 0.8629629629629632], 
      Hue[1, 0.37037037037037035`, 0.8629629629629632], 
      Hue[1, 0.3888888888888889, 0.8629629629629632], 
      Hue[1, 0.4074074074074074, 0.8629629629629632], 
      Hue[1, 0.42592592592592593`, 0.8629629629629632], 
      Hue[1, 0.4444444444444444, 0.8629629629629632], 
      Hue[1, 0.46296296296296297`, 0.8629629629629632], 
      Hue[1, 0.48148148148148145`, 0.8629629629629632], 
      Hue[1, 0.5, 0.8629629629629632], 
      Hue[1, 0.5185185185185185, 0.8629629629629632], 
      Hue[1, 0.5370370370370371, 0.8629629629629632], 
      Hue[1, 0.5555555555555556, 0.8629629629629632], 
      Hue[1, 0.5740740740740741, 0.8629629629629632], 
      Hue[1, 0.5925925925925926, 0.8629629629629632], 
      Hue[1, 0.6111111111111112, 0.8629629629629632], 
      Hue[1, 0.6296296296296297, 0.8629629629629632], 
      Hue[1, 0.6481481481481481, 0.8629629629629632], 
      Hue[1, 0.6666666666666666, 0.8629629629629632], 
      Hue[1, 0.6851851851851851, 0.8629629629629632], 
      Hue[1, 0.7037037037037035, 0.8629629629629632], 
      Hue[1, 0.722222222222222, 0.8629629629629632], 
      Hue[1, 0.7407407407407404, 0.8629629629629632], 
      Hue[1, 0.7592592592592589, 0.8629629629629632], 
      Hue[1, 0.7777777777777773, 0.8629629629629632], 
      Hue[1, 0.7962962962962957, 0.8629629629629632], 
      Hue[1, 0.8148148148148142, 0.8629629629629632], 
      Hue[1, 0.8333333333333327, 0.8629629629629632], 
      Hue[1, 0.8518518518518511, 0.8629629629629632], 
      Hue[1, 0.8703703703703696, 0.8629629629629632], 
      Hue[1, 0.8888888888888881, 0.8629629629629632], 
      Hue[1, 0.9074074074074064, 0.8629629629629632], 
      Hue[1, 0.9259259259259249, 0.8629629629629632], 
      Hue[1, 0.9444444444444434, 0.8629629629629632], 
      Hue[1, 0.9629629629629618, 0.8629629629629632], 
      Hue[1, 0.9814814814814803, 0.8629629629629632], 
      Hue[1, 1., 0.8629629629629632], 
      Hue[1, 0., 0.8814814814814816], 
      Hue[1, 0.018518518518518517`, 0.8814814814814816], 
      Hue[1, 0.037037037037037035`, 0.8814814814814816], 
      Hue[1, 0.05555555555555555, 0.8814814814814816], 
      Hue[1, 0.07407407407407407, 0.8814814814814816], 
      Hue[1, 0.09259259259259259, 0.8814814814814816], 
      Hue[1, 0.1111111111111111, 0.8814814814814816], 
      Hue[1, 0.12962962962962962`, 0.8814814814814816], 
      Hue[1, 0.14814814814814814`, 0.8814814814814816], 
      Hue[1, 0.16666666666666666`, 0.8814814814814816], 
      Hue[1, 0.18518518518518517`, 0.8814814814814816], 
      Hue[1, 0.2037037037037037, 0.8814814814814816], 
      Hue[1, 0.2222222222222222, 0.8814814814814816], 
      Hue[1, 0.24074074074074073`, 0.8814814814814816], 
      Hue[1, 0.25925925925925924`, 0.8814814814814816], 
      Hue[1, 0.2777777777777778, 0.8814814814814816], 
      Hue[1, 0.2962962962962963, 0.8814814814814816], 
      Hue[1, 0.3148148148148148, 0.8814814814814816], 
      Hue[1, 0.3333333333333333, 0.8814814814814816], 
      Hue[1, 0.3518518518518518, 0.8814814814814816], 
      Hue[1, 0.37037037037037035`, 0.8814814814814816], 
      Hue[1, 0.3888888888888889, 0.8814814814814816], 
      Hue[1, 0.4074074074074074, 0.8814814814814816], 
      Hue[1, 0.42592592592592593`, 0.8814814814814816], 
      Hue[1, 0.4444444444444444, 0.8814814814814816], 
      Hue[1, 0.46296296296296297`, 0.8814814814814816], 
      Hue[1, 0.48148148148148145`, 0.8814814814814816], 
      Hue[1, 0.5, 0.8814814814814816], 
      Hue[1, 0.5185185185185185, 0.8814814814814816], 
      Hue[1, 0.5370370370370371, 0.8814814814814816], 
      Hue[1, 0.5555555555555556, 0.8814814814814816], 
      Hue[1, 0.5740740740740741, 0.8814814814814816], 
      Hue[1, 0.5925925925925926, 0.8814814814814816], 
      Hue[1, 0.6111111111111112, 0.8814814814814816], 
      Hue[1, 0.6296296296296297, 0.8814814814814816], 
      Hue[1, 0.6481481481481481, 0.8814814814814816], 
      Hue[1, 0.6666666666666666, 0.8814814814814816], 
      Hue[1, 0.6851851851851851, 0.8814814814814816], 
      Hue[1, 0.7037037037037035, 0.8814814814814816], 
      Hue[1, 0.722222222222222, 0.8814814814814816], 
      Hue[1, 0.7407407407407404, 0.8814814814814816], 
      Hue[1, 0.7592592592592589, 0.8814814814814816], 
      Hue[1, 0.7777777777777773, 0.8814814814814816], 
      Hue[1, 0.7962962962962957, 0.8814814814814816], 
      Hue[1, 0.8148148148148142, 0.8814814814814816], 
      Hue[1, 0.8333333333333327, 0.8814814814814816], 
      Hue[1, 0.8518518518518511, 0.8814814814814816], 
      Hue[1, 0.8703703703703696, 0.8814814814814816], 
      Hue[1, 0.8888888888888881, 0.8814814814814816], 
      Hue[1, 0.9074074074074064, 0.8814814814814816], 
      Hue[1, 0.9259259259259249, 0.8814814814814816], 
      Hue[1, 0.9444444444444434, 0.8814814814814816], 
      Hue[1, 0.9629629629629618, 0.8814814814814816], 
      Hue[1, 0.9814814814814803, 0.8814814814814816], 
      Hue[1, 1., 0.8814814814814816], 
      Hue[1, 0., 0.9000000000000001], 
      Hue[1, 0.018518518518518517`, 0.9000000000000001], 
      Hue[1, 0.037037037037037035`, 0.9000000000000001], 
      Hue[1, 0.05555555555555555, 0.9000000000000001], 
      Hue[1, 0.07407407407407407, 0.9000000000000001], 
      Hue[1, 0.09259259259259259, 0.9000000000000001], 
      Hue[1, 0.1111111111111111, 0.9000000000000001], 
      Hue[1, 0.12962962962962962`, 0.9000000000000001], 
      Hue[1, 0.14814814814814814`, 0.9000000000000001], 
      Hue[1, 0.16666666666666666`, 0.9000000000000001], 
      Hue[1, 0.18518518518518517`, 0.9000000000000001], 
      Hue[1, 0.2037037037037037, 0.9000000000000001], 
      Hue[1, 0.2222222222222222, 0.9000000000000001], 
      Hue[1, 0.24074074074074073`, 0.9000000000000001], 
      Hue[1, 0.25925925925925924`, 0.9000000000000001], 
      Hue[1, 0.2777777777777778, 0.9000000000000001], 
      Hue[1, 0.2962962962962963, 0.9000000000000001], 
      Hue[1, 0.3148148148148148, 0.9000000000000001], 
      Hue[1, 0.3333333333333333, 0.9000000000000001], 
      Hue[1, 0.3518518518518518, 0.9000000000000001], 
      Hue[1, 0.37037037037037035`, 0.9000000000000001], 
      Hue[1, 0.3888888888888889, 0.9000000000000001], 
      Hue[1, 0.4074074074074074, 0.9000000000000001], 
      Hue[1, 0.42592592592592593`, 0.9000000000000001], 
      Hue[1, 0.4444444444444444, 0.9000000000000001], 
      Hue[1, 0.46296296296296297`, 0.9000000000000001], 
      Hue[1, 0.48148148148148145`, 0.9000000000000001], 
      Hue[1, 0.5, 0.9000000000000001], 
      Hue[1, 0.5185185185185185, 0.9000000000000001], 
      Hue[1, 0.5370370370370371, 0.9000000000000001], 
      Hue[1, 0.5555555555555556, 0.9000000000000001], 
      Hue[1, 0.5740740740740741, 0.9000000000000001], 
      Hue[1, 0.5925925925925926, 0.9000000000000001], 
      Hue[1, 0.6111111111111112, 0.9000000000000001], 
      Hue[1, 0.6296296296296297, 0.9000000000000001], 
      Hue[1, 0.6481481481481481, 0.9000000000000001], 
      Hue[1, 0.6666666666666666, 0.9000000000000001], 
      Hue[1, 0.6851851851851851, 0.9000000000000001], 
      Hue[1, 0.7037037037037035, 0.9000000000000001], 
      Hue[1, 0.722222222222222, 0.9000000000000001], 
      Hue[1, 0.7407407407407404, 0.9000000000000001], 
      Hue[1, 0.7592592592592589, 0.9000000000000001], 
      Hue[1, 0.7777777777777773, 0.9000000000000001], 
      Hue[1, 0.7962962962962957, 0.9000000000000001], 
      Hue[1, 0.8148148148148142, 0.9000000000000001], 
      Hue[1, 0.8333333333333327, 0.9000000000000001], 
      Hue[1, 0.8518518518518511, 0.9000000000000001], 
      Hue[1, 0.8703703703703696, 0.9000000000000001], 
      Hue[1, 0.8888888888888881, 0.9000000000000001], 
      Hue[1, 0.9074074074074064, 0.9000000000000001], 
      Hue[1, 0.9259259259259249, 0.9000000000000001], 
      Hue[1, 0.9444444444444434, 0.9000000000000001], 
      Hue[1, 0.9629629629629618, 0.9000000000000001], 
      Hue[1, 0.9814814814814803, 0.9000000000000001], 
      Hue[1, 1., 0.9000000000000001], 
      Hue[1, 0., 0.9185185185185187], 
      Hue[1, 0.018518518518518517`, 0.9185185185185187], 
      Hue[1, 0.037037037037037035`, 0.9185185185185187], 
      Hue[1, 0.05555555555555555, 0.9185185185185187], 
      Hue[1, 0.07407407407407407, 0.9185185185185187], 
      Hue[1, 0.09259259259259259, 0.9185185185185187], 
      Hue[1, 0.1111111111111111, 0.9185185185185187], 
      Hue[1, 0.12962962962962962`, 0.9185185185185187], 
      Hue[1, 0.14814814814814814`, 0.9185185185185187], 
      Hue[1, 0.16666666666666666`, 0.9185185185185187], 
      Hue[1, 0.18518518518518517`, 0.9185185185185187], 
      Hue[1, 0.2037037037037037, 0.9185185185185187], 
      Hue[1, 0.2222222222222222, 0.9185185185185187], 
      Hue[1, 0.24074074074074073`, 0.9185185185185187], 
      Hue[1, 0.25925925925925924`, 0.9185185185185187], 
      Hue[1, 0.2777777777777778, 0.9185185185185187], 
      Hue[1, 0.2962962962962963, 0.9185185185185187], 
      Hue[1, 0.3148148148148148, 0.9185185185185187], 
      Hue[1, 0.3333333333333333, 0.9185185185185187], 
      Hue[1, 0.3518518518518518, 0.9185185185185187], 
      Hue[1, 0.37037037037037035`, 0.9185185185185187], 
      Hue[1, 0.3888888888888889, 0.9185185185185187], 
      Hue[1, 0.4074074074074074, 0.9185185185185187], 
      Hue[1, 0.42592592592592593`, 0.9185185185185187], 
      Hue[1, 0.4444444444444444, 0.9185185185185187], 
      Hue[1, 0.46296296296296297`, 0.9185185185185187], 
      Hue[1, 0.48148148148148145`, 0.9185185185185187], 
      Hue[1, 0.5, 0.9185185185185187], 
      Hue[1, 0.5185185185185185, 0.9185185185185187], 
      Hue[1, 0.5370370370370371, 0.9185185185185187], 
      Hue[1, 0.5555555555555556, 0.9185185185185187], 
      Hue[1, 0.5740740740740741, 0.9185185185185187], 
      Hue[1, 0.5925925925925926, 0.9185185185185187], 
      Hue[1, 0.6111111111111112, 0.9185185185185187], 
      Hue[1, 0.6296296296296297, 0.9185185185185187], 
      Hue[1, 0.6481481481481481, 0.9185185185185187], 
      Hue[1, 0.6666666666666666, 0.9185185185185187], 
      Hue[1, 0.6851851851851851, 0.9185185185185187], 
      Hue[1, 0.7037037037037035, 0.9185185185185187], 
      Hue[1, 0.722222222222222, 0.9185185185185187], 
      Hue[1, 0.7407407407407404, 0.9185185185185187], 
      Hue[1, 0.7592592592592589, 0.9185185185185187], 
      Hue[1, 0.7777777777777773, 0.9185185185185187], 
      Hue[1, 0.7962962962962957, 0.9185185185185187], 
      Hue[1, 0.8148148148148142, 0.9185185185185187], 
      Hue[1, 0.8333333333333327, 0.9185185185185187], 
      Hue[1, 0.8518518518518511, 0.9185185185185187], 
      Hue[1, 0.8703703703703696, 0.9185185185185187], 
      Hue[1, 0.8888888888888881, 0.9185185185185187], 
      Hue[1, 0.9074074074074064, 0.9185185185185187], 
      Hue[1, 0.9259259259259249, 0.9185185185185187], 
      Hue[1, 0.9444444444444434, 0.9185185185185187], 
      Hue[1, 0.9629629629629618, 0.9185185185185187], 
      Hue[1, 0.9814814814814803, 0.9185185185185187], 
      Hue[1, 1., 0.9185185185185187], 
      Hue[1, 0., 0.9370370370370372], 
      Hue[1, 0.018518518518518517`, 0.9370370370370372], 
      Hue[1, 0.037037037037037035`, 0.9370370370370372], 
      Hue[1, 0.05555555555555555, 0.9370370370370372], 
      Hue[1, 0.07407407407407407, 0.9370370370370372], 
      Hue[1, 0.09259259259259259, 0.9370370370370372], 
      Hue[1, 0.1111111111111111, 0.9370370370370372], 
      Hue[1, 0.12962962962962962`, 0.9370370370370372], 
      Hue[1, 0.14814814814814814`, 0.9370370370370372], 
      Hue[1, 0.16666666666666666`, 0.9370370370370372], 
      Hue[1, 0.18518518518518517`, 0.9370370370370372], 
      Hue[1, 0.2037037037037037, 0.9370370370370372], 
      Hue[1, 0.2222222222222222, 0.9370370370370372], 
      Hue[1, 0.24074074074074073`, 0.9370370370370372], 
      Hue[1, 0.25925925925925924`, 0.9370370370370372], 
      Hue[1, 0.2777777777777778, 0.9370370370370372], 
      Hue[1, 0.2962962962962963, 0.9370370370370372], 
      Hue[1, 0.3148148148148148, 0.9370370370370372], 
      Hue[1, 0.3333333333333333, 0.9370370370370372], 
      Hue[1, 0.3518518518518518, 0.9370370370370372], 
      Hue[1, 0.37037037037037035`, 0.9370370370370372], 
      Hue[1, 0.3888888888888889, 0.9370370370370372], 
      Hue[1, 0.4074074074074074, 0.9370370370370372], 
      Hue[1, 0.42592592592592593`, 0.9370370370370372], 
      Hue[1, 0.4444444444444444, 0.9370370370370372], 
      Hue[1, 0.46296296296296297`, 0.9370370370370372], 
      Hue[1, 0.48148148148148145`, 0.9370370370370372], 
      Hue[1, 0.5, 0.9370370370370372], 
      Hue[1, 0.5185185185185185, 0.9370370370370372], 
      Hue[1, 0.5370370370370371, 0.9370370370370372], 
      Hue[1, 0.5555555555555556, 0.9370370370370372], 
      Hue[1, 0.5740740740740741, 0.9370370370370372], 
      Hue[1, 0.5925925925925926, 0.9370370370370372], 
      Hue[1, 0.6111111111111112, 0.9370370370370372], 
      Hue[1, 0.6296296296296297, 0.9370370370370372], 
      Hue[1, 0.6481481481481481, 0.9370370370370372], 
      Hue[1, 0.6666666666666666, 0.9370370370370372], 
      Hue[1, 0.6851851851851851, 0.9370370370370372], 
      Hue[1, 0.7037037037037035, 0.9370370370370372], 
      Hue[1, 0.722222222222222, 0.9370370370370372], 
      Hue[1, 0.7407407407407404, 0.9370370370370372], 
      Hue[1, 0.7592592592592589, 0.9370370370370372], 
      Hue[1, 0.7777777777777773, 0.9370370370370372], 
      Hue[1, 0.7962962962962957, 0.9370370370370372], 
      Hue[1, 0.8148148148148142, 0.9370370370370372], 
      Hue[1, 0.8333333333333327, 0.9370370370370372], 
      Hue[1, 0.8518518518518511, 0.9370370370370372], 
      Hue[1, 0.8703703703703696, 0.9370370370370372], 
      Hue[1, 0.8888888888888881, 0.9370370370370372], 
      Hue[1, 0.9074074074074064, 0.9370370370370372], 
      Hue[1, 0.9259259259259249, 0.9370370370370372], 
      Hue[1, 0.9444444444444434, 0.9370370370370372], 
      Hue[1, 0.9629629629629618, 0.9370370370370372], 
      Hue[1, 0.9814814814814803, 0.9370370370370372], 
      Hue[1, 1., 0.9370370370370372], 
      Hue[1, 0., 0.9555555555555558], 
      Hue[1, 0.018518518518518517`, 0.9555555555555558], 
      Hue[1, 0.037037037037037035`, 0.9555555555555558], 
      Hue[1, 0.05555555555555555, 0.9555555555555558], 
      Hue[1, 0.07407407407407407, 0.9555555555555558], 
      Hue[1, 0.09259259259259259, 0.9555555555555558], 
      Hue[1, 0.1111111111111111, 0.9555555555555558], 
      Hue[1, 0.12962962962962962`, 0.9555555555555558], 
      Hue[1, 0.14814814814814814`, 0.9555555555555558], 
      Hue[1, 0.16666666666666666`, 0.9555555555555558], 
      Hue[1, 0.18518518518518517`, 0.9555555555555558], 
      Hue[1, 0.2037037037037037, 0.9555555555555558], 
      Hue[1, 0.2222222222222222, 0.9555555555555558], 
      Hue[1, 0.24074074074074073`, 0.9555555555555558], 
      Hue[1, 0.25925925925925924`, 0.9555555555555558], 
      Hue[1, 0.2777777777777778, 0.9555555555555558], 
      Hue[1, 0.2962962962962963, 0.9555555555555558], 
      Hue[1, 0.3148148148148148, 0.9555555555555558], 
      Hue[1, 0.3333333333333333, 0.9555555555555558], 
      Hue[1, 0.3518518518518518, 0.9555555555555558], 
      Hue[1, 0.37037037037037035`, 0.9555555555555558], 
      Hue[1, 0.3888888888888889, 0.9555555555555558], 
      Hue[1, 0.4074074074074074, 0.9555555555555558], 
      Hue[1, 0.42592592592592593`, 0.9555555555555558], 
      Hue[1, 0.4444444444444444, 0.9555555555555558], 
      Hue[1, 0.46296296296296297`, 0.9555555555555558], 
      Hue[1, 0.48148148148148145`, 0.9555555555555558], 
      Hue[1, 0.5, 0.9555555555555558], 
      Hue[1, 0.5185185185185185, 0.9555555555555558], 
      Hue[1, 0.5370370370370371, 0.9555555555555558], 
      Hue[1, 0.5555555555555556, 0.9555555555555558], 
      Hue[1, 0.5740740740740741, 0.9555555555555558], 
      Hue[1, 0.5925925925925926, 0.9555555555555558], 
      Hue[1, 0.6111111111111112, 0.9555555555555558], 
      Hue[1, 0.6296296296296297, 0.9555555555555558], 
      Hue[1, 0.6481481481481481, 0.9555555555555558], 
      Hue[1, 0.6666666666666666, 0.9555555555555558], 
      Hue[1, 0.6851851851851851, 0.9555555555555558], 
      Hue[1, 0.7037037037037035, 0.9555555555555558], 
      Hue[1, 0.722222222222222, 0.9555555555555558], 
      Hue[1, 0.7407407407407404, 0.9555555555555558], 
      Hue[1, 0.7592592592592589, 0.9555555555555558], 
      Hue[1, 0.7777777777777773, 0.9555555555555558], 
      Hue[1, 0.7962962962962957, 0.9555555555555558], 
      Hue[1, 0.8148148148148142, 0.9555555555555558], 
      Hue[1, 0.8333333333333327, 0.9555555555555558], 
      Hue[1, 0.8518518518518511, 0.9555555555555558], 
      Hue[1, 0.8703703703703696, 0.9555555555555558], 
      Hue[1, 0.8888888888888881, 0.9555555555555558], 
      Hue[1, 0.9074074074074064, 0.9555555555555558], 
      Hue[1, 0.9259259259259249, 0.9555555555555558], 
      Hue[1, 0.9444444444444434, 0.9555555555555558], 
      Hue[1, 0.9629629629629618, 0.9555555555555558], 
      Hue[1, 0.9814814814814803, 0.9555555555555558], 
      Hue[1, 1., 0.9555555555555558], 
      Hue[1, 0., 0.9740740740740743], 
      Hue[1, 0.018518518518518517`, 0.9740740740740743], 
      Hue[1, 0.037037037037037035`, 0.9740740740740743], 
      Hue[1, 0.05555555555555555, 0.9740740740740743], 
      Hue[1, 0.07407407407407407, 0.9740740740740743], 
      Hue[1, 0.09259259259259259, 0.9740740740740743], 
      Hue[1, 0.1111111111111111, 0.9740740740740743], 
      Hue[1, 0.12962962962962962`, 0.9740740740740743], 
      Hue[1, 0.14814814814814814`, 0.9740740740740743], 
      Hue[1, 0.16666666666666666`, 0.9740740740740743], 
      Hue[1, 0.18518518518518517`, 0.9740740740740743], 
      Hue[1, 0.2037037037037037, 0.9740740740740743], 
      Hue[1, 0.2222222222222222, 0.9740740740740743], 
      Hue[1, 0.24074074074074073`, 0.9740740740740743], 
      Hue[1, 0.25925925925925924`, 0.9740740740740743], 
      Hue[1, 0.2777777777777778, 0.9740740740740743], 
      Hue[1, 0.2962962962962963, 0.9740740740740743], 
      Hue[1, 0.3148148148148148, 0.9740740740740743], 
      Hue[1, 0.3333333333333333, 0.9740740740740743], 
      Hue[1, 0.3518518518518518, 0.9740740740740743], 
      Hue[1, 0.37037037037037035`, 0.9740740740740743], 
      Hue[1, 0.3888888888888889, 0.9740740740740743], 
      Hue[1, 0.4074074074074074, 0.9740740740740743], 
      Hue[1, 0.42592592592592593`, 0.9740740740740743], 
      Hue[1, 0.4444444444444444, 0.9740740740740743], 
      Hue[1, 0.46296296296296297`, 0.9740740740740743], 
      Hue[1, 0.48148148148148145`, 0.9740740740740743], 
      Hue[1, 0.5, 0.9740740740740743], 
      Hue[1, 0.5185185185185185, 0.9740740740740743], 
      Hue[1, 0.5370370370370371, 0.9740740740740743], 
      Hue[1, 0.5555555555555556, 0.9740740740740743], 
      Hue[1, 0.5740740740740741, 0.9740740740740743], 
      Hue[1, 0.5925925925925926, 0.9740740740740743], 
      Hue[1, 0.6111111111111112, 0.9740740740740743], 
      Hue[1, 0.6296296296296297, 0.9740740740740743], 
      Hue[1, 0.6481481481481481, 0.9740740740740743], 
      Hue[1, 0.6666666666666666, 0.9740740740740743], 
      Hue[1, 0.6851851851851851, 0.9740740740740743], 
      Hue[1, 0.7037037037037035, 0.9740740740740743], 
      Hue[1, 0.722222222222222, 0.9740740740740743], 
      Hue[1, 0.7407407407407404, 0.9740740740740743], 
      Hue[1, 0.7592592592592589, 0.9740740740740743], 
      Hue[1, 0.7777777777777773, 0.9740740740740743], 
      Hue[1, 0.7962962962962957, 0.9740740740740743], 
      Hue[1, 0.8148148148148142, 0.9740740740740743], 
      Hue[1, 0.8333333333333327, 0.9740740740740743], 
      Hue[1, 0.8518518518518511, 0.9740740740740743], 
      Hue[1, 0.8703703703703696, 0.9740740740740743], 
      Hue[1, 0.8888888888888881, 0.9740740740740743], 
      Hue[1, 0.9074074074074064, 0.9740740740740743], 
      Hue[1, 0.9259259259259249, 0.9740740740740743], 
      Hue[1, 0.9444444444444434, 0.9740740740740743], 
      Hue[1, 0.9629629629629618, 0.9740740740740743], 
      Hue[1, 0.9814814814814803, 0.9740740740740743], 
      Hue[1, 1., 0.9740740740740743], 
      Hue[1, 0., 0.9925925925925929], 
      Hue[1, 0.018518518518518517`, 0.9925925925925929], 
      Hue[1, 0.037037037037037035`, 0.9925925925925929], 
      Hue[1, 0.05555555555555555, 0.9925925925925929], 
      Hue[1, 0.07407407407407407, 0.9925925925925929], 
      Hue[1, 0.09259259259259259, 0.9925925925925929], 
      Hue[1, 0.1111111111111111, 0.9925925925925929], 
      Hue[1, 0.12962962962962962`, 0.9925925925925929], 
      Hue[1, 0.14814814814814814`, 0.9925925925925929], 
      Hue[1, 0.16666666666666666`, 0.9925925925925929], 
      Hue[1, 0.18518518518518517`, 0.9925925925925929], 
      Hue[1, 0.2037037037037037, 0.9925925925925929], 
      Hue[1, 0.2222222222222222, 0.9925925925925929], 
      Hue[1, 0.24074074074074073`, 0.9925925925925929], 
      Hue[1, 0.25925925925925924`, 0.9925925925925929], 
      Hue[1, 0.2777777777777778, 0.9925925925925929], 
      Hue[1, 0.2962962962962963, 0.9925925925925929], 
      Hue[1, 0.3148148148148148, 0.9925925925925929], 
      Hue[1, 0.3333333333333333, 0.9925925925925929], 
      Hue[1, 0.3518518518518518, 0.9925925925925929], 
      Hue[1, 0.37037037037037035`, 0.9925925925925929], 
      Hue[1, 0.3888888888888889, 0.9925925925925929], 
      Hue[1, 0.4074074074074074, 0.9925925925925929], 
      Hue[1, 0.42592592592592593`, 0.9925925925925929], 
      Hue[1, 0.4444444444444444, 0.9925925925925929], 
      Hue[1, 0.46296296296296297`, 0.9925925925925929], 
      Hue[1, 0.48148148148148145`, 0.9925925925925929], 
      Hue[1, 0.5, 0.9925925925925929], 
      Hue[1, 0.5185185185185185, 0.9925925925925929], 
      Hue[1, 0.5370370370370371, 0.9925925925925929], 
      Hue[1, 0.5555555555555556, 0.9925925925925929], 
      Hue[1, 0.5740740740740741, 0.9925925925925929], 
      Hue[1, 0.5925925925925926, 0.9925925925925929], 
      Hue[1, 0.6111111111111112, 0.9925925925925929], 
      Hue[1, 0.6296296296296297, 0.9925925925925929], 
      Hue[1, 0.6481481481481481, 0.9925925925925929], 
      Hue[1, 0.6666666666666666, 0.9925925925925929], 
      Hue[1, 0.6851851851851851, 0.9925925925925929], 
      Hue[1, 0.7037037037037035, 0.9925925925925929], 
      Hue[1, 0.722222222222222, 0.9925925925925929], 
      Hue[1, 0.7407407407407404, 0.9925925925925929], 
      Hue[1, 0.7592592592592589, 0.9925925925925929], 
      Hue[1, 0.7777777777777773, 0.9925925925925929], 
      Hue[1, 0.7962962962962957, 0.9925925925925929], 
      Hue[1, 0.8148148148148142, 0.9925925925925929], 
      Hue[1, 0.8333333333333327, 0.9925925925925929], 
      Hue[1, 0.8518518518518511, 0.9925925925925929], 
      Hue[1, 0.8703703703703696, 0.9925925925925929], 
      Hue[1, 0.8888888888888881, 0.9925925925925929], 
      Hue[1, 0.9074074074074064, 0.9925925925925929], 
      Hue[1, 0.9259259259259249, 0.9925925925925929], 
      Hue[1, 0.9444444444444434, 0.9925925925925929], 
      Hue[1, 0.9629629629629618, 0.9925925925925929], 
      Hue[1, 0.9814814814814803, 0.9925925925925929], 
      Hue[1, 1., 0.9925925925925929], 
      Hue[1, 0., 1.0111111111111115`], 
      Hue[1, 0.018518518518518517`, 1.0111111111111115`], 
      Hue[1, 0.037037037037037035`, 1.0111111111111115`], 
      Hue[1, 0.05555555555555555, 1.0111111111111115`], 
      Hue[1, 0.07407407407407407, 1.0111111111111115`], 
      Hue[1, 0.09259259259259259, 1.0111111111111115`], 
      Hue[1, 0.1111111111111111, 1.0111111111111115`], 
      Hue[1, 0.12962962962962962`, 1.0111111111111115`], 
      Hue[1, 0.14814814814814814`, 1.0111111111111115`], 
      Hue[1, 0.16666666666666666`, 1.0111111111111115`], 
      Hue[1, 0.18518518518518517`, 1.0111111111111115`], 
      Hue[1, 0.2037037037037037, 1.0111111111111115`], 
      Hue[1, 0.2222222222222222, 1.0111111111111115`], 
      Hue[1, 0.24074074074074073`, 1.0111111111111115`], 
      Hue[1, 0.25925925925925924`, 1.0111111111111115`], 
      Hue[1, 0.2777777777777778, 1.0111111111111115`], 
      Hue[1, 0.2962962962962963, 1.0111111111111115`], 
      Hue[1, 0.3148148148148148, 1.0111111111111115`], 
      Hue[1, 0.3333333333333333, 1.0111111111111115`], 
      Hue[1, 0.3518518518518518, 1.0111111111111115`], 
      Hue[1, 0.37037037037037035`, 1.0111111111111115`], 
      Hue[1, 0.3888888888888889, 1.0111111111111115`], 
      Hue[1, 0.4074074074074074, 1.0111111111111115`], 
      Hue[1, 0.42592592592592593`, 1.0111111111111115`], 
      Hue[1, 0.4444444444444444, 1.0111111111111115`], 
      Hue[1, 0.46296296296296297`, 1.0111111111111115`], 
      Hue[1, 0.48148148148148145`, 1.0111111111111115`], 
      Hue[1, 0.5, 1.0111111111111115`], 
      Hue[1, 0.5185185185185185, 1.0111111111111115`], 
      Hue[1, 0.5370370370370371, 1.0111111111111115`], 
      Hue[1, 0.5555555555555556, 1.0111111111111115`], 
      Hue[1, 0.5740740740740741, 1.0111111111111115`], 
      Hue[1, 0.5925925925925926, 1.0111111111111115`], 
      Hue[1, 0.6111111111111112, 1.0111111111111115`], 
      Hue[1, 0.6296296296296297, 1.0111111111111115`], 
      Hue[1, 0.6481481481481481, 1.0111111111111115`], 
      Hue[1, 0.6666666666666666, 1.0111111111111115`], 
      Hue[1, 0.6851851851851851, 1.0111111111111115`], 
      Hue[1, 0.7037037037037035, 1.0111111111111115`], 
      Hue[1, 0.722222222222222, 1.0111111111111115`], 
      Hue[1, 0.7407407407407404, 1.0111111111111115`], 
      Hue[1, 0.7592592592592589, 1.0111111111111115`], 
      Hue[1, 0.7777777777777773, 1.0111111111111115`], 
      Hue[1, 0.7962962962962957, 1.0111111111111115`], 
      Hue[1, 0.8148148148148142, 1.0111111111111115`], 
      Hue[1, 0.8333333333333327, 1.0111111111111115`], 
      Hue[1, 0.8518518518518511, 1.0111111111111115`], 
      Hue[1, 0.8703703703703696, 1.0111111111111115`], 
      Hue[1, 0.8888888888888881, 1.0111111111111115`], 
      Hue[1, 0.9074074074074064, 1.0111111111111115`], 
      Hue[1, 0.9259259259259249, 1.0111111111111115`], 
      Hue[1, 0.9444444444444434, 1.0111111111111115`], 
      Hue[1, 0.9629629629629618, 1.0111111111111115`], 
      Hue[1, 0.9814814814814803, 1.0111111111111115`], 
      Hue[1, 1., 1.0111111111111115`], 
      Hue[1, 0., 1.0296296296296301`], 
      Hue[1, 0.018518518518518517`, 1.0296296296296301`], 
      Hue[1, 0.037037037037037035`, 1.0296296296296301`], 
      Hue[1, 0.05555555555555555, 1.0296296296296301`], 
      Hue[1, 0.07407407407407407, 1.0296296296296301`], 
      Hue[1, 0.09259259259259259, 1.0296296296296301`], 
      Hue[1, 0.1111111111111111, 1.0296296296296301`], 
      Hue[1, 0.12962962962962962`, 1.0296296296296301`], 
      Hue[1, 0.14814814814814814`, 1.0296296296296301`], 
      Hue[1, 0.16666666666666666`, 1.0296296296296301`], 
      Hue[1, 0.18518518518518517`, 1.0296296296296301`], 
      Hue[1, 0.2037037037037037, 1.0296296296296301`], 
      Hue[1, 0.2222222222222222, 1.0296296296296301`], 
      Hue[1, 0.24074074074074073`, 1.0296296296296301`], 
      Hue[1, 0.25925925925925924`, 1.0296296296296301`], 
      Hue[1, 0.2777777777777778, 1.0296296296296301`], 
      Hue[1, 0.2962962962962963, 1.0296296296296301`], 
      Hue[1, 0.3148148148148148, 1.0296296296296301`], 
      Hue[1, 0.3333333333333333, 1.0296296296296301`], 
      Hue[1, 0.3518518518518518, 1.0296296296296301`], 
      Hue[1, 0.37037037037037035`, 1.0296296296296301`], 
      Hue[1, 0.3888888888888889, 1.0296296296296301`], 
      Hue[1, 0.4074074074074074, 1.0296296296296301`], 
      Hue[1, 0.42592592592592593`, 1.0296296296296301`], 
      Hue[1, 0.4444444444444444, 1.0296296296296301`], 
      Hue[1, 0.46296296296296297`, 1.0296296296296301`], 
      Hue[1, 0.48148148148148145`, 1.0296296296296301`], 
      Hue[1, 0.5, 1.0296296296296301`], 
      Hue[1, 0.5185185185185185, 1.0296296296296301`], 
      Hue[1, 0.5370370370370371, 1.0296296296296301`], 
      Hue[1, 0.5555555555555556, 1.0296296296296301`], 
      Hue[1, 0.5740740740740741, 1.0296296296296301`], 
      Hue[1, 0.5925925925925926, 1.0296296296296301`], 
      Hue[1, 0.6111111111111112, 1.0296296296296301`], 
      Hue[1, 0.6296296296296297, 1.0296296296296301`], 
      Hue[1, 0.6481481481481481, 1.0296296296296301`], 
      Hue[1, 0.6666666666666666, 1.0296296296296301`], 
      Hue[1, 0.6851851851851851, 1.0296296296296301`], 
      Hue[1, 0.7037037037037035, 1.0296296296296301`], 
      Hue[1, 0.722222222222222, 1.0296296296296301`], 
      Hue[1, 0.7407407407407404, 1.0296296296296301`], 
      Hue[1, 0.7592592592592589, 1.0296296296296301`], 
      Hue[1, 0.7777777777777773, 1.0296296296296301`], 
      Hue[1, 0.7962962962962957, 1.0296296296296301`], 
      Hue[1, 0.8148148148148142, 1.0296296296296301`], 
      Hue[1, 0.8333333333333327, 1.0296296296296301`], 
      Hue[1, 0.8518518518518511, 1.0296296296296301`], 
      Hue[1, 0.8703703703703696, 1.0296296296296301`], 
      Hue[1, 0.8888888888888881, 1.0296296296296301`], 
      Hue[1, 0.9074074074074064, 1.0296296296296301`], 
      Hue[1, 0.9259259259259249, 1.0296296296296301`], 
      Hue[1, 0.9444444444444434, 1.0296296296296301`], 
      Hue[1, 0.9629629629629618, 1.0296296296296301`], 
      Hue[1, 0.9814814814814803, 1.0296296296296301`], 
      Hue[1, 1., 1.0296296296296301`], 
      Hue[1, 0., 1.0481481481481485`], 
      Hue[1, 0.018518518518518517`, 1.0481481481481485`], 
      Hue[1, 0.037037037037037035`, 1.0481481481481485`], 
      Hue[1, 0.05555555555555555, 1.0481481481481485`], 
      Hue[1, 0.07407407407407407, 1.0481481481481485`], 
      Hue[1, 0.09259259259259259, 1.0481481481481485`], 
      Hue[1, 0.1111111111111111, 1.0481481481481485`], 
      Hue[1, 0.12962962962962962`, 1.0481481481481485`], 
      Hue[1, 0.14814814814814814`, 1.0481481481481485`], 
      Hue[1, 0.16666666666666666`, 1.0481481481481485`], 
      Hue[1, 0.18518518518518517`, 1.0481481481481485`], 
      Hue[1, 0.2037037037037037, 1.0481481481481485`], 
      Hue[1, 0.2222222222222222, 1.0481481481481485`], 
      Hue[1, 0.24074074074074073`, 1.0481481481481485`], 
      Hue[1, 0.25925925925925924`, 1.0481481481481485`], 
      Hue[1, 0.2777777777777778, 1.0481481481481485`], 
      Hue[1, 0.2962962962962963, 1.0481481481481485`], 
      Hue[1, 0.3148148148148148, 1.0481481481481485`], 
      Hue[1, 0.3333333333333333, 1.0481481481481485`], 
      Hue[1, 0.3518518518518518, 1.0481481481481485`], 
      Hue[1, 0.37037037037037035`, 1.0481481481481485`], 
      Hue[1, 0.3888888888888889, 1.0481481481481485`], 
      Hue[1, 0.4074074074074074, 1.0481481481481485`], 
      Hue[1, 0.42592592592592593`, 1.0481481481481485`], 
      Hue[1, 0.4444444444444444, 1.0481481481481485`], 
      Hue[1, 0.46296296296296297`, 1.0481481481481485`], 
      Hue[1, 0.48148148148148145`, 1.0481481481481485`], 
      Hue[1, 0.5, 1.0481481481481485`], 
      Hue[1, 0.5185185185185185, 1.0481481481481485`], 
      Hue[1, 0.5370370370370371, 1.0481481481481485`], 
      Hue[1, 0.5555555555555556, 1.0481481481481485`], 
      Hue[1, 0.5740740740740741, 1.0481481481481485`], 
      Hue[1, 0.5925925925925926, 1.0481481481481485`], 
      Hue[1, 0.6111111111111112, 1.0481481481481485`], 
      Hue[1, 0.6296296296296297, 1.0481481481481485`], 
      Hue[1, 0.6481481481481481, 1.0481481481481485`], 
      Hue[1, 0.6666666666666666, 1.0481481481481485`], 
      Hue[1, 0.6851851851851851, 1.0481481481481485`], 
      Hue[1, 0.7037037037037035, 1.0481481481481485`], 
      Hue[1, 0.722222222222222, 1.0481481481481485`], 
      Hue[1, 0.7407407407407404, 1.0481481481481485`], 
      Hue[1, 0.7592592592592589, 1.0481481481481485`], 
      Hue[1, 0.7777777777777773, 1.0481481481481485`], 
      Hue[1, 0.7962962962962957, 1.0481481481481485`], 
      Hue[1, 0.8148148148148142, 1.0481481481481485`], 
      Hue[1, 0.8333333333333327, 1.0481481481481485`], 
      Hue[1, 0.8518518518518511, 1.0481481481481485`], 
      Hue[1, 0.8703703703703696, 1.0481481481481485`], 
      Hue[1, 0.8888888888888881, 1.0481481481481485`], 
      Hue[1, 0.9074074074074064, 1.0481481481481485`], 
      Hue[1, 0.9259259259259249, 1.0481481481481485`], 
      Hue[1, 0.9444444444444434, 1.0481481481481485`], 
      Hue[1, 0.9629629629629618, 1.0481481481481485`], 
      Hue[1, 0.9814814814814803, 1.0481481481481485`], 
      Hue[1, 1., 1.0481481481481485`], 
      Hue[1, 0., 1.066666666666667], 
      Hue[1, 0.018518518518518517`, 1.066666666666667], 
      Hue[1, 0.037037037037037035`, 1.066666666666667], 
      Hue[1, 0.05555555555555555, 1.066666666666667], 
      Hue[1, 0.07407407407407407, 1.066666666666667], 
      Hue[1, 0.09259259259259259, 1.066666666666667], 
      Hue[1, 0.1111111111111111, 1.066666666666667], 
      Hue[1, 0.12962962962962962`, 1.066666666666667], 
      Hue[1, 0.14814814814814814`, 1.066666666666667], 
      Hue[1, 0.16666666666666666`, 1.066666666666667], 
      Hue[1, 0.18518518518518517`, 1.066666666666667], 
      Hue[1, 0.2037037037037037, 1.066666666666667], 
      Hue[1, 0.2222222222222222, 1.066666666666667], 
      Hue[1, 0.24074074074074073`, 1.066666666666667], 
      Hue[1, 0.25925925925925924`, 1.066666666666667], 
      Hue[1, 0.2777777777777778, 1.066666666666667], 
      Hue[1, 0.2962962962962963, 1.066666666666667], 
      Hue[1, 0.3148148148148148, 1.066666666666667], 
      Hue[1, 0.3333333333333333, 1.066666666666667], 
      Hue[1, 0.3518518518518518, 1.066666666666667], 
      Hue[1, 0.37037037037037035`, 1.066666666666667], 
      Hue[1, 0.3888888888888889, 1.066666666666667], 
      Hue[1, 0.4074074074074074, 1.066666666666667], 
      Hue[1, 0.42592592592592593`, 1.066666666666667], 
      Hue[1, 0.4444444444444444, 1.066666666666667], 
      Hue[1, 0.46296296296296297`, 1.066666666666667], 
      Hue[1, 0.48148148148148145`, 1.066666666666667], 
      Hue[1, 0.5, 1.066666666666667], 
      Hue[1, 0.5185185185185185, 1.066666666666667], 
      Hue[1, 0.5370370370370371, 1.066666666666667], 
      Hue[1, 0.5555555555555556, 1.066666666666667], 
      Hue[1, 0.5740740740740741, 1.066666666666667], 
      Hue[1, 0.5925925925925926, 1.066666666666667], 
      Hue[1, 0.6111111111111112, 1.066666666666667], 
      Hue[1, 0.6296296296296297, 1.066666666666667], 
      Hue[1, 0.6481481481481481, 1.066666666666667], 
      Hue[1, 0.6666666666666666, 1.066666666666667], 
      Hue[1, 0.6851851851851851, 1.066666666666667], 
      Hue[1, 0.7037037037037035, 1.066666666666667], 
      Hue[1, 0.722222222222222, 1.066666666666667], 
      Hue[1, 0.7407407407407404, 1.066666666666667], 
      Hue[1, 0.7592592592592589, 1.066666666666667], 
      Hue[1, 0.7777777777777773, 1.066666666666667], 
      Hue[1, 0.7962962962962957, 1.066666666666667], 
      Hue[1, 0.8148148148148142, 1.066666666666667], 
      Hue[1, 0.8333333333333327, 1.066666666666667], 
      Hue[1, 0.8518518518518511, 1.066666666666667], 
      Hue[1, 0.8703703703703696, 1.066666666666667], 
      Hue[1, 0.8888888888888881, 1.066666666666667], 
      Hue[1, 0.9074074074074064, 1.066666666666667], 
      Hue[1, 0.9259259259259249, 1.066666666666667], 
      Hue[1, 0.9444444444444434, 1.066666666666667], 
      Hue[1, 0.9629629629629618, 1.066666666666667], 
      Hue[1, 0.9814814814814803, 1.066666666666667], 
      Hue[1, 1., 1.066666666666667], 
      Hue[1, 0., 1.0851851851851855`], 
      Hue[1, 0.018518518518518517`, 1.0851851851851855`], 
      Hue[1, 0.037037037037037035`, 1.0851851851851855`], 
      Hue[1, 0.05555555555555555, 1.0851851851851855`], 
      Hue[1, 0.07407407407407407, 1.0851851851851855`], 
      Hue[1, 0.09259259259259259, 1.0851851851851855`], 
      Hue[1, 0.1111111111111111, 1.0851851851851855`], 
      Hue[1, 0.12962962962962962`, 1.0851851851851855`], 
      Hue[1, 0.14814814814814814`, 1.0851851851851855`], 
      Hue[1, 0.16666666666666666`, 1.0851851851851855`], 
      Hue[1, 0.18518518518518517`, 1.0851851851851855`], 
      Hue[1, 0.2037037037037037, 1.0851851851851855`], 
      Hue[1, 0.2222222222222222, 1.0851851851851855`], 
      Hue[1, 0.24074074074074073`, 1.0851851851851855`], 
      Hue[1, 0.25925925925925924`, 1.0851851851851855`], 
      Hue[1, 0.2777777777777778, 1.0851851851851855`], 
      Hue[1, 0.2962962962962963, 1.0851851851851855`], 
      Hue[1, 0.3148148148148148, 1.0851851851851855`], 
      Hue[1, 0.3333333333333333, 1.0851851851851855`], 
      Hue[1, 0.3518518518518518, 1.0851851851851855`], 
      Hue[1, 0.37037037037037035`, 1.0851851851851855`], 
      Hue[1, 0.3888888888888889, 1.0851851851851855`], 
      Hue[1, 0.4074074074074074, 1.0851851851851855`], 
      Hue[1, 0.42592592592592593`, 1.0851851851851855`], 
      Hue[1, 0.4444444444444444, 1.0851851851851855`], 
      Hue[1, 0.46296296296296297`, 1.0851851851851855`], 
      Hue[1, 0.48148148148148145`, 1.0851851851851855`], 
      Hue[1, 0.5, 1.0851851851851855`], 
      Hue[1, 0.5185185185185185, 1.0851851851851855`], 
      Hue[1, 0.5370370370370371, 1.0851851851851855`], 
      Hue[1, 0.5555555555555556, 1.0851851851851855`], 
      Hue[1, 0.5740740740740741, 1.0851851851851855`], 
      Hue[1, 0.5925925925925926, 1.0851851851851855`], 
      Hue[1, 0.6111111111111112, 1.0851851851851855`], 
      Hue[1, 0.6296296296296297, 1.0851851851851855`], 
      Hue[1, 0.6481481481481481, 1.0851851851851855`], 
      Hue[1, 0.6666666666666666, 1.0851851851851855`], 
      Hue[1, 0.6851851851851851, 1.0851851851851855`], 
      Hue[1, 0.7037037037037035, 1.0851851851851855`], 
      Hue[1, 0.722222222222222, 1.0851851851851855`], 
      Hue[1, 0.7407407407407404, 1.0851851851851855`], 
      Hue[1, 0.7592592592592589, 1.0851851851851855`], 
      Hue[1, 0.7777777777777773, 1.0851851851851855`], 
      Hue[1, 0.7962962962962957, 1.0851851851851855`], 
      Hue[1, 0.8148148148148142, 1.0851851851851855`], 
      Hue[1, 0.8333333333333327, 1.0851851851851855`], 
      Hue[1, 0.8518518518518511, 1.0851851851851855`], 
      Hue[1, 0.8703703703703696, 1.0851851851851855`], 
      Hue[1, 0.8888888888888881, 1.0851851851851855`], 
      Hue[1, 0.9074074074074064, 1.0851851851851855`], 
      Hue[1, 0.9259259259259249, 1.0851851851851855`], 
      Hue[1, 0.9444444444444434, 1.0851851851851855`], 
      Hue[1, 0.9629629629629618, 1.0851851851851855`], 
      Hue[1, 0.9814814814814803, 1.0851851851851855`], 
      Hue[1, 1., 1.0851851851851855`], 
      Hue[1, 0., 1.103703703703704], 
      Hue[1, 0.018518518518518517`, 1.103703703703704], 
      Hue[1, 0.037037037037037035`, 1.103703703703704], 
      Hue[1, 0.05555555555555555, 1.103703703703704], 
      Hue[1, 0.07407407407407407, 1.103703703703704], 
      Hue[1, 0.09259259259259259, 1.103703703703704], 
      Hue[1, 0.1111111111111111, 1.103703703703704], 
      Hue[1, 0.12962962962962962`, 1.103703703703704], 
      Hue[1, 0.14814814814814814`, 1.103703703703704], 
      Hue[1, 0.16666666666666666`, 1.103703703703704], 
      Hue[1, 0.18518518518518517`, 1.103703703703704], 
      Hue[1, 0.2037037037037037, 1.103703703703704], 
      Hue[1, 0.2222222222222222, 1.103703703703704], 
      Hue[1, 0.24074074074074073`, 1.103703703703704], 
      Hue[1, 0.25925925925925924`, 1.103703703703704], 
      Hue[1, 0.2777777777777778, 1.103703703703704], 
      Hue[1, 0.2962962962962963, 1.103703703703704], 
      Hue[1, 0.3148148148148148, 1.103703703703704], 
      Hue[1, 0.3333333333333333, 1.103703703703704], 
      Hue[1, 0.3518518518518518, 1.103703703703704], 
      Hue[1, 0.37037037037037035`, 1.103703703703704], 
      Hue[1, 0.3888888888888889, 1.103703703703704], 
      Hue[1, 0.4074074074074074, 1.103703703703704], 
      Hue[1, 0.42592592592592593`, 1.103703703703704], 
      Hue[1, 0.4444444444444444, 1.103703703703704], 
      Hue[1, 0.46296296296296297`, 1.103703703703704], 
      Hue[1, 0.48148148148148145`, 1.103703703703704], 
      Hue[1, 0.5, 1.103703703703704], 
      Hue[1, 0.5185185185185185, 1.103703703703704], 
      Hue[1, 0.5370370370370371, 1.103703703703704], 
      Hue[1, 0.5555555555555556, 1.103703703703704], 
      Hue[1, 0.5740740740740741, 1.103703703703704], 
      Hue[1, 0.5925925925925926, 1.103703703703704], 
      Hue[1, 0.6111111111111112, 1.103703703703704], 
      Hue[1, 0.6296296296296297, 1.103703703703704], 
      Hue[1, 0.6481481481481481, 1.103703703703704], 
      Hue[1, 0.6666666666666666, 1.103703703703704], 
      Hue[1, 0.6851851851851851, 1.103703703703704], 
      Hue[1, 0.7037037037037035, 1.103703703703704], 
      Hue[1, 0.722222222222222, 1.103703703703704], 
      Hue[1, 0.7407407407407404, 1.103703703703704], 
      Hue[1, 0.7592592592592589, 1.103703703703704], 
      Hue[1, 0.7777777777777773, 1.103703703703704], 
      Hue[1, 0.7962962962962957, 1.103703703703704], 
      Hue[1, 0.8148148148148142, 1.103703703703704], 
      Hue[1, 0.8333333333333327, 1.103703703703704], 
      Hue[1, 0.8518518518518511, 1.103703703703704], 
      Hue[1, 0.8703703703703696, 1.103703703703704], 
      Hue[1, 0.8888888888888881, 1.103703703703704], 
      Hue[1, 0.9074074074074064, 1.103703703703704], 
      Hue[1, 0.9259259259259249, 1.103703703703704], 
      Hue[1, 0.9444444444444434, 1.103703703703704], 
      Hue[1, 0.9629629629629618, 1.103703703703704], 
      Hue[1, 0.9814814814814803, 1.103703703703704], 
      Hue[1, 1., 1.103703703703704], 
      Hue[1, 0., 1.1222222222222227`], 
      Hue[1, 0.018518518518518517`, 1.1222222222222227`], 
      Hue[1, 0.037037037037037035`, 1.1222222222222227`], 
      Hue[1, 0.05555555555555555, 1.1222222222222227`], 
      Hue[1, 0.07407407407407407, 1.1222222222222227`], 
      Hue[1, 0.09259259259259259, 1.1222222222222227`], 
      Hue[1, 0.1111111111111111, 1.1222222222222227`], 
      Hue[1, 0.12962962962962962`, 1.1222222222222227`], 
      Hue[1, 0.14814814814814814`, 1.1222222222222227`], 
      Hue[1, 0.16666666666666666`, 1.1222222222222227`], 
      Hue[1, 0.18518518518518517`, 1.1222222222222227`], 
      Hue[1, 0.2037037037037037, 1.1222222222222227`], 
      Hue[1, 0.2222222222222222, 1.1222222222222227`], 
      Hue[1, 0.24074074074074073`, 1.1222222222222227`], 
      Hue[1, 0.25925925925925924`, 1.1222222222222227`], 
      Hue[1, 0.2777777777777778, 1.1222222222222227`], 
      Hue[1, 0.2962962962962963, 1.1222222222222227`], 
      Hue[1, 0.3148148148148148, 1.1222222222222227`], 
      Hue[1, 0.3333333333333333, 1.1222222222222227`], 
      Hue[1, 0.3518518518518518, 1.1222222222222227`], 
      Hue[1, 0.37037037037037035`, 1.1222222222222227`], 
      Hue[1, 0.3888888888888889, 1.1222222222222227`], 
      Hue[1, 0.4074074074074074, 1.1222222222222227`], 
      Hue[1, 0.42592592592592593`, 1.1222222222222227`], 
      Hue[1, 0.4444444444444444, 1.1222222222222227`], 
      Hue[1, 0.46296296296296297`, 1.1222222222222227`], 
      Hue[1, 0.48148148148148145`, 1.1222222222222227`], 
      Hue[1, 0.5, 1.1222222222222227`], 
      Hue[1, 0.5185185185185185, 1.1222222222222227`], 
      Hue[1, 0.5370370370370371, 1.1222222222222227`], 
      Hue[1, 0.5555555555555556, 1.1222222222222227`], 
      Hue[1, 0.5740740740740741, 1.1222222222222227`], 
      Hue[1, 0.5925925925925926, 1.1222222222222227`], 
      Hue[1, 0.6111111111111112, 1.1222222222222227`], 
      Hue[1, 0.6296296296296297, 1.1222222222222227`], 
      Hue[1, 0.6481481481481481, 1.1222222222222227`], 
      Hue[1, 0.6666666666666666, 1.1222222222222227`], 
      Hue[1, 0.6851851851851851, 1.1222222222222227`], 
      Hue[1, 0.7037037037037035, 1.1222222222222227`], 
      Hue[1, 0.722222222222222, 1.1222222222222227`], 
      Hue[1, 0.7407407407407404, 1.1222222222222227`], 
      Hue[1, 0.7592592592592589, 1.1222222222222227`], 
      Hue[1, 0.7777777777777773, 1.1222222222222227`], 
      Hue[1, 0.7962962962962957, 1.1222222222222227`], 
      Hue[1, 0.8148148148148142, 1.1222222222222227`], 
      Hue[1, 0.8333333333333327, 1.1222222222222227`], 
      Hue[1, 0.8518518518518511, 1.1222222222222227`], 
      Hue[1, 0.8703703703703696, 1.1222222222222227`], 
      Hue[1, 0.8888888888888881, 1.1222222222222227`], 
      Hue[1, 0.9074074074074064, 1.1222222222222227`], 
      Hue[1, 0.9259259259259249, 1.1222222222222227`], 
      Hue[1, 0.9444444444444434, 1.1222222222222227`], 
      Hue[1, 0.9629629629629618, 1.1222222222222227`], 
      Hue[1, 0.9814814814814803, 1.1222222222222227`], 
      Hue[1, 1., 1.1222222222222227`], 
      Hue[1, 0., 1.1407407407407413`], 
      Hue[1, 0.018518518518518517`, 1.1407407407407413`], 
      Hue[1, 0.037037037037037035`, 1.1407407407407413`], 
      Hue[1, 0.05555555555555555, 1.1407407407407413`], 
      Hue[1, 0.07407407407407407, 1.1407407407407413`], 
      Hue[1, 0.09259259259259259, 1.1407407407407413`], 
      Hue[1, 0.1111111111111111, 1.1407407407407413`], 
      Hue[1, 0.12962962962962962`, 1.1407407407407413`], 
      Hue[1, 0.14814814814814814`, 1.1407407407407413`], 
      Hue[1, 0.16666666666666666`, 1.1407407407407413`], 
      Hue[1, 0.18518518518518517`, 1.1407407407407413`], 
      Hue[1, 0.2037037037037037, 1.1407407407407413`], 
      Hue[1, 0.2222222222222222, 1.1407407407407413`], 
      Hue[1, 0.24074074074074073`, 1.1407407407407413`], 
      Hue[1, 0.25925925925925924`, 1.1407407407407413`], 
      Hue[1, 0.2777777777777778, 1.1407407407407413`], 
      Hue[1, 0.2962962962962963, 1.1407407407407413`], 
      Hue[1, 0.3148148148148148, 1.1407407407407413`], 
      Hue[1, 0.3333333333333333, 1.1407407407407413`], 
      Hue[1, 0.3518518518518518, 1.1407407407407413`], 
      Hue[1, 0.37037037037037035`, 1.1407407407407413`], 
      Hue[1, 0.3888888888888889, 1.1407407407407413`], 
      Hue[1, 0.4074074074074074, 1.1407407407407413`], 
      Hue[1, 0.42592592592592593`, 1.1407407407407413`], 
      Hue[1, 0.4444444444444444, 1.1407407407407413`], 
      Hue[1, 0.46296296296296297`, 1.1407407407407413`], 
      Hue[1, 0.48148148148148145`, 1.1407407407407413`], 
      Hue[1, 0.5, 1.1407407407407413`], 
      Hue[1, 0.5185185185185185, 1.1407407407407413`], 
      Hue[1, 0.5370370370370371, 1.1407407407407413`], 
      Hue[1, 0.5555555555555556, 1.1407407407407413`], 
      Hue[1, 0.5740740740740741, 1.1407407407407413`], 
      Hue[1, 0.5925925925925926, 1.1407407407407413`], 
      Hue[1, 0.6111111111111112, 1.1407407407407413`], 
      Hue[1, 0.6296296296296297, 1.1407407407407413`], 
      Hue[1, 0.6481481481481481, 1.1407407407407413`], 
      Hue[1, 0.6666666666666666, 1.1407407407407413`], 
      Hue[1, 0.6851851851851851, 1.1407407407407413`], 
      Hue[1, 0.7037037037037035, 1.1407407407407413`], 
      Hue[1, 0.722222222222222, 1.1407407407407413`], 
      Hue[1, 0.7407407407407404, 1.1407407407407413`], 
      Hue[1, 0.7592592592592589, 1.1407407407407413`], 
      Hue[1, 0.7777777777777773, 1.1407407407407413`], 
      Hue[1, 0.7962962962962957, 1.1407407407407413`], 
      Hue[1, 0.8148148148148142, 1.1407407407407413`], 
      Hue[1, 0.8333333333333327, 1.1407407407407413`], 
      Hue[1, 0.8518518518518511, 1.1407407407407413`], 
      Hue[1, 0.8703703703703696, 1.1407407407407413`], 
      Hue[1, 0.8888888888888881, 1.1407407407407413`], 
      Hue[1, 0.9074074074074064, 1.1407407407407413`], 
      Hue[1, 0.9259259259259249, 1.1407407407407413`], 
      Hue[1, 0.9444444444444434, 1.1407407407407413`], 
      Hue[1, 0.9629629629629618, 1.1407407407407413`], 
      Hue[1, 0.9814814814814803, 1.1407407407407413`], 
      Hue[1, 1., 1.1407407407407413`], 
      Hue[1, 0., 1.1592592592592599`], 
      Hue[1, 0.018518518518518517`, 1.1592592592592599`], 
      Hue[1, 0.037037037037037035`, 1.1592592592592599`], 
      Hue[1, 0.05555555555555555, 1.1592592592592599`], 
      Hue[1, 0.07407407407407407, 1.1592592592592599`], 
      Hue[1, 0.09259259259259259, 1.1592592592592599`], 
      Hue[1, 0.1111111111111111, 1.1592592592592599`], 
      Hue[1, 0.12962962962962962`, 1.1592592592592599`], 
      Hue[1, 0.14814814814814814`, 1.1592592592592599`], 
      Hue[1, 0.16666666666666666`, 1.1592592592592599`], 
      Hue[1, 0.18518518518518517`, 1.1592592592592599`], 
      Hue[1, 0.2037037037037037, 1.1592592592592599`], 
      Hue[1, 0.2222222222222222, 1.1592592592592599`], 
      Hue[1, 0.24074074074074073`, 1.1592592592592599`], 
      Hue[1, 0.25925925925925924`, 1.1592592592592599`], 
      Hue[1, 0.2777777777777778, 1.1592592592592599`], 
      Hue[1, 0.2962962962962963, 1.1592592592592599`], 
      Hue[1, 0.3148148148148148, 1.1592592592592599`], 
      Hue[1, 0.3333333333333333, 1.1592592592592599`], 
      Hue[1, 0.3518518518518518, 1.1592592592592599`], 
      Hue[1, 0.37037037037037035`, 1.1592592592592599`], 
      Hue[1, 0.3888888888888889, 1.1592592592592599`], 
      Hue[1, 0.4074074074074074, 1.1592592592592599`], 
      Hue[1, 0.42592592592592593`, 1.1592592592592599`], 
      Hue[1, 0.4444444444444444, 1.1592592592592599`], 
      Hue[1, 0.46296296296296297`, 1.1592592592592599`], 
      Hue[1, 0.48148148148148145`, 1.1592592592592599`], 
      Hue[1, 0.5, 1.1592592592592599`], 
      Hue[1, 0.5185185185185185, 1.1592592592592599`], 
      Hue[1, 0.5370370370370371, 1.1592592592592599`], 
      Hue[1, 0.5555555555555556, 1.1592592592592599`], 
      Hue[1, 0.5740740740740741, 1.1592592592592599`], 
      Hue[1, 0.5925925925925926, 1.1592592592592599`], 
      Hue[1, 0.6111111111111112, 1.1592592592592599`], 
      Hue[1, 0.6296296296296297, 1.1592592592592599`], 
      Hue[1, 0.6481481481481481, 1.1592592592592599`], 
      Hue[1, 0.6666666666666666, 1.1592592592592599`], 
      Hue[1, 0.6851851851851851, 1.1592592592592599`], 
      Hue[1, 0.7037037037037035, 1.1592592592592599`], 
      Hue[1, 0.722222222222222, 1.1592592592592599`], 
      Hue[1, 0.7407407407407404, 1.1592592592592599`], 
      Hue[1, 0.7592592592592589, 1.1592592592592599`], 
      Hue[1, 0.7777777777777773, 1.1592592592592599`], 
      Hue[1, 0.7962962962962957, 1.1592592592592599`], 
      Hue[1, 0.8148148148148142, 1.1592592592592599`], 
      Hue[1, 0.8333333333333327, 1.1592592592592599`], 
      Hue[1, 0.8518518518518511, 1.1592592592592599`], 
      Hue[1, 0.8703703703703696, 1.1592592592592599`], 
      Hue[1, 0.8888888888888881, 1.1592592592592599`], 
      Hue[1, 0.9074074074074064, 1.1592592592592599`], 
      Hue[1, 0.9259259259259249, 1.1592592592592599`], 
      Hue[1, 0.9444444444444434, 1.1592592592592599`], 
      Hue[1, 0.9629629629629618, 1.1592592592592599`], 
      Hue[1, 0.9814814814814803, 1.1592592592592599`], 
      Hue[1, 1., 1.1592592592592599`], 
      Hue[1, 0., 1.1777777777777785`], 
      Hue[1, 0.018518518518518517`, 1.1777777777777785`], 
      Hue[1, 0.037037037037037035`, 1.1777777777777785`], 
      Hue[1, 0.05555555555555555, 1.1777777777777785`], 
      Hue[1, 0.07407407407407407, 1.1777777777777785`], 
      Hue[1, 0.09259259259259259, 1.1777777777777785`], 
      Hue[1, 0.1111111111111111, 1.1777777777777785`], 
      Hue[1, 0.12962962962962962`, 1.1777777777777785`], 
      Hue[1, 0.14814814814814814`, 1.1777777777777785`], 
      Hue[1, 0.16666666666666666`, 1.1777777777777785`], 
      Hue[1, 0.18518518518518517`, 1.1777777777777785`], 
      Hue[1, 0.2037037037037037, 1.1777777777777785`], 
      Hue[1, 0.2222222222222222, 1.1777777777777785`], 
      Hue[1, 0.24074074074074073`, 1.1777777777777785`], 
      Hue[1, 0.25925925925925924`, 1.1777777777777785`], 
      Hue[1, 0.2777777777777778, 1.1777777777777785`], 
      Hue[1, 0.2962962962962963, 1.1777777777777785`], 
      Hue[1, 0.3148148148148148, 1.1777777777777785`], 
      Hue[1, 0.3333333333333333, 1.1777777777777785`], 
      Hue[1, 0.3518518518518518, 1.1777777777777785`], 
      Hue[1, 0.37037037037037035`, 1.1777777777777785`], 
      Hue[1, 0.3888888888888889, 1.1777777777777785`], 
      Hue[1, 0.4074074074074074, 1.1777777777777785`], 
      Hue[1, 0.42592592592592593`, 1.1777777777777785`], 
      Hue[1, 0.4444444444444444, 1.1777777777777785`], 
      Hue[1, 0.46296296296296297`, 1.1777777777777785`], 
      Hue[1, 0.48148148148148145`, 1.1777777777777785`], 
      Hue[1, 0.5, 1.1777777777777785`], 
      Hue[1, 0.5185185185185185, 1.1777777777777785`], 
      Hue[1, 0.5370370370370371, 1.1777777777777785`], 
      Hue[1, 0.5555555555555556, 1.1777777777777785`], 
      Hue[1, 0.5740740740740741, 1.1777777777777785`], 
      Hue[1, 0.5925925925925926, 1.1777777777777785`], 
      Hue[1, 0.6111111111111112, 1.1777777777777785`], 
      Hue[1, 0.6296296296296297, 1.1777777777777785`], 
      Hue[1, 0.6481481481481481, 1.1777777777777785`], 
      Hue[1, 0.6666666666666666, 1.1777777777777785`], 
      Hue[1, 0.6851851851851851, 1.1777777777777785`], 
      Hue[1, 0.7037037037037035, 1.1777777777777785`], 
      Hue[1, 0.722222222222222, 1.1777777777777785`], 
      Hue[1, 0.7407407407407404, 1.1777777777777785`], 
      Hue[1, 0.7592592592592589, 1.1777777777777785`], 
      Hue[1, 0.7777777777777773, 1.1777777777777785`], 
      Hue[1, 0.7962962962962957, 1.1777777777777785`], 
      Hue[1, 0.8148148148148142, 1.1777777777777785`], 
      Hue[1, 0.8333333333333327, 1.1777777777777785`], 
      Hue[1, 0.8518518518518511, 1.1777777777777785`], 
      Hue[1, 0.8703703703703696, 1.1777777777777785`], 
      Hue[1, 0.8888888888888881, 1.1777777777777785`], 
      Hue[1, 0.9074074074074064, 1.1777777777777785`], 
      Hue[1, 0.9259259259259249, 1.1777777777777785`], 
      Hue[1, 0.9444444444444434, 1.1777777777777785`], 
      Hue[1, 0.9629629629629618, 1.1777777777777785`], 
      Hue[1, 0.9814814814814803, 1.1777777777777785`], 
      Hue[1, 1., 1.1777777777777785`], 
      Hue[1, 0., 1.1962962962962969`], 
      Hue[1, 0.018518518518518517`, 1.1962962962962969`], 
      Hue[1, 0.037037037037037035`, 1.1962962962962969`], 
      Hue[1, 0.05555555555555555, 1.1962962962962969`], 
      Hue[1, 0.07407407407407407, 1.1962962962962969`], 
      Hue[1, 0.09259259259259259, 1.1962962962962969`], 
      Hue[1, 0.1111111111111111, 1.1962962962962969`], 
      Hue[1, 0.12962962962962962`, 1.1962962962962969`], 
      Hue[1, 0.14814814814814814`, 1.1962962962962969`], 
      Hue[1, 0.16666666666666666`, 1.1962962962962969`], 
      Hue[1, 0.18518518518518517`, 1.1962962962962969`], 
      Hue[1, 0.2037037037037037, 1.1962962962962969`], 
      Hue[1, 0.2222222222222222, 1.1962962962962969`], 
      Hue[1, 0.24074074074074073`, 1.1962962962962969`], 
      Hue[1, 0.25925925925925924`, 1.1962962962962969`], 
      Hue[1, 0.2777777777777778, 1.1962962962962969`], 
      Hue[1, 0.2962962962962963, 1.1962962962962969`], 
      Hue[1, 0.3148148148148148, 1.1962962962962969`], 
      Hue[1, 0.3333333333333333, 1.1962962962962969`], 
      Hue[1, 0.3518518518518518, 1.1962962962962969`], 
      Hue[1, 0.37037037037037035`, 1.1962962962962969`], 
      Hue[1, 0.3888888888888889, 1.1962962962962969`], 
      Hue[1, 0.4074074074074074, 1.1962962962962969`], 
      Hue[1, 0.42592592592592593`, 1.1962962962962969`], 
      Hue[1, 0.4444444444444444, 1.1962962962962969`], 
      Hue[1, 0.46296296296296297`, 1.1962962962962969`], 
      Hue[1, 0.48148148148148145`, 1.1962962962962969`], 
      Hue[1, 0.5, 1.1962962962962969`], 
      Hue[1, 0.5185185185185185, 1.1962962962962969`], 
      Hue[1, 0.5370370370370371, 1.1962962962962969`], 
      Hue[1, 0.5555555555555556, 1.1962962962962969`], 
      Hue[1, 0.5740740740740741, 1.1962962962962969`], 
      Hue[1, 0.5925925925925926, 1.1962962962962969`], 
      Hue[1, 0.6111111111111112, 1.1962962962962969`], 
      Hue[1, 0.6296296296296297, 1.1962962962962969`], 
      Hue[1, 0.6481481481481481, 1.1962962962962969`], 
      Hue[1, 0.6666666666666666, 1.1962962962962969`], 
      Hue[1, 0.6851851851851851, 1.1962962962962969`], 
      Hue[1, 0.7037037037037035, 1.1962962962962969`], 
      Hue[1, 0.722222222222222, 1.1962962962962969`], 
      Hue[1, 0.7407407407407404, 1.1962962962962969`], 
      Hue[1, 0.7592592592592589, 1.1962962962962969`], 
      Hue[1, 0.7777777777777773, 1.1962962962962969`], 
      Hue[1, 0.7962962962962957, 1.1962962962962969`], 
      Hue[1, 0.8148148148148142, 1.1962962962962969`], 
      Hue[1, 0.8333333333333327, 1.1962962962962969`], 
      Hue[1, 0.8518518518518511, 1.1962962962962969`], 
      Hue[1, 0.8703703703703696, 1.1962962962962969`], 
      Hue[1, 0.8888888888888881, 1.1962962962962969`], 
      Hue[1, 0.9074074074074064, 1.1962962962962969`], 
      Hue[1, 0.9259259259259249, 1.1962962962962969`], 
      Hue[1, 0.9444444444444434, 1.1962962962962969`], 
      Hue[1, 0.9629629629629618, 1.1962962962962969`], 
      Hue[1, 0.9814814814814803, 1.1962962962962969`], 
      Hue[1, 1., 1.1962962962962969`], 
      Hue[1, 0., 1.2148148148148155`], 
      Hue[1, 0.018518518518518517`, 1.2148148148148155`], 
      Hue[1, 0.037037037037037035`, 1.2148148148148155`], 
      Hue[1, 0.05555555555555555, 1.2148148148148155`], 
      Hue[1, 0.07407407407407407, 1.2148148148148155`], 
      Hue[1, 0.09259259259259259, 1.2148148148148155`], 
      Hue[1, 0.1111111111111111, 1.2148148148148155`], 
      Hue[1, 0.12962962962962962`, 1.2148148148148155`], 
      Hue[1, 0.14814814814814814`, 1.2148148148148155`], 
      Hue[1, 0.16666666666666666`, 1.2148148148148155`], 
      Hue[1, 0.18518518518518517`, 1.2148148148148155`], 
      Hue[1, 0.2037037037037037, 1.2148148148148155`], 
      Hue[1, 0.2222222222222222, 1.2148148148148155`], 
      Hue[1, 0.24074074074074073`, 1.2148148148148155`], 
      Hue[1, 0.25925925925925924`, 1.2148148148148155`], 
      Hue[1, 0.2777777777777778, 1.2148148148148155`], 
      Hue[1, 0.2962962962962963, 1.2148148148148155`], 
      Hue[1, 0.3148148148148148, 1.2148148148148155`], 
      Hue[1, 0.3333333333333333, 1.2148148148148155`], 
      Hue[1, 0.3518518518518518, 1.2148148148148155`], 
      Hue[1, 0.37037037037037035`, 1.2148148148148155`], 
      Hue[1, 0.3888888888888889, 1.2148148148148155`], 
      Hue[1, 0.4074074074074074, 1.2148148148148155`], 
      Hue[1, 0.42592592592592593`, 1.2148148148148155`], 
      Hue[1, 0.4444444444444444, 1.2148148148148155`], 
      Hue[1, 0.46296296296296297`, 1.2148148148148155`], 
      Hue[1, 0.48148148148148145`, 1.2148148148148155`], 
      Hue[1, 0.5, 1.2148148148148155`], 
      Hue[1, 0.5185185185185185, 1.2148148148148155`], 
      Hue[1, 0.5370370370370371, 1.2148148148148155`], 
      Hue[1, 0.5555555555555556, 1.2148148148148155`], 
      Hue[1, 0.5740740740740741, 1.2148148148148155`], 
      Hue[1, 0.5925925925925926, 1.2148148148148155`], 
      Hue[1, 0.6111111111111112, 1.2148148148148155`], 
      Hue[1, 0.6296296296296297, 1.2148148148148155`], 
      Hue[1, 0.6481481481481481, 1.2148148148148155`], 
      Hue[1, 0.6666666666666666, 1.2148148148148155`], 
      Hue[1, 0.6851851851851851, 1.2148148148148155`], 
      Hue[1, 0.7037037037037035, 1.2148148148148155`], 
      Hue[1, 0.722222222222222, 1.2148148148148155`], 
      Hue[1, 0.7407407407407404, 1.2148148148148155`], 
      Hue[1, 0.7592592592592589, 1.2148148148148155`], 
      Hue[1, 0.7777777777777773, 1.2148148148148155`], 
      Hue[1, 0.7962962962962957, 1.2148148148148155`], 
      Hue[1, 0.8148148148148142, 1.2148148148148155`], 
      Hue[1, 0.8333333333333327, 1.2148148148148155`], 
      Hue[1, 0.8518518518518511, 1.2148148148148155`], 
      Hue[1, 0.8703703703703696, 1.2148148148148155`], 
      Hue[1, 0.8888888888888881, 1.2148148148148155`], 
      Hue[1, 0.9074074074074064, 1.2148148148148155`], 
      Hue[1, 0.9259259259259249, 1.2148148148148155`], 
      Hue[1, 0.9444444444444434, 1.2148148148148155`], 
      Hue[1, 0.9629629629629618, 1.2148148148148155`], 
      Hue[1, 0.9814814814814803, 1.2148148148148155`], 
      Hue[1, 1., 1.2148148148148155`], 
      Hue[1, 0., 1.2333333333333338`], 
      Hue[1, 0.018518518518518517`, 1.2333333333333338`], 
      Hue[1, 0.037037037037037035`, 1.2333333333333338`], 
      Hue[1, 0.05555555555555555, 1.2333333333333338`], 
      Hue[1, 0.07407407407407407, 1.2333333333333338`], 
      Hue[1, 0.09259259259259259, 1.2333333333333338`], 
      Hue[1, 0.1111111111111111, 1.2333333333333338`], 
      Hue[1, 0.12962962962962962`, 1.2333333333333338`], 
      Hue[1, 0.14814814814814814`, 1.2333333333333338`], 
      Hue[1, 0.16666666666666666`, 1.2333333333333338`], 
      Hue[1, 0.18518518518518517`, 1.2333333333333338`], 
      Hue[1, 0.2037037037037037, 1.2333333333333338`], 
      Hue[1, 0.2222222222222222, 1.2333333333333338`], 
      Hue[1, 0.24074074074074073`, 1.2333333333333338`], 
      Hue[1, 0.25925925925925924`, 1.2333333333333338`], 
      Hue[1, 0.2777777777777778, 1.2333333333333338`], 
      Hue[1, 0.2962962962962963, 1.2333333333333338`], 
      Hue[1, 0.3148148148148148, 1.2333333333333338`], 
      Hue[1, 0.3333333333333333, 1.2333333333333338`], 
      Hue[1, 0.3518518518518518, 1.2333333333333338`], 
      Hue[1, 0.37037037037037035`, 1.2333333333333338`], 
      Hue[1, 0.3888888888888889, 1.2333333333333338`], 
      Hue[1, 0.4074074074074074, 1.2333333333333338`], 
      Hue[1, 0.42592592592592593`, 1.2333333333333338`], 
      Hue[1, 0.4444444444444444, 1.2333333333333338`], 
      Hue[1, 0.46296296296296297`, 1.2333333333333338`], 
      Hue[1, 0.48148148148148145`, 1.2333333333333338`], 
      Hue[1, 0.5, 1.2333333333333338`], 
      Hue[1, 0.5185185185185185, 1.2333333333333338`], 
      Hue[1, 0.5370370370370371, 1.2333333333333338`], 
      Hue[1, 0.5555555555555556, 1.2333333333333338`], 
      Hue[1, 0.5740740740740741, 1.2333333333333338`], 
      Hue[1, 0.5925925925925926, 1.2333333333333338`], 
      Hue[1, 0.6111111111111112, 1.2333333333333338`], 
      Hue[1, 0.6296296296296297, 1.2333333333333338`], 
      Hue[1, 0.6481481481481481, 1.2333333333333338`], 
      Hue[1, 0.6666666666666666, 1.2333333333333338`], 
      Hue[1, 0.6851851851851851, 1.2333333333333338`], 
      Hue[1, 0.7037037037037035, 1.2333333333333338`], 
      Hue[1, 0.722222222222222, 1.2333333333333338`], 
      Hue[1, 0.7407407407407404, 1.2333333333333338`], 
      Hue[1, 0.7592592592592589, 1.2333333333333338`], 
      Hue[1, 0.7777777777777773, 1.2333333333333338`], 
      Hue[1, 0.7962962962962957, 1.2333333333333338`], 
      Hue[1, 0.8148148148148142, 1.2333333333333338`], 
      Hue[1, 0.8333333333333327, 1.2333333333333338`], 
      Hue[1, 0.8518518518518511, 1.2333333333333338`], 
      Hue[1, 0.8703703703703696, 1.2333333333333338`], 
      Hue[1, 0.8888888888888881, 1.2333333333333338`], 
      Hue[1, 0.9074074074074064, 1.2333333333333338`], 
      Hue[1, 0.9259259259259249, 1.2333333333333338`], 
      Hue[1, 0.9444444444444434, 1.2333333333333338`], 
      Hue[1, 0.9629629629629618, 1.2333333333333338`], 
      Hue[1, 0.9814814814814803, 1.2333333333333338`], 
      Hue[1, 1., 1.2333333333333338`], 
      Hue[1, 0., 1.2518518518518524`], 
      Hue[1, 0.018518518518518517`, 1.2518518518518524`], 
      Hue[1, 0.037037037037037035`, 1.2518518518518524`], 
      Hue[1, 0.05555555555555555, 1.2518518518518524`], 
      Hue[1, 0.07407407407407407, 1.2518518518518524`], 
      Hue[1, 0.09259259259259259, 1.2518518518518524`], 
      Hue[1, 0.1111111111111111, 1.2518518518518524`], 
      Hue[1, 0.12962962962962962`, 1.2518518518518524`], 
      Hue[1, 0.14814814814814814`, 1.2518518518518524`], 
      Hue[1, 0.16666666666666666`, 1.2518518518518524`], 
      Hue[1, 0.18518518518518517`, 1.2518518518518524`], 
      Hue[1, 0.2037037037037037, 1.2518518518518524`], 
      Hue[1, 0.2222222222222222, 1.2518518518518524`], 
      Hue[1, 0.24074074074074073`, 1.2518518518518524`], 
      Hue[1, 0.25925925925925924`, 1.2518518518518524`], 
      Hue[1, 0.2777777777777778, 1.2518518518518524`], 
      Hue[1, 0.2962962962962963, 1.2518518518518524`], 
      Hue[1, 0.3148148148148148, 1.2518518518518524`], 
      Hue[1, 0.3333333333333333, 1.2518518518518524`], 
      Hue[1, 0.3518518518518518, 1.2518518518518524`], 
      Hue[1, 0.37037037037037035`, 1.2518518518518524`], 
      Hue[1, 0.3888888888888889, 1.2518518518518524`], 
      Hue[1, 0.4074074074074074, 1.2518518518518524`], 
      Hue[1, 0.42592592592592593`, 1.2518518518518524`], 
      Hue[1, 0.4444444444444444, 1.2518518518518524`], 
      Hue[1, 0.46296296296296297`, 1.2518518518518524`], 
      Hue[1, 0.48148148148148145`, 1.2518518518518524`], 
      Hue[1, 0.5, 1.2518518518518524`], 
      Hue[1, 0.5185185185185185, 1.2518518518518524`], 
      Hue[1, 0.5370370370370371, 1.2518518518518524`], 
      Hue[1, 0.5555555555555556, 1.2518518518518524`], 
      Hue[1, 0.5740740740740741, 1.2518518518518524`], 
      Hue[1, 0.5925925925925926, 1.2518518518518524`], 
      Hue[1, 0.6111111111111112, 1.2518518518518524`], 
      Hue[1, 0.6296296296296297, 1.2518518518518524`], 
      Hue[1, 0.6481481481481481, 1.2518518518518524`], 
      Hue[1, 0.6666666666666666, 1.2518518518518524`], 
      Hue[1, 0.6851851851851851, 1.2518518518518524`], 
      Hue[1, 0.7037037037037035, 1.2518518518518524`], 
      Hue[1, 0.722222222222222, 1.2518518518518524`], 
      Hue[1, 0.7407407407407404, 1.2518518518518524`], 
      Hue[1, 0.7592592592592589, 1.2518518518518524`], 
      Hue[1, 0.7777777777777773, 1.2518518518518524`], 
      Hue[1, 0.7962962962962957, 1.2518518518518524`], 
      Hue[1, 0.8148148148148142, 1.2518518518518524`], 
      Hue[1, 0.8333333333333327, 1.2518518518518524`], 
      Hue[1, 0.8518518518518511, 1.2518518518518524`], 
      Hue[1, 0.8703703703703696, 1.2518518518518524`], 
      Hue[1, 0.8888888888888881, 1.2518518518518524`], 
      Hue[1, 0.9074074074074064, 1.2518518518518524`], 
      Hue[1, 0.9259259259259249, 1.2518518518518524`], 
      Hue[1, 0.9444444444444434, 1.2518518518518524`], 
      Hue[1, 0.9629629629629618, 1.2518518518518524`], 
      Hue[1, 0.9814814814814803, 1.2518518518518524`], 
      Hue[1, 1., 1.2518518518518524`], 
      Hue[1, 0., 1.270370370370371], 
      Hue[1, 0.018518518518518517`, 1.270370370370371], 
      Hue[1, 0.037037037037037035`, 1.270370370370371], 
      Hue[1, 0.05555555555555555, 1.270370370370371], 
      Hue[1, 0.07407407407407407, 1.270370370370371], 
      Hue[1, 0.09259259259259259, 1.270370370370371], 
      Hue[1, 0.1111111111111111, 1.270370370370371], 
      Hue[1, 0.12962962962962962`, 1.270370370370371], 
      Hue[1, 0.14814814814814814`, 1.270370370370371], 
      Hue[1, 0.16666666666666666`, 1.270370370370371], 
      Hue[1, 0.18518518518518517`, 1.270370370370371], 
      Hue[1, 0.2037037037037037, 1.270370370370371], 
      Hue[1, 0.2222222222222222, 1.270370370370371], 
      Hue[1, 0.24074074074074073`, 1.270370370370371], 
      Hue[1, 0.25925925925925924`, 1.270370370370371], 
      Hue[1, 0.2777777777777778, 1.270370370370371], 
      Hue[1, 0.2962962962962963, 1.270370370370371], 
      Hue[1, 0.3148148148148148, 1.270370370370371], 
      Hue[1, 0.3333333333333333, 1.270370370370371], 
      Hue[1, 0.3518518518518518, 1.270370370370371], 
      Hue[1, 0.37037037037037035`, 1.270370370370371], 
      Hue[1, 0.3888888888888889, 1.270370370370371], 
      Hue[1, 0.4074074074074074, 1.270370370370371], 
      Hue[1, 0.42592592592592593`, 1.270370370370371], 
      Hue[1, 0.4444444444444444, 1.270370370370371], 
      Hue[1, 0.46296296296296297`, 1.270370370370371], 
      Hue[1, 0.48148148148148145`, 1.270370370370371], 
      Hue[1, 0.5, 1.270370370370371], 
      Hue[1, 0.5185185185185185, 1.270370370370371], 
      Hue[1, 0.5370370370370371, 1.270370370370371], 
      Hue[1, 0.5555555555555556, 1.270370370370371], 
      Hue[1, 0.5740740740740741, 1.270370370370371], 
      Hue[1, 0.5925925925925926, 1.270370370370371], 
      Hue[1, 0.6111111111111112, 1.270370370370371], 
      Hue[1, 0.6296296296296297, 1.270370370370371], 
      Hue[1, 0.6481481481481481, 1.270370370370371], 
      Hue[1, 0.6666666666666666, 1.270370370370371], 
      Hue[1, 0.6851851851851851, 1.270370370370371], 
      Hue[1, 0.7037037037037035, 1.270370370370371], 
      Hue[1, 0.722222222222222, 1.270370370370371], 
      Hue[1, 0.7407407407407404, 1.270370370370371], 
      Hue[1, 0.7592592592592589, 1.270370370370371], 
      Hue[1, 0.7777777777777773, 1.270370370370371], 
      Hue[1, 0.7962962962962957, 1.270370370370371], 
      Hue[1, 0.8148148148148142, 1.270370370370371], 
      Hue[1, 0.8333333333333327, 1.270370370370371], 
      Hue[1, 0.8518518518518511, 1.270370370370371], 
      Hue[1, 0.8703703703703696, 1.270370370370371], 
      Hue[1, 0.8888888888888881, 1.270370370370371], 
      Hue[1, 0.9074074074074064, 1.270370370370371], 
      Hue[1, 0.9259259259259249, 1.270370370370371], 
      Hue[1, 0.9444444444444434, 1.270370370370371], 
      Hue[1, 0.9629629629629618, 1.270370370370371], 
      Hue[1, 0.9814814814814803, 1.270370370370371], 
      Hue[1, 1., 1.270370370370371], 
      Hue[1, 0., 1.2888888888888896`], 
      Hue[1, 0.018518518518518517`, 1.2888888888888896`], 
      Hue[1, 0.037037037037037035`, 1.2888888888888896`], 
      Hue[1, 0.05555555555555555, 1.2888888888888896`], 
      Hue[1, 0.07407407407407407, 1.2888888888888896`], 
      Hue[1, 0.09259259259259259, 1.2888888888888896`], 
      Hue[1, 0.1111111111111111, 1.2888888888888896`], 
      Hue[1, 0.12962962962962962`, 1.2888888888888896`], 
      Hue[1, 0.14814814814814814`, 1.2888888888888896`], 
      Hue[1, 0.16666666666666666`, 1.2888888888888896`], 
      Hue[1, 0.18518518518518517`, 1.2888888888888896`], 
      Hue[1, 0.2037037037037037, 1.2888888888888896`], 
      Hue[1, 0.2222222222222222, 1.2888888888888896`], 
      Hue[1, 0.24074074074074073`, 1.2888888888888896`], 
      Hue[1, 0.25925925925925924`, 1.2888888888888896`], 
      Hue[1, 0.2777777777777778, 1.2888888888888896`], 
      Hue[1, 0.2962962962962963, 1.2888888888888896`], 
      Hue[1, 0.3148148148148148, 1.2888888888888896`], 
      Hue[1, 0.3333333333333333, 1.2888888888888896`], 
      Hue[1, 0.3518518518518518, 1.2888888888888896`], 
      Hue[1, 0.37037037037037035`, 1.2888888888888896`], 
      Hue[1, 0.3888888888888889, 1.2888888888888896`], 
      Hue[1, 0.4074074074074074, 1.2888888888888896`], 
      Hue[1, 0.42592592592592593`, 1.2888888888888896`], 
      Hue[1, 0.4444444444444444, 1.2888888888888896`], 
      Hue[1, 0.46296296296296297`, 1.2888888888888896`], 
      Hue[1, 0.48148148148148145`, 1.2888888888888896`], 
      Hue[1, 0.5, 1.2888888888888896`], 
      Hue[1, 0.5185185185185185, 1.2888888888888896`], 
      Hue[1, 0.5370370370370371, 1.2888888888888896`], 
      Hue[1, 0.5555555555555556, 1.2888888888888896`], 
      Hue[1, 0.5740740740740741, 1.2888888888888896`], 
      Hue[1, 0.5925925925925926, 1.2888888888888896`], 
      Hue[1, 0.6111111111111112, 1.2888888888888896`], 
      Hue[1, 0.6296296296296297, 1.2888888888888896`], 
      Hue[1, 0.6481481481481481, 1.2888888888888896`], 
      Hue[1, 0.6666666666666666, 1.2888888888888896`], 
      Hue[1, 0.6851851851851851, 1.2888888888888896`], 
      Hue[1, 0.7037037037037035, 1.2888888888888896`], 
      Hue[1, 0.722222222222222, 1.2888888888888896`], 
      Hue[1, 0.7407407407407404, 1.2888888888888896`], 
      Hue[1, 0.7592592592592589, 1.2888888888888896`], 
      Hue[1, 0.7777777777777773, 1.2888888888888896`], 
      Hue[1, 0.7962962962962957, 1.2888888888888896`], 
      Hue[1, 0.8148148148148142, 1.2888888888888896`], 
      Hue[1, 0.8333333333333327, 1.2888888888888896`], 
      Hue[1, 0.8518518518518511, 1.2888888888888896`], 
      Hue[1, 0.8703703703703696, 1.2888888888888896`], 
      Hue[1, 0.8888888888888881, 1.2888888888888896`], 
      Hue[1, 0.9074074074074064, 1.2888888888888896`], 
      Hue[1, 0.9259259259259249, 1.2888888888888896`], 
      Hue[1, 0.9444444444444434, 1.2888888888888896`], 
      Hue[1, 0.9629629629629618, 1.2888888888888896`], 
      Hue[1, 0.9814814814814803, 1.2888888888888896`], 
      Hue[1, 1., 1.2888888888888896`], 
      Hue[1, 0., 1.3074074074074082`], 
      Hue[1, 0.018518518518518517`, 1.3074074074074082`], 
      Hue[1, 0.037037037037037035`, 1.3074074074074082`], 
      Hue[1, 0.05555555555555555, 1.3074074074074082`], 
      Hue[1, 0.07407407407407407, 1.3074074074074082`], 
      Hue[1, 0.09259259259259259, 1.3074074074074082`], 
      Hue[1, 0.1111111111111111, 1.3074074074074082`], 
      Hue[1, 0.12962962962962962`, 1.3074074074074082`], 
      Hue[1, 0.14814814814814814`, 1.3074074074074082`], 
      Hue[1, 0.16666666666666666`, 1.3074074074074082`], 
      Hue[1, 0.18518518518518517`, 1.3074074074074082`], 
      Hue[1, 0.2037037037037037, 1.3074074074074082`], 
      Hue[1, 0.2222222222222222, 1.3074074074074082`], 
      Hue[1, 0.24074074074074073`, 1.3074074074074082`], 
      Hue[1, 0.25925925925925924`, 1.3074074074074082`], 
      Hue[1, 0.2777777777777778, 1.3074074074074082`], 
      Hue[1, 0.2962962962962963, 1.3074074074074082`], 
      Hue[1, 0.3148148148148148, 1.3074074074074082`], 
      Hue[1, 0.3333333333333333, 1.3074074074074082`], 
      Hue[1, 0.3518518518518518, 1.3074074074074082`], 
      Hue[1, 0.37037037037037035`, 1.3074074074074082`], 
      Hue[1, 0.3888888888888889, 1.3074074074074082`], 
      Hue[1, 0.4074074074074074, 1.3074074074074082`], 
      Hue[1, 0.42592592592592593`, 1.3074074074074082`], 
      Hue[1, 0.4444444444444444, 1.3074074074074082`], 
      Hue[1, 0.46296296296296297`, 1.3074074074074082`], 
      Hue[1, 0.48148148148148145`, 1.3074074074074082`], 
      Hue[1, 0.5, 1.3074074074074082`], 
      Hue[1, 0.5185185185185185, 1.3074074074074082`], 
      Hue[1, 0.5370370370370371, 1.3074074074074082`], 
      Hue[1, 0.5555555555555556, 1.3074074074074082`], 
      Hue[1, 0.5740740740740741, 1.3074074074074082`], 
      Hue[1, 0.5925925925925926, 1.3074074074074082`], 
      Hue[1, 0.6111111111111112, 1.3074074074074082`], 
      Hue[1, 0.6296296296296297, 1.3074074074074082`], 
      Hue[1, 0.6481481481481481, 1.3074074074074082`], 
      Hue[1, 0.6666666666666666, 1.3074074074074082`], 
      Hue[1, 0.6851851851851851, 1.3074074074074082`], 
      Hue[1, 0.7037037037037035, 1.3074074074074082`], 
      Hue[1, 0.722222222222222, 1.3074074074074082`], 
      Hue[1, 0.7407407407407404, 1.3074074074074082`], 
      Hue[1, 0.7592592592592589, 1.3074074074074082`], 
      Hue[1, 0.7777777777777773, 1.3074074074074082`], 
      Hue[1, 0.7962962962962957, 1.3074074074074082`], 
      Hue[1, 0.8148148148148142, 1.3074074074074082`], 
      Hue[1, 0.8333333333333327, 1.3074074074074082`], 
      Hue[1, 0.8518518518518511, 1.3074074074074082`], 
      Hue[1, 0.8703703703703696, 1.3074074074074082`], 
      Hue[1, 0.8888888888888881, 1.3074074074074082`], 
      Hue[1, 0.9074074074074064, 1.3074074074074082`], 
      Hue[1, 0.9259259259259249, 1.3074074074074082`], 
      Hue[1, 0.9444444444444434, 1.3074074074074082`], 
      Hue[1, 0.9629629629629618, 1.3074074074074082`], 
      Hue[1, 0.9814814814814803, 1.3074074074074082`], 
      Hue[1, 1., 1.3074074074074082`], 
      Hue[1, 0., 1.3259259259259268`], 
      Hue[1, 0.018518518518518517`, 1.3259259259259268`], 
      Hue[1, 0.037037037037037035`, 1.3259259259259268`], 
      Hue[1, 0.05555555555555555, 1.3259259259259268`], 
      Hue[1, 0.07407407407407407, 1.3259259259259268`], 
      Hue[1, 0.09259259259259259, 1.3259259259259268`], 
      Hue[1, 0.1111111111111111, 1.3259259259259268`], 
      Hue[1, 0.12962962962962962`, 1.3259259259259268`], 
      Hue[1, 0.14814814814814814`, 1.3259259259259268`], 
      Hue[1, 0.16666666666666666`, 1.3259259259259268`], 
      Hue[1, 0.18518518518518517`, 1.3259259259259268`], 
      Hue[1, 0.2037037037037037, 1.3259259259259268`], 
      Hue[1, 0.2222222222222222, 1.3259259259259268`], 
      Hue[1, 0.24074074074074073`, 1.3259259259259268`], 
      Hue[1, 0.25925925925925924`, 1.3259259259259268`], 
      Hue[1, 0.2777777777777778, 1.3259259259259268`], 
      Hue[1, 0.2962962962962963, 1.3259259259259268`], 
      Hue[1, 0.3148148148148148, 1.3259259259259268`], 
      Hue[1, 0.3333333333333333, 1.3259259259259268`], 
      Hue[1, 0.3518518518518518, 1.3259259259259268`], 
      Hue[1, 0.37037037037037035`, 1.3259259259259268`], 
      Hue[1, 0.3888888888888889, 1.3259259259259268`], 
      Hue[1, 0.4074074074074074, 1.3259259259259268`], 
      Hue[1, 0.42592592592592593`, 1.3259259259259268`], 
      Hue[1, 0.4444444444444444, 1.3259259259259268`], 
      Hue[1, 0.46296296296296297`, 1.3259259259259268`], 
      Hue[1, 0.48148148148148145`, 1.3259259259259268`], 
      Hue[1, 0.5, 1.3259259259259268`], 
      Hue[1, 0.5185185185185185, 1.3259259259259268`], 
      Hue[1, 0.5370370370370371, 1.3259259259259268`], 
      Hue[1, 0.5555555555555556, 1.3259259259259268`], 
      Hue[1, 0.5740740740740741, 1.3259259259259268`], 
      Hue[1, 0.5925925925925926, 1.3259259259259268`], 
      Hue[1, 0.6111111111111112, 1.3259259259259268`], 
      Hue[1, 0.6296296296296297, 1.3259259259259268`], 
      Hue[1, 0.6481481481481481, 1.3259259259259268`], 
      Hue[1, 0.6666666666666666, 1.3259259259259268`], 
      Hue[1, 0.6851851851851851, 1.3259259259259268`], 
      Hue[1, 0.7037037037037035, 1.3259259259259268`], 
      Hue[1, 0.722222222222222, 1.3259259259259268`], 
      Hue[1, 0.7407407407407404, 1.3259259259259268`], 
      Hue[1, 0.7592592592592589, 1.3259259259259268`], 
      Hue[1, 0.7777777777777773, 1.3259259259259268`], 
      Hue[1, 0.7962962962962957, 1.3259259259259268`], 
      Hue[1, 0.8148148148148142, 1.3259259259259268`], 
      Hue[1, 0.8333333333333327, 1.3259259259259268`], 
      Hue[1, 0.8518518518518511, 1.3259259259259268`], 
      Hue[1, 0.8703703703703696, 1.3259259259259268`], 
      Hue[1, 0.8888888888888881, 1.3259259259259268`], 
      Hue[1, 0.9074074074074064, 1.3259259259259268`], 
      Hue[1, 0.9259259259259249, 1.3259259259259268`], 
      Hue[1, 0.9444444444444434, 1.3259259259259268`], 
      Hue[1, 0.9629629629629618, 1.3259259259259268`], 
      Hue[1, 0.9814814814814803, 1.3259259259259268`], 
      Hue[1, 1., 1.3259259259259268`], 
      Hue[1, 0., 1.3444444444444452`], 
      Hue[1, 0.018518518518518517`, 1.3444444444444452`], 
      Hue[1, 0.037037037037037035`, 1.3444444444444452`], 
      Hue[1, 0.05555555555555555, 1.3444444444444452`], 
      Hue[1, 0.07407407407407407, 1.3444444444444452`], 
      Hue[1, 0.09259259259259259, 1.3444444444444452`], 
      Hue[1, 0.1111111111111111, 1.3444444444444452`], 
      Hue[1, 0.12962962962962962`, 1.3444444444444452`], 
      Hue[1, 0.14814814814814814`, 1.3444444444444452`], 
      Hue[1, 0.16666666666666666`, 1.3444444444444452`], 
      Hue[1, 0.18518518518518517`, 1.3444444444444452`], 
      Hue[1, 0.2037037037037037, 1.3444444444444452`], 
      Hue[1, 0.2222222222222222, 1.3444444444444452`], 
      Hue[1, 0.24074074074074073`, 1.3444444444444452`], 
      Hue[1, 0.25925925925925924`, 1.3444444444444452`], 
      Hue[1, 0.2777777777777778, 1.3444444444444452`], 
      Hue[1, 0.2962962962962963, 1.3444444444444452`], 
      Hue[1, 0.3148148148148148, 1.3444444444444452`], 
      Hue[1, 0.3333333333333333, 1.3444444444444452`], 
      Hue[1, 0.3518518518518518, 1.3444444444444452`], 
      Hue[1, 0.37037037037037035`, 1.3444444444444452`], 
      Hue[1, 0.3888888888888889, 1.3444444444444452`], 
      Hue[1, 0.4074074074074074, 1.3444444444444452`], 
      Hue[1, 0.42592592592592593`, 1.3444444444444452`], 
      Hue[1, 0.4444444444444444, 1.3444444444444452`], 
      Hue[1, 0.46296296296296297`, 1.3444444444444452`], 
      Hue[1, 0.48148148148148145`, 1.3444444444444452`], 
      Hue[1, 0.5, 1.3444444444444452`], 
      Hue[1, 0.5185185185185185, 1.3444444444444452`], 
      Hue[1, 0.5370370370370371, 1.3444444444444452`], 
      Hue[1, 0.5555555555555556, 1.3444444444444452`], 
      Hue[1, 0.5740740740740741, 1.3444444444444452`], 
      Hue[1, 0.5925925925925926, 1.3444444444444452`], 
      Hue[1, 0.6111111111111112, 1.3444444444444452`], 
      Hue[1, 0.6296296296296297, 1.3444444444444452`], 
      Hue[1, 0.6481481481481481, 1.3444444444444452`], 
      Hue[1, 0.6666666666666666, 1.3444444444444452`], 
      Hue[1, 0.6851851851851851, 1.3444444444444452`], 
      Hue[1, 0.7037037037037035, 1.3444444444444452`], 
      Hue[1, 0.722222222222222, 1.3444444444444452`], 
      Hue[1, 0.7407407407407404, 1.3444444444444452`], 
      Hue[1, 0.7592592592592589, 1.3444444444444452`], 
      Hue[1, 0.7777777777777773, 1.3444444444444452`], 
      Hue[1, 0.7962962962962957, 1.3444444444444452`], 
      Hue[1, 0.8148148148148142, 1.3444444444444452`], 
      Hue[1, 0.8333333333333327, 1.3444444444444452`], 
      Hue[1, 0.8518518518518511, 1.3444444444444452`], 
      Hue[1, 0.8703703703703696, 1.3444444444444452`], 
      Hue[1, 0.8888888888888881, 1.3444444444444452`], 
      Hue[1, 0.9074074074074064, 1.3444444444444452`], 
      Hue[1, 0.9259259259259249, 1.3444444444444452`], 
      Hue[1, 0.9444444444444434, 1.3444444444444452`], 
      Hue[1, 0.9629629629629618, 1.3444444444444452`], 
      Hue[1, 0.9814814814814803, 1.3444444444444452`], 
      Hue[1, 1., 1.3444444444444452`], 
      Hue[1, 0., 1.3629629629629638`], 
      Hue[1, 0.018518518518518517`, 1.3629629629629638`], 
      Hue[1, 0.037037037037037035`, 1.3629629629629638`], 
      Hue[1, 0.05555555555555555, 1.3629629629629638`], 
      Hue[1, 0.07407407407407407, 1.3629629629629638`], 
      Hue[1, 0.09259259259259259, 1.3629629629629638`], 
      Hue[1, 0.1111111111111111, 1.3629629629629638`], 
      Hue[1, 0.12962962962962962`, 1.3629629629629638`], 
      Hue[1, 0.14814814814814814`, 1.3629629629629638`], 
      Hue[1, 0.16666666666666666`, 1.3629629629629638`], 
      Hue[1, 0.18518518518518517`, 1.3629629629629638`], 
      Hue[1, 0.2037037037037037, 1.3629629629629638`], 
      Hue[1, 0.2222222222222222, 1.3629629629629638`], 
      Hue[1, 0.24074074074074073`, 1.3629629629629638`], 
      Hue[1, 0.25925925925925924`, 1.3629629629629638`], 
      Hue[1, 0.2777777777777778, 1.3629629629629638`], 
      Hue[1, 0.2962962962962963, 1.3629629629629638`], 
      Hue[1, 0.3148148148148148, 1.3629629629629638`], 
      Hue[1, 0.3333333333333333, 1.3629629629629638`], 
      Hue[1, 0.3518518518518518, 1.3629629629629638`], 
      Hue[1, 0.37037037037037035`, 1.3629629629629638`], 
      Hue[1, 0.3888888888888889, 1.3629629629629638`], 
      Hue[1, 0.4074074074074074, 1.3629629629629638`], 
      Hue[1, 0.42592592592592593`, 1.3629629629629638`], 
      Hue[1, 0.4444444444444444, 1.3629629629629638`], 
      Hue[1, 0.46296296296296297`, 1.3629629629629638`], 
      Hue[1, 0.48148148148148145`, 1.3629629629629638`], 
      Hue[1, 0.5, 1.3629629629629638`], 
      Hue[1, 0.5185185185185185, 1.3629629629629638`], 
      Hue[1, 0.5370370370370371, 1.3629629629629638`], 
      Hue[1, 0.5555555555555556, 1.3629629629629638`], 
      Hue[1, 0.5740740740740741, 1.3629629629629638`], 
      Hue[1, 0.5925925925925926, 1.3629629629629638`], 
      Hue[1, 0.6111111111111112, 1.3629629629629638`], 
      Hue[1, 0.6296296296296297, 1.3629629629629638`], 
      Hue[1, 0.6481481481481481, 1.3629629629629638`], 
      Hue[1, 0.6666666666666666, 1.3629629629629638`], 
      Hue[1, 0.6851851851851851, 1.3629629629629638`], 
      Hue[1, 0.7037037037037035, 1.3629629629629638`], 
      Hue[1, 0.722222222222222, 1.3629629629629638`], 
      Hue[1, 0.7407407407407404, 1.3629629629629638`], 
      Hue[1, 0.7592592592592589, 1.3629629629629638`], 
      Hue[1, 0.7777777777777773, 1.3629629629629638`], 
      Hue[1, 0.7962962962962957, 1.3629629629629638`], 
      Hue[1, 0.8148148148148142, 1.3629629629629638`], 
      Hue[1, 0.8333333333333327, 1.3629629629629638`], 
      Hue[1, 0.8518518518518511, 1.3629629629629638`], 
      Hue[1, 0.8703703703703696, 1.3629629629629638`], 
      Hue[1, 0.8888888888888881, 1.3629629629629638`], 
      Hue[1, 0.9074074074074064, 1.3629629629629638`], 
      Hue[1, 0.9259259259259249, 1.3629629629629638`], 
      Hue[1, 0.9444444444444434, 1.3629629629629638`], 
      Hue[1, 0.9629629629629618, 1.3629629629629638`], 
      Hue[1, 0.9814814814814803, 1.3629629629629638`], 
      Hue[1, 1., 1.3629629629629638`], 
      Hue[1, 0., 1.3814814814814822`], 
      Hue[1, 0.018518518518518517`, 1.3814814814814822`], 
      Hue[1, 0.037037037037037035`, 1.3814814814814822`], 
      Hue[1, 0.05555555555555555, 1.3814814814814822`], 
      Hue[1, 0.07407407407407407, 1.3814814814814822`], 
      Hue[1, 0.09259259259259259, 1.3814814814814822`], 
      Hue[1, 0.1111111111111111, 1.3814814814814822`], 
      Hue[1, 0.12962962962962962`, 1.3814814814814822`], 
      Hue[1, 0.14814814814814814`, 1.3814814814814822`], 
      Hue[1, 0.16666666666666666`, 1.3814814814814822`], 
      Hue[1, 0.18518518518518517`, 1.3814814814814822`], 
      Hue[1, 0.2037037037037037, 1.3814814814814822`], 
      Hue[1, 0.2222222222222222, 1.3814814814814822`], 
      Hue[1, 0.24074074074074073`, 1.3814814814814822`], 
      Hue[1, 0.25925925925925924`, 1.3814814814814822`], 
      Hue[1, 0.2777777777777778, 1.3814814814814822`], 
      Hue[1, 0.2962962962962963, 1.3814814814814822`], 
      Hue[1, 0.3148148148148148, 1.3814814814814822`], 
      Hue[1, 0.3333333333333333, 1.3814814814814822`], 
      Hue[1, 0.3518518518518518, 1.3814814814814822`], 
      Hue[1, 0.37037037037037035`, 1.3814814814814822`], 
      Hue[1, 0.3888888888888889, 1.3814814814814822`], 
      Hue[1, 0.4074074074074074, 1.3814814814814822`], 
      Hue[1, 0.42592592592592593`, 1.3814814814814822`], 
      Hue[1, 0.4444444444444444, 1.3814814814814822`], 
      Hue[1, 0.46296296296296297`, 1.3814814814814822`], 
      Hue[1, 0.48148148148148145`, 1.3814814814814822`], 
      Hue[1, 0.5, 1.3814814814814822`], 
      Hue[1, 0.5185185185185185, 1.3814814814814822`], 
      Hue[1, 0.5370370370370371, 1.3814814814814822`], 
      Hue[1, 0.5555555555555556, 1.3814814814814822`], 
      Hue[1, 0.5740740740740741, 1.3814814814814822`], 
      Hue[1, 0.5925925925925926, 1.3814814814814822`], 
      Hue[1, 0.6111111111111112, 1.3814814814814822`], 
      Hue[1, 0.6296296296296297, 1.3814814814814822`], 
      Hue[1, 0.6481481481481481, 1.3814814814814822`], 
      Hue[1, 0.6666666666666666, 1.3814814814814822`], 
      Hue[1, 0.6851851851851851, 1.3814814814814822`], 
      Hue[1, 0.7037037037037035, 1.3814814814814822`], 
      Hue[1, 0.722222222222222, 1.3814814814814822`], 
      Hue[1, 0.7407407407407404, 1.3814814814814822`], 
      Hue[1, 0.7592592592592589, 1.3814814814814822`], 
      Hue[1, 0.7777777777777773, 1.3814814814814822`], 
      Hue[1, 0.7962962962962957, 1.3814814814814822`], 
      Hue[1, 0.8148148148148142, 1.3814814814814822`], 
      Hue[1, 0.8333333333333327, 1.3814814814814822`], 
      Hue[1, 0.8518518518518511, 1.3814814814814822`], 
      Hue[1, 0.8703703703703696, 1.3814814814814822`], 
      Hue[1, 0.8888888888888881, 1.3814814814814822`], 
      Hue[1, 0.9074074074074064, 1.3814814814814822`], 
      Hue[1, 0.9259259259259249, 1.3814814814814822`], 
      Hue[1, 0.9444444444444434, 1.3814814814814822`], 
      Hue[1, 0.9629629629629618, 1.3814814814814822`], 
      Hue[1, 0.9814814814814803, 1.3814814814814822`], 
      Hue[1, 1., 1.3814814814814822`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.018518518518518517`, 1.4], 
      Hue[1, 0.037037037037037035`, 1.4], 
      Hue[1, 0.05555555555555555, 1.4], 
      Hue[1, 0.07407407407407407, 1.4], 
      Hue[1, 0.09259259259259259, 1.4], 
      Hue[1, 0.1111111111111111, 1.4], 
      Hue[1, 0.12962962962962962`, 1.4], 
      Hue[1, 0.14814814814814814`, 1.4], 
      Hue[1, 0.16666666666666666`, 1.4], 
      Hue[1, 0.18518518518518517`, 1.4], 
      Hue[1, 0.2037037037037037, 1.4], 
      Hue[1, 0.2222222222222222, 1.4], 
      Hue[1, 0.24074074074074073`, 1.4], 
      Hue[1, 0.25925925925925924`, 1.4], 
      Hue[1, 0.2777777777777778, 1.4], 
      Hue[1, 0.2962962962962963, 1.4], 
      Hue[1, 0.3148148148148148, 1.4], 
      Hue[1, 0.3333333333333333, 1.4], 
      Hue[1, 0.3518518518518518, 1.4], 
      Hue[1, 0.37037037037037035`, 1.4], 
      Hue[1, 0.3888888888888889, 1.4], 
      Hue[1, 0.4074074074074074, 1.4], 
      Hue[1, 0.42592592592592593`, 1.4], 
      Hue[1, 0.4444444444444444, 1.4], 
      Hue[1, 0.46296296296296297`, 1.4], 
      Hue[1, 0.48148148148148145`, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5185185185185185, 1.4], 
      Hue[1, 0.5370370370370371, 1.4], 
      Hue[1, 0.5555555555555556, 1.4], 
      Hue[1, 0.5740740740740741, 1.4], 
      Hue[1, 0.5925925925925926, 1.4], 
      Hue[1, 0.6111111111111112, 1.4], 
      Hue[1, 0.6296296296296297, 1.4], 
      Hue[1, 0.6481481481481481, 1.4], 
      Hue[1, 0.6666666666666666, 1.4], 
      Hue[1, 0.6851851851851851, 1.4], 
      Hue[1, 0.7037037037037035, 1.4], 
      Hue[1, 0.722222222222222, 1.4], 
      Hue[1, 0.7407407407407404, 1.4], 
      Hue[1, 0.7592592592592589, 1.4], 
      Hue[1, 0.7777777777777773, 1.4], 
      Hue[1, 0.7962962962962957, 1.4], 
      Hue[1, 0.8148148148148142, 1.4], 
      Hue[1, 0.8333333333333327, 1.4], 
      Hue[1, 0.8518518518518511, 1.4], 
      Hue[1, 0.8703703703703696, 1.4], 
      Hue[1, 0.8888888888888881, 1.4], 
      Hue[1, 0.9074074074074064, 1.4], 
      Hue[1, 0.9259259259259249, 1.4], 
      Hue[1, 0.9444444444444434, 1.4], 
      Hue[1, 0.9629629629629618, 1.4], 
      Hue[1, 0.9814814814814803, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.009259259259259259, 0.4], 
      Hue[1, 0.018518518518518517`, 0.40925925925925927`], 
      Hue[1, 0.009259259259259259, 0.4185185185185185], 
      Hue[1, 0., 0.40925925925925927`], 
      Hue[1, 0.027777777777777776`, 0.4], 
      Hue[1, 0.037037037037037035`, 0.40925925925925927`], 
      Hue[1, 0.027777777777777776`, 0.4185185185185185], 
      Hue[1, 0.009259259259259259, 0.40925925925925927`], 
      Hue[1, 0.027777777777777776`, 0.40925925925925927`], 
      Hue[1, 0.004629629629629629, 0.4], 
      Hue[1, 0.018518518518518517`, 0.4046296296296297], 
      Hue[1, 0.013888888888888888`, 0.4185185185185185], 
      Hue[1, 0., 0.4138888888888889], 
      Hue[1, 0.023148148148148147`, 0.4], 
      Hue[1, 0.037037037037037035`, 0.4046296296296297], 
      Hue[1, 0.032407407407407406`, 0.4185185185185185], 
      Hue[1, 0.046296296296296294`, 0.4], 
      Hue[1, 0.05555555555555555, 0.40925925925925927`], 
      Hue[1, 0.06481481481481481, 0.4], 
      Hue[1, 0.07407407407407407, 0.40925925925925927`], 
      Hue[1, 0.08333333333333333, 0.4], 
      Hue[1, 0.013888888888888888`, 0.4], 
      Hue[1, 0.018518518518518517`, 0.4138888888888889], 
      Hue[1, 0.004629629629629629, 0.4185185185185185], 
      Hue[1, 0., 0.4046296296296297], 
      Hue[1, 0.032407407407407406`, 0.4], 
      Hue[1, 0.037037037037037035`, 0.4138888888888889], 
      Hue[1, 0.023148148148148147`, 0.4185185185185185], 
      Hue[1, 0.013888888888888888`, 0.40925925925925927`], 
      Hue[1, 0.009259259259259259, 0.4046296296296297], 
      Hue[1, 0.009259259259259259, 0.4138888888888889], 
      Hue[1, 0.004629629629629629, 0.40925925925925927`], 
      Hue[1, 0.032407407407407406`, 0.40925925925925927`], 
      Hue[1, 0.027777777777777776`, 0.4046296296296297], 
      Hue[1, 0.027777777777777776`, 0.4138888888888889], 
      Hue[1, 0.023148148148148147`, 0.40925925925925927`], 
      Hue[1, 0.004629629629629629, 0.4046296296296297], 
      Hue[1, 0.023148148148148147`, 0.4046296296296297], 
      Hue[1, 0.013888888888888888`, 0.4046296296296297], 
      Hue[1, 0.013888888888888888`, 0.4138888888888889], 
      Hue[1, 0.004629629629629629, 0.4138888888888889], 
      Hue[1, 0.032407407407407406`, 0.4046296296296297], 
      Hue[1, 0.032407407407407406`, 0.4138888888888889], 
      Hue[1, 0.023148148148148147`, 0.4138888888888889], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.0625, 0.4185185185185185], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.125, 0.4185185185185185], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.1875, 0.4185185185185185], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.25, 0.4185185185185185], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.3125, 0.4185185185185185], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.375, 0.4185185185185185], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.4375, 0.4185185185185185], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.5625, 0.4185185185185185], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.625, 0.4185185185185185], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.6874999999999999, 0.4185185185185185], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.75, 0.4185185185185185], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.8125000000000001, 0.4185185185185185], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.8750000000000001, 0.4185185185185185], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.9375000000000002, 0.4185185185185185], 
      Hue[1, 0.0625, 0.43703703703703706`], 
      Hue[1, 0.125, 0.43703703703703706`], 
      Hue[1, 0.1875, 0.43703703703703706`], 
      Hue[1, 0.25, 0.43703703703703706`], 
      Hue[1, 0.3125, 0.43703703703703706`], 
      Hue[1, 0.375, 0.43703703703703706`], 
      Hue[1, 0.4375, 0.43703703703703706`], 
      Hue[1, 0.5625, 0.43703703703703706`], 
      Hue[1, 0.625, 0.43703703703703706`], 
      Hue[1, 0.6874999999999999, 0.43703703703703706`], 
      Hue[1, 0.75, 0.43703703703703706`], 
      Hue[1, 0.8125000000000001, 0.43703703703703706`], 
      Hue[1, 0.8750000000000001, 0.43703703703703706`], 
      Hue[1, 0.9375000000000002, 0.43703703703703706`], 
      Hue[1, 0.0625, 0.4555555555555556], 
      Hue[1, 0.125, 0.4555555555555556], 
      Hue[1, 0.1875, 0.4555555555555556], 
      Hue[1, 0.25, 0.4555555555555556], 
      Hue[1, 0.3125, 0.4555555555555556], 
      Hue[1, 0.375, 0.4555555555555556], 
      Hue[1, 0.4375, 0.4555555555555556], 
      Hue[1, 0.5625, 0.4555555555555556], 
      Hue[1, 0.625, 0.4555555555555556], 
      Hue[1, 0.6874999999999999, 0.4555555555555556], 
      Hue[1, 0.75, 0.4555555555555556], 
      Hue[1, 0.8125000000000001, 0.4555555555555556], 
      Hue[1, 0.8750000000000001, 0.4555555555555556], 
      Hue[1, 0.9375000000000002, 0.4555555555555556], 
      Hue[1, 0.0625, 0.4740740740740741], 
      Hue[1, 0.125, 0.4740740740740741], 
      Hue[1, 0.1875, 0.4740740740740741], 
      Hue[1, 0.25, 0.4740740740740741], 
      Hue[1, 0.3125, 0.4740740740740741], 
      Hue[1, 0.375, 0.4740740740740741], 
      Hue[1, 0.4375, 0.4740740740740741], 
      Hue[1, 0.5625, 0.4740740740740741], 
      Hue[1, 0.625, 0.4740740740740741], 
      Hue[1, 0.6874999999999999, 0.4740740740740741], 
      Hue[1, 0.75, 0.4740740740740741], 
      Hue[1, 0.8125000000000001, 0.4740740740740741], 
      Hue[1, 0.8750000000000001, 0.4740740740740741], 
      Hue[1, 0.9375000000000002, 0.4740740740740741], 
      Hue[1, 0.0625, 0.4925925925925926], 
      Hue[1, 0.125, 0.4925925925925926], 
      Hue[1, 0.1875, 0.4925925925925926], 
      Hue[1, 0.25, 0.4925925925925926], 
      Hue[1, 0.3125, 0.4925925925925926], 
      Hue[1, 0.375, 0.4925925925925926], 
      Hue[1, 0.4375, 0.4925925925925926], 
      Hue[1, 0.5625, 0.4925925925925926], 
      Hue[1, 0.625, 0.4925925925925926], 
      Hue[1, 0.6874999999999999, 0.4925925925925926], 
      Hue[1, 0.75, 0.4925925925925926], 
      Hue[1, 0.8125000000000001, 0.4925925925925926], 
      Hue[1, 0.8750000000000001, 0.4925925925925926], 
      Hue[1, 0.9375000000000002, 0.4925925925925926], 
      Hue[1, 0.0625, 0.5111111111111111], 
      Hue[1, 0.125, 0.5111111111111111], 
      Hue[1, 0.1875, 0.5111111111111111], 
      Hue[1, 0.25, 0.5111111111111111], 
      Hue[1, 0.3125, 0.5111111111111111], 
      Hue[1, 0.375, 0.5111111111111111], 
      Hue[1, 0.4375, 0.5111111111111111], 
      Hue[1, 0.5625, 0.5111111111111111], 
      Hue[1, 0.625, 0.5111111111111111], 
      Hue[1, 0.6874999999999999, 0.5111111111111111], 
      Hue[1, 0.75, 0.5111111111111111], 
      Hue[1, 0.8125000000000001, 0.5111111111111111], 
      Hue[1, 0.8750000000000001, 0.5111111111111111], 
      Hue[1, 0.9375000000000002, 0.5111111111111111], 
      Hue[1, 0.0625, 0.5296296296296297], 
      Hue[1, 0.125, 0.5296296296296297], 
      Hue[1, 0.1875, 0.5296296296296297], 
      Hue[1, 0.25, 0.5296296296296297], 
      Hue[1, 0.3125, 0.5296296296296297], 
      Hue[1, 0.375, 0.5296296296296297], 
      Hue[1, 0.4375, 0.5296296296296297], 
      Hue[1, 0.5625, 0.5296296296296297], 
      Hue[1, 0.625, 0.5296296296296297], 
      Hue[1, 0.6874999999999999, 0.5296296296296297], 
      Hue[1, 0.75, 0.5296296296296297], 
      Hue[1, 0.8125000000000001, 0.5296296296296297], 
      Hue[1, 0.8750000000000001, 0.5296296296296297], 
      Hue[1, 0.9375000000000002, 0.5296296296296297], 
      Hue[1, 0.0625, 0.5481481481481482], 
      Hue[1, 0.125, 0.5481481481481482], 
      Hue[1, 0.1875, 0.5481481481481482], 
      Hue[1, 0.25, 0.5481481481481482], 
      Hue[1, 0.3125, 0.5481481481481482], 
      Hue[1, 0.375, 0.5481481481481482], 
      Hue[1, 0.4375, 0.5481481481481482], 
      Hue[1, 0.5625, 0.5481481481481482], 
      Hue[1, 0.625, 0.5481481481481482], 
      Hue[1, 0.6874999999999999, 0.5481481481481482], 
      Hue[1, 0.75, 0.5481481481481482], 
      Hue[1, 0.8125000000000001, 0.5481481481481482], 
      Hue[1, 0.8750000000000001, 0.5481481481481482], 
      Hue[1, 0.9375000000000002, 0.5481481481481482], 
      Hue[1, 0.0625, 0.5666666666666667], 
      Hue[1, 0.125, 0.5666666666666667], 
      Hue[1, 0.1875, 0.5666666666666667], 
      Hue[1, 0.25, 0.5666666666666667], 
      Hue[1, 0.3125, 0.5666666666666667], 
      Hue[1, 0.375, 0.5666666666666667], 
      Hue[1, 0.4375, 0.5666666666666667], 
      Hue[1, 0.5625, 0.5666666666666667], 
      Hue[1, 0.625, 0.5666666666666667], 
      Hue[1, 0.6874999999999999, 0.5666666666666667], 
      Hue[1, 0.75, 0.5666666666666667], 
      Hue[1, 0.8125000000000001, 0.5666666666666667], 
      Hue[1, 0.8750000000000001, 0.5666666666666667], 
      Hue[1, 0.9375000000000002, 0.5666666666666667], 
      Hue[1, 0.0625, 0.5851851851851851], 
      Hue[1, 0.125, 0.5851851851851851], 
      Hue[1, 0.1875, 0.5851851851851851], 
      Hue[1, 0.25, 0.5851851851851851], 
      Hue[1, 0.3125, 0.5851851851851851], 
      Hue[1, 0.375, 0.5851851851851851], 
      Hue[1, 0.4375, 0.5851851851851851], 
      Hue[1, 0.5625, 0.5851851851851851], 
      Hue[1, 0.625, 0.5851851851851851], 
      Hue[1, 0.6874999999999999, 0.5851851851851851], 
      Hue[1, 0.75, 0.5851851851851851], 
      Hue[1, 0.8125000000000001, 0.5851851851851851], 
      Hue[1, 0.8750000000000001, 0.5851851851851851], 
      Hue[1, 0.9375000000000002, 0.5851851851851851], 
      Hue[1, 0.0625, 0.6037037037037036], 
      Hue[1, 0.125, 0.6037037037037036], 
      Hue[1, 0.1875, 0.6037037037037036], 
      Hue[1, 0.25, 0.6037037037037036], 
      Hue[1, 0.3125, 0.6037037037037036], 
      Hue[1, 0.375, 0.6037037037037036], 
      Hue[1, 0.4375, 0.6037037037037036], 
      Hue[1, 0.5625, 0.6037037037037036], 
      Hue[1, 0.625, 0.6037037037037036], 
      Hue[1, 0.6874999999999999, 0.6037037037037036], 
      Hue[1, 0.75, 0.6037037037037036], 
      Hue[1, 0.8125000000000001, 0.6037037037037036], 
      Hue[1, 0.8750000000000001, 0.6037037037037036], 
      Hue[1, 0.9375000000000002, 0.6037037037037036], 
      Hue[1, 0.0625, 0.6222222222222222], 
      Hue[1, 0.125, 0.6222222222222222], 
      Hue[1, 0.1875, 0.6222222222222222], 
      Hue[1, 0.25, 0.6222222222222222], 
      Hue[1, 0.3125, 0.6222222222222222], 
      Hue[1, 0.375, 0.6222222222222222], 
      Hue[1, 0.4375, 0.6222222222222222], 
      Hue[1, 0.5625, 0.6222222222222222], 
      Hue[1, 0.625, 0.6222222222222222], 
      Hue[1, 0.6874999999999999, 0.6222222222222222], 
      Hue[1, 0.75, 0.6222222222222222], 
      Hue[1, 0.8125000000000001, 0.6222222222222222], 
      Hue[1, 0.8750000000000001, 0.6222222222222222], 
      Hue[1, 0.9375000000000002, 0.6222222222222222], 
      Hue[1, 0.0625, 0.6407407407407407], 
      Hue[1, 0.125, 0.6407407407407407], 
      Hue[1, 0.1875, 0.6407407407407407], 
      Hue[1, 0.25, 0.6407407407407407], 
      Hue[1, 0.3125, 0.6407407407407407], 
      Hue[1, 0.375, 0.6407407407407407], 
      Hue[1, 0.4375, 0.6407407407407407], 
      Hue[1, 0.5625, 0.6407407407407407], 
      Hue[1, 0.625, 0.6407407407407407], 
      Hue[1, 0.6874999999999999, 0.6407407407407407], 
      Hue[1, 0.75, 0.6407407407407407], 
      Hue[1, 0.8125000000000001, 0.6407407407407407], 
      Hue[1, 0.8750000000000001, 0.6407407407407407], 
      Hue[1, 0.9375000000000002, 0.6407407407407407], 
      Hue[1, 0.0625, 0.6592592592592592], 
      Hue[1, 0.125, 0.6592592592592592], 
      Hue[1, 0.1875, 0.6592592592592592], 
      Hue[1, 0.25, 0.6592592592592592], 
      Hue[1, 0.3125, 0.6592592592592592], 
      Hue[1, 0.375, 0.6592592592592592], 
      Hue[1, 0.4375, 0.6592592592592592], 
      Hue[1, 0.5625, 0.6592592592592592], 
      Hue[1, 0.625, 0.6592592592592592], 
      Hue[1, 0.6874999999999999, 0.6592592592592592], 
      Hue[1, 0.75, 0.6592592592592592], 
      Hue[1, 0.8125000000000001, 0.6592592592592592], 
      Hue[1, 0.8750000000000001, 0.6592592592592592], 
      Hue[1, 0.9375000000000002, 0.6592592592592592], 
      Hue[1, 0.0625, 0.6777777777777777], 
      Hue[1, 0.125, 0.6777777777777777], 
      Hue[1, 0.1875, 0.6777777777777777], 
      Hue[1, 0.25, 0.6777777777777777], 
      Hue[1, 0.3125, 0.6777777777777777], 
      Hue[1, 0.375, 0.6777777777777777], 
      Hue[1, 0.4375, 0.6777777777777777], 
      Hue[1, 0.5625, 0.6777777777777777], 
      Hue[1, 0.625, 0.6777777777777777], 
      Hue[1, 0.6874999999999999, 0.6777777777777777], 
      Hue[1, 0.75, 0.6777777777777777], 
      Hue[1, 0.8125000000000001, 0.6777777777777777], 
      Hue[1, 0.8750000000000001, 0.6777777777777777], 
      Hue[1, 0.9375000000000002, 0.6777777777777777], 
      Hue[1, 0.0625, 0.6962962962962962], 
      Hue[1, 0.125, 0.6962962962962962], 
      Hue[1, 0.1875, 0.6962962962962962], 
      Hue[1, 0.25, 0.6962962962962962], 
      Hue[1, 0.3125, 0.6962962962962962], 
      Hue[1, 0.375, 0.6962962962962962], 
      Hue[1, 0.4375, 0.6962962962962962], 
      Hue[1, 0.5625, 0.6962962962962962], 
      Hue[1, 0.625, 0.6962962962962962], 
      Hue[1, 0.6874999999999999, 0.6962962962962962], 
      Hue[1, 0.75, 0.6962962962962962], 
      Hue[1, 0.8125000000000001, 0.6962962962962962], 
      Hue[1, 0.8750000000000001, 0.6962962962962962], 
      Hue[1, 0.9375000000000002, 0.6962962962962962], 
      Hue[1, 0.0625, 0.7148148148148148], 
      Hue[1, 0.125, 0.7148148148148148], 
      Hue[1, 0.1875, 0.7148148148148148], 
      Hue[1, 0.25, 0.7148148148148148], 
      Hue[1, 0.3125, 0.7148148148148148], 
      Hue[1, 0.375, 0.7148148148148148], 
      Hue[1, 0.4375, 0.7148148148148148], 
      Hue[1, 0.5625, 0.7148148148148148], 
      Hue[1, 0.625, 0.7148148148148148], 
      Hue[1, 0.6874999999999999, 0.7148148148148148], 
      Hue[1, 0.75, 0.7148148148148148], 
      Hue[1, 0.8125000000000001, 0.7148148148148148], 
      Hue[1, 0.8750000000000001, 0.7148148148148148], 
      Hue[1, 0.9375000000000002, 0.7148148148148148], 
      Hue[1, 0.0625, 0.7333333333333333], 
      Hue[1, 0.125, 0.7333333333333333], 
      Hue[1, 0.1875, 0.7333333333333333], 
      Hue[1, 0.25, 0.7333333333333333], 
      Hue[1, 0.3125, 0.7333333333333333], 
      Hue[1, 0.375, 0.7333333333333333], 
      Hue[1, 0.4375, 0.7333333333333333], 
      Hue[1, 0.5625, 0.7333333333333333], 
      Hue[1, 0.625, 0.7333333333333333], 
      Hue[1, 0.6874999999999999, 0.7333333333333333], 
      Hue[1, 0.75, 0.7333333333333333], 
      Hue[1, 0.8125000000000001, 0.7333333333333333], 
      Hue[1, 0.8750000000000001, 0.7333333333333333], 
      Hue[1, 0.9375000000000002, 0.7333333333333333], 
      Hue[1, 0.0625, 0.7518518518518518], 
      Hue[1, 0.125, 0.7518518518518518], 
      Hue[1, 0.1875, 0.7518518518518518], 
      Hue[1, 0.25, 0.7518518518518518], 
      Hue[1, 0.3125, 0.7518518518518518], 
      Hue[1, 0.375, 0.7518518518518518], 
      Hue[1, 0.4375, 0.7518518518518518], 
      Hue[1, 0.5625, 0.7518518518518518], 
      Hue[1, 0.625, 0.7518518518518518], 
      Hue[1, 0.6874999999999999, 0.7518518518518518], 
      Hue[1, 0.75, 0.7518518518518518], 
      Hue[1, 0.8125000000000001, 0.7518518518518518], 
      Hue[1, 0.8750000000000001, 0.7518518518518518], 
      Hue[1, 0.9375000000000002, 0.7518518518518518], 
      Hue[1, 0.0625, 0.7703703703703704], 
      Hue[1, 0.125, 0.7703703703703704], 
      Hue[1, 0.1875, 0.7703703703703704], 
      Hue[1, 0.25, 0.7703703703703704], 
      Hue[1, 0.3125, 0.7703703703703704], 
      Hue[1, 0.375, 0.7703703703703704], 
      Hue[1, 0.4375, 0.7703703703703704], 
      Hue[1, 0.5625, 0.7703703703703704], 
      Hue[1, 0.625, 0.7703703703703704], 
      Hue[1, 0.6874999999999999, 0.7703703703703704], 
      Hue[1, 0.75, 0.7703703703703704], 
      Hue[1, 0.8125000000000001, 0.7703703703703704], 
      Hue[1, 0.8750000000000001, 0.7703703703703704], 
      Hue[1, 0.9375000000000002, 0.7703703703703704], 
      Hue[1, 0.0625, 0.788888888888889], 
      Hue[1, 0.125, 0.788888888888889], 
      Hue[1, 0.1875, 0.788888888888889], 
      Hue[1, 0.25, 0.788888888888889], 
      Hue[1, 0.3125, 0.788888888888889], 
      Hue[1, 0.375, 0.788888888888889], 
      Hue[1, 0.4375, 0.788888888888889], 
      Hue[1, 0.5625, 0.788888888888889], 
      Hue[1, 0.625, 0.788888888888889], 
      Hue[1, 0.6874999999999999, 0.788888888888889], 
      Hue[1, 0.75, 0.788888888888889], 
      Hue[1, 0.8125000000000001, 0.788888888888889], 
      Hue[1, 0.8750000000000001, 0.788888888888889], 
      Hue[1, 0.9375000000000002, 0.788888888888889], 
      Hue[1, 0.0625, 0.8074074074074075], 
      Hue[1, 0.125, 0.8074074074074075], 
      Hue[1, 0.1875, 0.8074074074074075], 
      Hue[1, 0.25, 0.8074074074074075], 
      Hue[1, 0.3125, 0.8074074074074075], 
      Hue[1, 0.375, 0.8074074074074075], 
      Hue[1, 0.4375, 0.8074074074074075], 
      Hue[1, 0.5625, 0.8074074074074075], 
      Hue[1, 0.625, 0.8074074074074075], 
      Hue[1, 0.6874999999999999, 0.8074074074074075], 
      Hue[1, 0.75, 0.8074074074074075], 
      Hue[1, 0.8125000000000001, 0.8074074074074075], 
      Hue[1, 0.8750000000000001, 0.8074074074074075], 
      Hue[1, 0.9375000000000002, 0.8074074074074075], 
      Hue[1, 0.0625, 0.825925925925926], 
      Hue[1, 0.125, 0.825925925925926], 
      Hue[1, 0.1875, 0.825925925925926], 
      Hue[1, 0.25, 0.825925925925926], 
      Hue[1, 0.3125, 0.825925925925926], 
      Hue[1, 0.375, 0.825925925925926], 
      Hue[1, 0.4375, 0.825925925925926], 
      Hue[1, 0.5625, 0.825925925925926], 
      Hue[1, 0.625, 0.825925925925926], 
      Hue[1, 0.6874999999999999, 0.825925925925926], 
      Hue[1, 0.75, 0.825925925925926], 
      Hue[1, 0.8125000000000001, 0.825925925925926], 
      Hue[1, 0.8750000000000001, 0.825925925925926], 
      Hue[1, 0.9375000000000002, 0.825925925925926], 
      Hue[1, 0.0625, 0.8444444444444446], 
      Hue[1, 0.125, 0.8444444444444446], 
      Hue[1, 0.1875, 0.8444444444444446], 
      Hue[1, 0.25, 0.8444444444444446], 
      Hue[1, 0.3125, 0.8444444444444446], 
      Hue[1, 0.375, 0.8444444444444446], 
      Hue[1, 0.4375, 0.8444444444444446], 
      Hue[1, 0.5625, 0.8444444444444446], 
      Hue[1, 0.625, 0.8444444444444446], 
      Hue[1, 0.6874999999999999, 0.8444444444444446], 
      Hue[1, 0.75, 0.8444444444444446], 
      Hue[1, 0.8125000000000001, 0.8444444444444446], 
      Hue[1, 0.8750000000000001, 0.8444444444444446], 
      Hue[1, 0.9375000000000002, 0.8444444444444446], 
      Hue[1, 0.0625, 0.8629629629629632], 
      Hue[1, 0.125, 0.8629629629629632], 
      Hue[1, 0.1875, 0.8629629629629632], 
      Hue[1, 0.25, 0.8629629629629632], 
      Hue[1, 0.3125, 0.8629629629629632], 
      Hue[1, 0.375, 0.8629629629629632], 
      Hue[1, 0.4375, 0.8629629629629632], 
      Hue[1, 0.5625, 0.8629629629629632], 
      Hue[1, 0.625, 0.8629629629629632], 
      Hue[1, 0.6874999999999999, 0.8629629629629632], 
      Hue[1, 0.75, 0.8629629629629632], 
      Hue[1, 0.8125000000000001, 0.8629629629629632], 
      Hue[1, 0.8750000000000001, 0.8629629629629632], 
      Hue[1, 0.9375000000000002, 0.8629629629629632], 
      Hue[1, 0.0625, 0.8814814814814816], 
      Hue[1, 0.125, 0.8814814814814816], 
      Hue[1, 0.1875, 0.8814814814814816], 
      Hue[1, 0.25, 0.8814814814814816], 
      Hue[1, 0.3125, 0.8814814814814816], 
      Hue[1, 0.375, 0.8814814814814816], 
      Hue[1, 0.4375, 0.8814814814814816], 
      Hue[1, 0.5625, 0.8814814814814816], 
      Hue[1, 0.625, 0.8814814814814816], 
      Hue[1, 0.6874999999999999, 0.8814814814814816], 
      Hue[1, 0.75, 0.8814814814814816], 
      Hue[1, 0.8125000000000001, 0.8814814814814816], 
      Hue[1, 0.8750000000000001, 0.8814814814814816], 
      Hue[1, 0.9375000000000002, 0.8814814814814816], 
      Hue[1, 0.0625, 0.9000000000000001], 
      Hue[1, 0.125, 0.9000000000000001], 
      Hue[1, 0.1875, 0.9000000000000001], 
      Hue[1, 0.25, 0.9000000000000001], 
      Hue[1, 0.3125, 0.9000000000000001], 
      Hue[1, 0.375, 0.9000000000000001], 
      Hue[1, 0.4375, 0.9000000000000001], 
      Hue[1, 0.5625, 0.9000000000000001], 
      Hue[1, 0.625, 0.9000000000000001], 
      Hue[1, 0.6874999999999999, 0.9000000000000001], 
      Hue[1, 0.75, 0.9000000000000001], 
      Hue[1, 0.8125000000000001, 0.9000000000000001], 
      Hue[1, 0.8750000000000001, 0.9000000000000001], 
      Hue[1, 0.9375000000000002, 0.9000000000000001], 
      Hue[1, 0.0625, 0.9185185185185187], 
      Hue[1, 0.125, 0.9185185185185187], 
      Hue[1, 0.1875, 0.9185185185185187], 
      Hue[1, 0.25, 0.9185185185185187], 
      Hue[1, 0.3125, 0.9185185185185187], 
      Hue[1, 0.375, 0.9185185185185187], 
      Hue[1, 0.4375, 0.9185185185185187], 
      Hue[1, 0.5625, 0.9185185185185187], 
      Hue[1, 0.625, 0.9185185185185187], 
      Hue[1, 0.6874999999999999, 0.9185185185185187], 
      Hue[1, 0.75, 0.9185185185185187], 
      Hue[1, 0.8125000000000001, 0.9185185185185187], 
      Hue[1, 0.8750000000000001, 0.9185185185185187], 
      Hue[1, 0.9375000000000002, 0.9185185185185187], 
      Hue[1, 0.0625, 0.9370370370370372], 
      Hue[1, 0.125, 0.9370370370370372], 
      Hue[1, 0.1875, 0.9370370370370372], 
      Hue[1, 0.25, 0.9370370370370372], 
      Hue[1, 0.3125, 0.9370370370370372], 
      Hue[1, 0.375, 0.9370370370370372], 
      Hue[1, 0.4375, 0.9370370370370372], 
      Hue[1, 0.5625, 0.9370370370370372], 
      Hue[1, 0.625, 0.9370370370370372], 
      Hue[1, 0.6874999999999999, 0.9370370370370372], 
      Hue[1, 0.75, 0.9370370370370372], 
      Hue[1, 0.8125000000000001, 0.9370370370370372], 
      Hue[1, 0.8750000000000001, 0.9370370370370372], 
      Hue[1, 0.9375000000000002, 0.9370370370370372], 
      Hue[1, 0.0625, 0.9555555555555558], 
      Hue[1, 0.125, 0.9555555555555558], 
      Hue[1, 0.1875, 0.9555555555555558], 
      Hue[1, 0.25, 0.9555555555555558], 
      Hue[1, 0.3125, 0.9555555555555558], 
      Hue[1, 0.375, 0.9555555555555558], 
      Hue[1, 0.4375, 0.9555555555555558], 
      Hue[1, 0.5625, 0.9555555555555558], 
      Hue[1, 0.625, 0.9555555555555558], 
      Hue[1, 0.6874999999999999, 0.9555555555555558], 
      Hue[1, 0.75, 0.9555555555555558], 
      Hue[1, 0.8125000000000001, 0.9555555555555558], 
      Hue[1, 0.8750000000000001, 0.9555555555555558], 
      Hue[1, 0.9375000000000002, 0.9555555555555558], 
      Hue[1, 0.0625, 0.9740740740740743], 
      Hue[1, 0.125, 0.9740740740740743], 
      Hue[1, 0.1875, 0.9740740740740743], 
      Hue[1, 0.25, 0.9740740740740743], 
      Hue[1, 0.3125, 0.9740740740740743], 
      Hue[1, 0.375, 0.9740740740740743], 
      Hue[1, 0.4375, 0.9740740740740743], 
      Hue[1, 0.5625, 0.9740740740740743], 
      Hue[1, 0.625, 0.9740740740740743], 
      Hue[1, 0.6874999999999999, 0.9740740740740743], 
      Hue[1, 0.75, 0.9740740740740743], 
      Hue[1, 0.8125000000000001, 0.9740740740740743], 
      Hue[1, 0.8750000000000001, 0.9740740740740743], 
      Hue[1, 0.9375000000000002, 0.9740740740740743], 
      Hue[1, 0.0625, 0.9925925925925929], 
      Hue[1, 0.125, 0.9925925925925929], 
      Hue[1, 0.1875, 0.9925925925925929], 
      Hue[1, 0.25, 0.9925925925925929], 
      Hue[1, 0.3125, 0.9925925925925929], 
      Hue[1, 0.375, 0.9925925925925929], 
      Hue[1, 0.4375, 0.9925925925925929], 
      Hue[1, 0.5625, 0.9925925925925929], 
      Hue[1, 0.625, 0.9925925925925929], 
      Hue[1, 0.6874999999999999, 0.9925925925925929], 
      Hue[1, 0.75, 0.9925925925925929], 
      Hue[1, 0.8125000000000001, 0.9925925925925929], 
      Hue[1, 0.8750000000000001, 0.9925925925925929], 
      Hue[1, 0.9375000000000002, 0.9925925925925929], 
      Hue[1, 0.0625, 1.0111111111111115`], 
      Hue[1, 0.125, 1.0111111111111115`], 
      Hue[1, 0.1875, 1.0111111111111115`], 
      Hue[1, 0.25, 1.0111111111111115`], 
      Hue[1, 0.3125, 1.0111111111111115`], 
      Hue[1, 0.375, 1.0111111111111115`], 
      Hue[1, 0.4375, 1.0111111111111115`], 
      Hue[1, 0.5625, 1.0111111111111115`], 
      Hue[1, 0.625, 1.0111111111111115`], 
      Hue[1, 0.6874999999999999, 1.0111111111111115`], 
      Hue[1, 0.75, 1.0111111111111115`], 
      Hue[1, 0.8125000000000001, 1.0111111111111115`], 
      Hue[1, 0.8750000000000001, 1.0111111111111115`], 
      Hue[1, 0.9375000000000002, 1.0111111111111115`], 
      Hue[1, 0.0625, 1.0296296296296301`], 
      Hue[1, 0.125, 1.0296296296296301`], 
      Hue[1, 0.1875, 1.0296296296296301`], 
      Hue[1, 0.25, 1.0296296296296301`], 
      Hue[1, 0.3125, 1.0296296296296301`], 
      Hue[1, 0.375, 1.0296296296296301`], 
      Hue[1, 0.4375, 1.0296296296296301`], 
      Hue[1, 0.5625, 1.0296296296296301`], 
      Hue[1, 0.625, 1.0296296296296301`], 
      Hue[1, 0.6874999999999999, 1.0296296296296301`], 
      Hue[1, 0.75, 1.0296296296296301`], 
      Hue[1, 0.8125000000000001, 1.0296296296296301`], 
      Hue[1, 0.8750000000000001, 1.0296296296296301`], 
      Hue[1, 0.9375000000000002, 1.0296296296296301`], 
      Hue[1, 0.0625, 1.0481481481481485`], 
      Hue[1, 0.125, 1.0481481481481485`], 
      Hue[1, 0.1875, 1.0481481481481485`], 
      Hue[1, 0.25, 1.0481481481481485`], 
      Hue[1, 0.3125, 1.0481481481481485`], 
      Hue[1, 0.375, 1.0481481481481485`], 
      Hue[1, 0.4375, 1.0481481481481485`], 
      Hue[1, 0.5625, 1.0481481481481485`], 
      Hue[1, 0.625, 1.0481481481481485`], 
      Hue[1, 0.6874999999999999, 1.0481481481481485`], 
      Hue[1, 0.75, 1.0481481481481485`], 
      Hue[1, 0.8125000000000001, 1.0481481481481485`], 
      Hue[1, 0.8750000000000001, 1.0481481481481485`], 
      Hue[1, 0.9375000000000002, 1.0481481481481485`], 
      Hue[1, 0.0625, 1.066666666666667], 
      Hue[1, 0.125, 1.066666666666667], 
      Hue[1, 0.1875, 1.066666666666667], 
      Hue[1, 0.25, 1.066666666666667], 
      Hue[1, 0.3125, 1.066666666666667], 
      Hue[1, 0.375, 1.066666666666667], 
      Hue[1, 0.4375, 1.066666666666667], 
      Hue[1, 0.5625, 1.066666666666667], 
      Hue[1, 0.625, 1.066666666666667], 
      Hue[1, 0.6874999999999999, 1.066666666666667], 
      Hue[1, 0.75, 1.066666666666667], 
      Hue[1, 0.8125000000000001, 1.066666666666667], 
      Hue[1, 0.8750000000000001, 1.066666666666667], 
      Hue[1, 0.9375000000000002, 1.066666666666667], 
      Hue[1, 0.0625, 1.0851851851851855`], 
      Hue[1, 0.125, 1.0851851851851855`], 
      Hue[1, 0.1875, 1.0851851851851855`], 
      Hue[1, 0.25, 1.0851851851851855`], 
      Hue[1, 0.3125, 1.0851851851851855`], 
      Hue[1, 0.375, 1.0851851851851855`], 
      Hue[1, 0.4375, 1.0851851851851855`], 
      Hue[1, 0.5625, 1.0851851851851855`], 
      Hue[1, 0.625, 1.0851851851851855`], 
      Hue[1, 0.6874999999999999, 1.0851851851851855`], 
      Hue[1, 0.75, 1.0851851851851855`], 
      Hue[1, 0.8125000000000001, 1.0851851851851855`], 
      Hue[1, 0.8750000000000001, 1.0851851851851855`], 
      Hue[1, 0.9375000000000002, 1.0851851851851855`], 
      Hue[1, 0.0625, 1.103703703703704], 
      Hue[1, 0.125, 1.103703703703704], 
      Hue[1, 0.1875, 1.103703703703704], 
      Hue[1, 0.25, 1.103703703703704], 
      Hue[1, 0.3125, 1.103703703703704], 
      Hue[1, 0.375, 1.103703703703704], 
      Hue[1, 0.4375, 1.103703703703704], 
      Hue[1, 0.5625, 1.103703703703704], 
      Hue[1, 0.625, 1.103703703703704], 
      Hue[1, 0.6874999999999999, 1.103703703703704], 
      Hue[1, 0.75, 1.103703703703704], 
      Hue[1, 0.8125000000000001, 1.103703703703704], 
      Hue[1, 0.8750000000000001, 1.103703703703704], 
      Hue[1, 0.9375000000000002, 1.103703703703704], 
      Hue[1, 0.0625, 1.1222222222222227`], 
      Hue[1, 0.125, 1.1222222222222227`], 
      Hue[1, 0.1875, 1.1222222222222227`], 
      Hue[1, 0.25, 1.1222222222222227`], 
      Hue[1, 0.3125, 1.1222222222222227`], 
      Hue[1, 0.375, 1.1222222222222227`], 
      Hue[1, 0.4375, 1.1222222222222227`], 
      Hue[1, 0.5625, 1.1222222222222227`], 
      Hue[1, 0.625, 1.1222222222222227`], 
      Hue[1, 0.6874999999999999, 1.1222222222222227`], 
      Hue[1, 0.75, 1.1222222222222227`], 
      Hue[1, 0.8125000000000001, 1.1222222222222227`], 
      Hue[1, 0.8750000000000001, 1.1222222222222227`], 
      Hue[1, 0.9375000000000002, 1.1222222222222227`], 
      Hue[1, 0.0625, 1.1407407407407413`], 
      Hue[1, 0.125, 1.1407407407407413`], 
      Hue[1, 0.1875, 1.1407407407407413`], 
      Hue[1, 0.25, 1.1407407407407413`], 
      Hue[1, 0.3125, 1.1407407407407413`], 
      Hue[1, 0.375, 1.1407407407407413`], 
      Hue[1, 0.4375, 1.1407407407407413`], 
      Hue[1, 0.5625, 1.1407407407407413`], 
      Hue[1, 0.625, 1.1407407407407413`], 
      Hue[1, 0.6874999999999999, 1.1407407407407413`], 
      Hue[1, 0.75, 1.1407407407407413`], 
      Hue[1, 0.8125000000000001, 1.1407407407407413`], 
      Hue[1, 0.8750000000000001, 1.1407407407407413`], 
      Hue[1, 0.9375000000000002, 1.1407407407407413`], 
      Hue[1, 0.0625, 1.1592592592592599`], 
      Hue[1, 0.125, 1.1592592592592599`], 
      Hue[1, 0.1875, 1.1592592592592599`], 
      Hue[1, 0.25, 1.1592592592592599`], 
      Hue[1, 0.3125, 1.1592592592592599`], 
      Hue[1, 0.375, 1.1592592592592599`], 
      Hue[1, 0.4375, 1.1592592592592599`], 
      Hue[1, 0.5625, 1.1592592592592599`], 
      Hue[1, 0.625, 1.1592592592592599`], 
      Hue[1, 0.6874999999999999, 1.1592592592592599`], 
      Hue[1, 0.75, 1.1592592592592599`], 
      Hue[1, 0.8125000000000001, 1.1592592592592599`], 
      Hue[1, 0.8750000000000001, 1.1592592592592599`], 
      Hue[1, 0.9375000000000002, 1.1592592592592599`], 
      Hue[1, 0.0625, 1.1777777777777785`], 
      Hue[1, 0.125, 1.1777777777777785`], 
      Hue[1, 0.1875, 1.1777777777777785`], 
      Hue[1, 0.25, 1.1777777777777785`], 
      Hue[1, 0.3125, 1.1777777777777785`], 
      Hue[1, 0.375, 1.1777777777777785`], 
      Hue[1, 0.4375, 1.1777777777777785`], 
      Hue[1, 0.5625, 1.1777777777777785`], 
      Hue[1, 0.625, 1.1777777777777785`], 
      Hue[1, 0.6874999999999999, 1.1777777777777785`], 
      Hue[1, 0.75, 1.1777777777777785`], 
      Hue[1, 0.8125000000000001, 1.1777777777777785`], 
      Hue[1, 0.8750000000000001, 1.1777777777777785`], 
      Hue[1, 0.9375000000000002, 1.1777777777777785`], 
      Hue[1, 0.0625, 1.1962962962962969`], 
      Hue[1, 0.125, 1.1962962962962969`], 
      Hue[1, 0.1875, 1.1962962962962969`], 
      Hue[1, 0.25, 1.1962962962962969`], 
      Hue[1, 0.3125, 1.1962962962962969`], 
      Hue[1, 0.375, 1.1962962962962969`], 
      Hue[1, 0.4375, 1.1962962962962969`], 
      Hue[1, 0.5625, 1.1962962962962969`], 
      Hue[1, 0.625, 1.1962962962962969`], 
      Hue[1, 0.6874999999999999, 1.1962962962962969`], 
      Hue[1, 0.75, 1.1962962962962969`], 
      Hue[1, 0.8125000000000001, 1.1962962962962969`], 
      Hue[1, 0.8750000000000001, 1.1962962962962969`], 
      Hue[1, 0.9375000000000002, 1.1962962962962969`], 
      Hue[1, 0.0625, 1.2148148148148155`], 
      Hue[1, 0.125, 1.2148148148148155`], 
      Hue[1, 0.1875, 1.2148148148148155`], 
      Hue[1, 0.25, 1.2148148148148155`], 
      Hue[1, 0.3125, 1.2148148148148155`], 
      Hue[1, 0.375, 1.2148148148148155`], 
      Hue[1, 0.4375, 1.2148148148148155`], 
      Hue[1, 0.5625, 1.2148148148148155`], 
      Hue[1, 0.625, 1.2148148148148155`], 
      Hue[1, 0.6874999999999999, 1.2148148148148155`], 
      Hue[1, 0.75, 1.2148148148148155`], 
      Hue[1, 0.8125000000000001, 1.2148148148148155`], 
      Hue[1, 0.8750000000000001, 1.2148148148148155`], 
      Hue[1, 0.9375000000000002, 1.2148148148148155`], 
      Hue[1, 0.0625, 1.2333333333333338`], 
      Hue[1, 0.125, 1.2333333333333338`], 
      Hue[1, 0.1875, 1.2333333333333338`], 
      Hue[1, 0.25, 1.2333333333333338`], 
      Hue[1, 0.3125, 1.2333333333333338`], 
      Hue[1, 0.375, 1.2333333333333338`], 
      Hue[1, 0.4375, 1.2333333333333338`], 
      Hue[1, 0.5625, 1.2333333333333338`], 
      Hue[1, 0.625, 1.2333333333333338`], 
      Hue[1, 0.6874999999999999, 1.2333333333333338`], 
      Hue[1, 0.75, 1.2333333333333338`], 
      Hue[1, 0.8125000000000001, 1.2333333333333338`], 
      Hue[1, 0.8750000000000001, 1.2333333333333338`], 
      Hue[1, 0.9375000000000002, 1.2333333333333338`], 
      Hue[1, 0.0625, 1.2518518518518524`], 
      Hue[1, 0.125, 1.2518518518518524`], 
      Hue[1, 0.1875, 1.2518518518518524`], 
      Hue[1, 0.25, 1.2518518518518524`], 
      Hue[1, 0.3125, 1.2518518518518524`], 
      Hue[1, 0.375, 1.2518518518518524`], 
      Hue[1, 0.4375, 1.2518518518518524`], 
      Hue[1, 0.5625, 1.2518518518518524`], 
      Hue[1, 0.625, 1.2518518518518524`], 
      Hue[1, 0.6874999999999999, 1.2518518518518524`], 
      Hue[1, 0.75, 1.2518518518518524`], 
      Hue[1, 0.8125000000000001, 1.2518518518518524`], 
      Hue[1, 0.8750000000000001, 1.2518518518518524`], 
      Hue[1, 0.9375000000000002, 1.2518518518518524`], 
      Hue[1, 0.0625, 1.270370370370371], 
      Hue[1, 0.125, 1.270370370370371], 
      Hue[1, 0.1875, 1.270370370370371], 
      Hue[1, 0.25, 1.270370370370371], 
      Hue[1, 0.3125, 1.270370370370371], 
      Hue[1, 0.375, 1.270370370370371], 
      Hue[1, 0.4375, 1.270370370370371], 
      Hue[1, 0.5625, 1.270370370370371], 
      Hue[1, 0.625, 1.270370370370371], 
      Hue[1, 0.6874999999999999, 1.270370370370371], 
      Hue[1, 0.75, 1.270370370370371], 
      Hue[1, 0.8125000000000001, 1.270370370370371], 
      Hue[1, 0.8750000000000001, 1.270370370370371], 
      Hue[1, 0.9375000000000002, 1.270370370370371], 
      Hue[1, 0.0625, 1.2888888888888896`], 
      Hue[1, 0.125, 1.2888888888888896`], 
      Hue[1, 0.1875, 1.2888888888888896`], 
      Hue[1, 0.25, 1.2888888888888896`], 
      Hue[1, 0.3125, 1.2888888888888896`], 
      Hue[1, 0.375, 1.2888888888888896`], 
      Hue[1, 0.4375, 1.2888888888888896`], 
      Hue[1, 0.5625, 1.2888888888888896`], 
      Hue[1, 0.625, 1.2888888888888896`], 
      Hue[1, 0.6874999999999999, 1.2888888888888896`], 
      Hue[1, 0.75, 1.2888888888888896`], 
      Hue[1, 0.8125000000000001, 1.2888888888888896`], 
      Hue[1, 0.8750000000000001, 1.2888888888888896`], 
      Hue[1, 0.9375000000000002, 1.2888888888888896`], 
      Hue[1, 0.0625, 1.3074074074074082`], 
      Hue[1, 0.125, 1.3074074074074082`], 
      Hue[1, 0.1875, 1.3074074074074082`], 
      Hue[1, 0.25, 1.3074074074074082`], 
      Hue[1, 0.3125, 1.3074074074074082`], 
      Hue[1, 0.375, 1.3074074074074082`], 
      Hue[1, 0.4375, 1.3074074074074082`], 
      Hue[1, 0.5625, 1.3074074074074082`], 
      Hue[1, 0.625, 1.3074074074074082`], 
      Hue[1, 0.6874999999999999, 1.3074074074074082`], 
      Hue[1, 0.75, 1.3074074074074082`], 
      Hue[1, 0.8125000000000001, 1.3074074074074082`], 
      Hue[1, 0.8750000000000001, 1.3074074074074082`], 
      Hue[1, 0.9375000000000002, 1.3074074074074082`], 
      Hue[1, 0.0625, 1.3259259259259268`], 
      Hue[1, 0.125, 1.3259259259259268`], 
      Hue[1, 0.1875, 1.3259259259259268`], 
      Hue[1, 0.25, 1.3259259259259268`], 
      Hue[1, 0.3125, 1.3259259259259268`], 
      Hue[1, 0.375, 1.3259259259259268`], 
      Hue[1, 0.4375, 1.3259259259259268`], 
      Hue[1, 0.5625, 1.3259259259259268`], 
      Hue[1, 0.625, 1.3259259259259268`], 
      Hue[1, 0.6874999999999999, 1.3259259259259268`], 
      Hue[1, 0.75, 1.3259259259259268`], 
      Hue[1, 0.8125000000000001, 1.3259259259259268`], 
      Hue[1, 0.8750000000000001, 1.3259259259259268`], 
      Hue[1, 0.9375000000000002, 1.3259259259259268`], 
      Hue[1, 0.0625, 1.3444444444444452`], 
      Hue[1, 0.125, 1.3444444444444452`], 
      Hue[1, 0.1875, 1.3444444444444452`], 
      Hue[1, 0.25, 1.3444444444444452`], 
      Hue[1, 0.3125, 1.3444444444444452`], 
      Hue[1, 0.375, 1.3444444444444452`], 
      Hue[1, 0.4375, 1.3444444444444452`], 
      Hue[1, 0.5625, 1.3444444444444452`], 
      Hue[1, 0.625, 1.3444444444444452`], 
      Hue[1, 0.6874999999999999, 1.3444444444444452`], 
      Hue[1, 0.75, 1.3444444444444452`], 
      Hue[1, 0.8125000000000001, 1.3444444444444452`], 
      Hue[1, 0.8750000000000001, 1.3444444444444452`], 
      Hue[1, 0.9375000000000002, 1.3444444444444452`], 
      Hue[1, 0.0625, 1.3629629629629638`], 
      Hue[1, 0.125, 1.3629629629629638`], 
      Hue[1, 0.1875, 1.3629629629629638`], 
      Hue[1, 0.25, 1.3629629629629638`], 
      Hue[1, 0.3125, 1.3629629629629638`], 
      Hue[1, 0.375, 1.3629629629629638`], 
      Hue[1, 0.4375, 1.3629629629629638`], 
      Hue[1, 0.5625, 1.3629629629629638`], 
      Hue[1, 0.625, 1.3629629629629638`], 
      Hue[1, 0.6874999999999999, 1.3629629629629638`], 
      Hue[1, 0.75, 1.3629629629629638`], 
      Hue[1, 0.8125000000000001, 1.3629629629629638`], 
      Hue[1, 0.8750000000000001, 1.3629629629629638`], 
      Hue[1, 0.9375000000000002, 1.3629629629629638`], 
      Hue[1, 0.0625, 1.3814814814814822`], 
      Hue[1, 0.125, 1.3814814814814822`], 
      Hue[1, 0.1875, 1.3814814814814822`], 
      Hue[1, 0.25, 1.3814814814814822`], 
      Hue[1, 0.3125, 1.3814814814814822`], 
      Hue[1, 0.375, 1.3814814814814822`], 
      Hue[1, 0.4375, 1.3814814814814822`], 
      Hue[1, 0.5625, 1.3814814814814822`], 
      Hue[1, 0.625, 1.3814814814814822`], 
      Hue[1, 0.6874999999999999, 1.3814814814814822`], 
      Hue[1, 0.75, 1.3814814814814822`], 
      Hue[1, 0.8125000000000001, 1.3814814814814822`], 
      Hue[1, 0.8750000000000001, 1.3814814814814822`], 
      Hue[1, 0.9375000000000002, 1.3814814814814822`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.018518518518518517`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.037037037037037035`, 0.525], 
      Hue[1, 0.05555555555555555, 0.525], 
      Hue[1, 0.07407407407407407, 0.525], 
      Hue[1, 0.09259259259259259, 0.525], 
      Hue[1, 0.1111111111111111, 0.525], 
      Hue[1, 0.12962962962962962`, 0.525], 
      Hue[1, 0.14814814814814814`, 0.525], 
      Hue[1, 0.16666666666666666`, 0.525], 
      Hue[1, 0.18518518518518517`, 0.525], 
      Hue[1, 0.2037037037037037, 0.525], 
      Hue[1, 0.2222222222222222, 0.525], 
      Hue[1, 0.24074074074074073`, 0.525], 
      Hue[1, 0.25925925925925924`, 0.525], 
      Hue[1, 0.2777777777777778, 0.525], 
      Hue[1, 0.2962962962962963, 0.525], 
      Hue[1, 0.3148148148148148, 0.525], 
      Hue[1, 0.3333333333333333, 0.525], 
      Hue[1, 0.3518518518518518, 0.525], 
      Hue[1, 0.37037037037037035`, 0.525], 
      Hue[1, 0.3888888888888889, 0.525], 
      Hue[1, 0.4074074074074074, 0.525], 
      Hue[1, 0.42592592592592593`, 0.525], 
      Hue[1, 0.4444444444444444, 0.525], 
      Hue[1, 0.46296296296296297`, 0.525], 
      Hue[1, 0.48148148148148145`, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5185185185185185, 0.525], 
      Hue[1, 0.5370370370370371, 0.525], 
      Hue[1, 0.5555555555555556, 0.525], 
      Hue[1, 0.5740740740740741, 0.525], 
      Hue[1, 0.5925925925925926, 0.525], 
      Hue[1, 0.6111111111111112, 0.525], 
      Hue[1, 0.6296296296296297, 0.525], 
      Hue[1, 0.6481481481481481, 0.525], 
      Hue[1, 0.6666666666666666, 0.525], 
      Hue[1, 0.6851851851851851, 0.525], 
      Hue[1, 0.7037037037037035, 0.525], 
      Hue[1, 0.722222222222222, 0.525], 
      Hue[1, 0.7407407407407404, 0.525], 
      Hue[1, 0.7592592592592589, 0.525], 
      Hue[1, 0.7777777777777773, 0.525], 
      Hue[1, 0.7962962962962957, 0.525], 
      Hue[1, 0.8148148148148142, 0.525], 
      Hue[1, 0.8333333333333327, 0.525], 
      Hue[1, 0.8518518518518511, 0.525], 
      Hue[1, 0.8703703703703696, 0.525], 
      Hue[1, 0.8888888888888881, 0.525], 
      Hue[1, 0.9074074074074064, 0.525], 
      Hue[1, 0.9259259259259249, 0.525], 
      Hue[1, 0.9444444444444434, 0.525], 
      Hue[1, 0.9629629629629618, 0.525], 
      Hue[1, 0.9814814814814803, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.018518518518518517`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.037037037037037035`, 0.65], 
      Hue[1, 0.05555555555555555, 0.65], 
      Hue[1, 0.07407407407407407, 0.65], 
      Hue[1, 0.09259259259259259, 0.65], 
      Hue[1, 0.1111111111111111, 0.65], 
      Hue[1, 0.12962962962962962`, 0.65], 
      Hue[1, 0.14814814814814814`, 0.65], 
      Hue[1, 0.16666666666666666`, 0.65], 
      Hue[1, 0.18518518518518517`, 0.65], 
      Hue[1, 0.2037037037037037, 0.65], 
      Hue[1, 0.2222222222222222, 0.65], 
      Hue[1, 0.24074074074074073`, 0.65], 
      Hue[1, 0.25925925925925924`, 0.65], 
      Hue[1, 0.2777777777777778, 0.65], 
      Hue[1, 0.2962962962962963, 0.65], 
      Hue[1, 0.3148148148148148, 0.65], 
      Hue[1, 0.3333333333333333, 0.65], 
      Hue[1, 0.3518518518518518, 0.65], 
      Hue[1, 0.37037037037037035`, 0.65], 
      Hue[1, 0.3888888888888889, 0.65], 
      Hue[1, 0.4074074074074074, 0.65], 
      Hue[1, 0.42592592592592593`, 0.65], 
      Hue[1, 0.4444444444444444, 0.65], 
      Hue[1, 0.46296296296296297`, 0.65], 
      Hue[1, 0.48148148148148145`, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5185185185185185, 0.65], 
      Hue[1, 0.5370370370370371, 0.65], 
      Hue[1, 0.5555555555555556, 0.65], 
      Hue[1, 0.5740740740740741, 0.65], 
      Hue[1, 0.5925925925925926, 0.65], 
      Hue[1, 0.6111111111111112, 0.65], 
      Hue[1, 0.6296296296296297, 0.65], 
      Hue[1, 0.6481481481481481, 0.65], 
      Hue[1, 0.6666666666666666, 0.65], 
      Hue[1, 0.6851851851851851, 0.65], 
      Hue[1, 0.7037037037037035, 0.65], 
      Hue[1, 0.722222222222222, 0.65], 
      Hue[1, 0.7407407407407404, 0.65], 
      Hue[1, 0.7592592592592589, 0.65], 
      Hue[1, 0.7777777777777773, 0.65], 
      Hue[1, 0.7962962962962957, 0.65], 
      Hue[1, 0.8148148148148142, 0.65], 
      Hue[1, 0.8333333333333327, 0.65], 
      Hue[1, 0.8518518518518511, 0.65], 
      Hue[1, 0.8703703703703696, 0.65], 
      Hue[1, 0.8888888888888881, 0.65], 
      Hue[1, 0.9074074074074064, 0.65], 
      Hue[1, 0.9259259259259249, 0.65], 
      Hue[1, 0.9444444444444434, 0.65], 
      Hue[1, 0.9629629629629618, 0.65], 
      Hue[1, 0.9814814814814803, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.018518518518518517`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.037037037037037035`, 0.7750000000000001], 
      Hue[1, 0.05555555555555555, 0.7750000000000001], 
      Hue[1, 0.07407407407407407, 0.7750000000000001], 
      Hue[1, 0.09259259259259259, 0.7750000000000001], 
      Hue[1, 0.1111111111111111, 0.7750000000000001], 
      Hue[1, 0.12962962962962962`, 0.7750000000000001], 
      Hue[1, 0.14814814814814814`, 0.7750000000000001], 
      Hue[1, 0.16666666666666666`, 0.7750000000000001], 
      Hue[1, 0.18518518518518517`, 0.7750000000000001], 
      Hue[1, 0.2037037037037037, 0.7750000000000001], 
      Hue[1, 0.2222222222222222, 0.7750000000000001], 
      Hue[1, 0.24074074074074073`, 0.7750000000000001], 
      Hue[1, 0.25925925925925924`, 0.7750000000000001], 
      Hue[1, 0.2777777777777778, 0.7750000000000001], 
      Hue[1, 0.2962962962962963, 0.7750000000000001], 
      Hue[1, 0.3148148148148148, 0.7750000000000001], 
      Hue[1, 0.3333333333333333, 0.7750000000000001], 
      Hue[1, 0.3518518518518518, 0.7750000000000001], 
      Hue[1, 0.37037037037037035`, 0.7750000000000001], 
      Hue[1, 0.3888888888888889, 0.7750000000000001], 
      Hue[1, 0.4074074074074074, 0.7750000000000001], 
      Hue[1, 0.42592592592592593`, 0.7750000000000001], 
      Hue[1, 0.4444444444444444, 0.7750000000000001], 
      Hue[1, 0.46296296296296297`, 0.7750000000000001], 
      Hue[1, 0.48148148148148145`, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5185185185185185, 0.7750000000000001], 
      Hue[1, 0.5370370370370371, 0.7750000000000001], 
      Hue[1, 0.5555555555555556, 0.7750000000000001], 
      Hue[1, 0.5740740740740741, 0.7750000000000001], 
      Hue[1, 0.5925925925925926, 0.7750000000000001], 
      Hue[1, 0.6111111111111112, 0.7750000000000001], 
      Hue[1, 0.6296296296296297, 0.7750000000000001], 
      Hue[1, 0.6481481481481481, 0.7750000000000001], 
      Hue[1, 0.6666666666666666, 0.7750000000000001], 
      Hue[1, 0.6851851851851851, 0.7750000000000001], 
      Hue[1, 0.7037037037037035, 0.7750000000000001], 
      Hue[1, 0.722222222222222, 0.7750000000000001], 
      Hue[1, 0.7407407407407404, 0.7750000000000001], 
      Hue[1, 0.7592592592592589, 0.7750000000000001], 
      Hue[1, 0.7777777777777773, 0.7750000000000001], 
      Hue[1, 0.7962962962962957, 0.7750000000000001], 
      Hue[1, 0.8148148148148142, 0.7750000000000001], 
      Hue[1, 0.8333333333333327, 0.7750000000000001], 
      Hue[1, 0.8518518518518511, 0.7750000000000001], 
      Hue[1, 0.8703703703703696, 0.7750000000000001], 
      Hue[1, 0.8888888888888881, 0.7750000000000001], 
      Hue[1, 0.9074074074074064, 0.7750000000000001], 
      Hue[1, 0.9259259259259249, 0.7750000000000001], 
      Hue[1, 0.9444444444444434, 0.7750000000000001], 
      Hue[1, 0.9629629629629618, 0.7750000000000001], 
      Hue[1, 0.9814814814814803, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.018518518518518517`, 0.9], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.037037037037037035`, 0.9], 
      Hue[1, 0.05555555555555555, 0.9], 
      Hue[1, 0.07407407407407407, 0.9], 
      Hue[1, 0.09259259259259259, 0.9], 
      Hue[1, 0.1111111111111111, 0.9], 
      Hue[1, 0.12962962962962962`, 0.9], 
      Hue[1, 0.14814814814814814`, 0.9], 
      Hue[1, 0.16666666666666666`, 0.9], 
      Hue[1, 0.18518518518518517`, 0.9], 
      Hue[1, 0.2037037037037037, 0.9], 
      Hue[1, 0.2222222222222222, 0.9], 
      Hue[1, 0.24074074074074073`, 0.9], 
      Hue[1, 0.25925925925925924`, 0.9], 
      Hue[1, 0.2777777777777778, 0.9], 
      Hue[1, 0.2962962962962963, 0.9], 
      Hue[1, 0.3148148148148148, 0.9], 
      Hue[1, 0.3333333333333333, 0.9], 
      Hue[1, 0.3518518518518518, 0.9], 
      Hue[1, 0.37037037037037035`, 0.9], 
      Hue[1, 0.3888888888888889, 0.9], 
      Hue[1, 0.4074074074074074, 0.9], 
      Hue[1, 0.42592592592592593`, 0.9], 
      Hue[1, 0.4444444444444444, 0.9], 
      Hue[1, 0.46296296296296297`, 0.9], 
      Hue[1, 0.48148148148148145`, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5185185185185185, 0.9], 
      Hue[1, 0.5370370370370371, 0.9], 
      Hue[1, 0.5555555555555556, 0.9], 
      Hue[1, 0.5740740740740741, 0.9], 
      Hue[1, 0.5925925925925926, 0.9], 
      Hue[1, 0.6111111111111112, 0.9], 
      Hue[1, 0.6296296296296297, 0.9], 
      Hue[1, 0.6481481481481481, 0.9], 
      Hue[1, 0.6666666666666666, 0.9], 
      Hue[1, 0.6851851851851851, 0.9], 
      Hue[1, 0.7037037037037035, 0.9], 
      Hue[1, 0.722222222222222, 0.9], 
      Hue[1, 0.7407407407407404, 0.9], 
      Hue[1, 0.7592592592592589, 0.9], 
      Hue[1, 0.7777777777777773, 0.9], 
      Hue[1, 0.7962962962962957, 0.9], 
      Hue[1, 0.8148148148148142, 0.9], 
      Hue[1, 0.8333333333333327, 0.9], 
      Hue[1, 0.8518518518518511, 0.9], 
      Hue[1, 0.8703703703703696, 0.9], 
      Hue[1, 0.8888888888888881, 0.9], 
      Hue[1, 0.9074074074074064, 0.9], 
      Hue[1, 0.9259259259259249, 0.9], 
      Hue[1, 0.9444444444444434, 0.9], 
      Hue[1, 0.9629629629629618, 0.9], 
      Hue[1, 0.9814814814814803, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0.018518518518518517`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.037037037037037035`, 1.025], 
      Hue[1, 0.05555555555555555, 1.025], 
      Hue[1, 0.07407407407407407, 1.025], 
      Hue[1, 0.09259259259259259, 1.025], 
      Hue[1, 0.1111111111111111, 1.025], 
      Hue[1, 0.12962962962962962`, 1.025], 
      Hue[1, 0.14814814814814814`, 1.025], 
      Hue[1, 0.16666666666666666`, 1.025], 
      Hue[1, 0.18518518518518517`, 1.025], 
      Hue[1, 0.2037037037037037, 1.025], 
      Hue[1, 0.2222222222222222, 1.025], 
      Hue[1, 0.24074074074074073`, 1.025], 
      Hue[1, 0.25925925925925924`, 1.025], 
      Hue[1, 0.2777777777777778, 1.025], 
      Hue[1, 0.2962962962962963, 1.025], 
      Hue[1, 0.3148148148148148, 1.025], 
      Hue[1, 0.3333333333333333, 1.025], 
      Hue[1, 0.3518518518518518, 1.025], 
      Hue[1, 0.37037037037037035`, 1.025], 
      Hue[1, 0.3888888888888889, 1.025], 
      Hue[1, 0.4074074074074074, 1.025], 
      Hue[1, 0.42592592592592593`, 1.025], 
      Hue[1, 0.4444444444444444, 1.025], 
      Hue[1, 0.46296296296296297`, 1.025], 
      Hue[1, 0.48148148148148145`, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5185185185185185, 1.025], 
      Hue[1, 0.5370370370370371, 1.025], 
      Hue[1, 0.5555555555555556, 1.025], 
      Hue[1, 0.5740740740740741, 1.025], 
      Hue[1, 0.5925925925925926, 1.025], 
      Hue[1, 0.6111111111111112, 1.025], 
      Hue[1, 0.6296296296296297, 1.025], 
      Hue[1, 0.6481481481481481, 1.025], 
      Hue[1, 0.6666666666666666, 1.025], 
      Hue[1, 0.6851851851851851, 1.025], 
      Hue[1, 0.7037037037037035, 1.025], 
      Hue[1, 0.722222222222222, 1.025], 
      Hue[1, 0.7407407407407404, 1.025], 
      Hue[1, 0.7592592592592589, 1.025], 
      Hue[1, 0.7777777777777773, 1.025], 
      Hue[1, 0.7962962962962957, 1.025], 
      Hue[1, 0.8148148148148142, 1.025], 
      Hue[1, 0.8333333333333327, 1.025], 
      Hue[1, 0.8518518518518511, 1.025], 
      Hue[1, 0.8703703703703696, 1.025], 
      Hue[1, 0.8888888888888881, 1.025], 
      Hue[1, 0.9074074074074064, 1.025], 
      Hue[1, 0.9259259259259249, 1.025], 
      Hue[1, 0.9444444444444434, 1.025], 
      Hue[1, 0.9629629629629618, 1.025], 
      Hue[1, 0.9814814814814803, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.018518518518518517`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.037037037037037035`, 1.15], 
      Hue[1, 0.05555555555555555, 1.15], 
      Hue[1, 0.07407407407407407, 1.15], 
      Hue[1, 0.09259259259259259, 1.15], 
      Hue[1, 0.1111111111111111, 1.15], 
      Hue[1, 0.12962962962962962`, 1.15], 
      Hue[1, 0.14814814814814814`, 1.15], 
      Hue[1, 0.16666666666666666`, 1.15], 
      Hue[1, 0.18518518518518517`, 1.15], 
      Hue[1, 0.2037037037037037, 1.15], 
      Hue[1, 0.2222222222222222, 1.15], 
      Hue[1, 0.24074074074074073`, 1.15], 
      Hue[1, 0.25925925925925924`, 1.15], 
      Hue[1, 0.2777777777777778, 1.15], 
      Hue[1, 0.2962962962962963, 1.15], 
      Hue[1, 0.3148148148148148, 1.15], 
      Hue[1, 0.3333333333333333, 1.15], 
      Hue[1, 0.3518518518518518, 1.15], 
      Hue[1, 0.37037037037037035`, 1.15], 
      Hue[1, 0.3888888888888889, 1.15], 
      Hue[1, 0.4074074074074074, 1.15], 
      Hue[1, 0.42592592592592593`, 1.15], 
      Hue[1, 0.4444444444444444, 1.15], 
      Hue[1, 0.46296296296296297`, 1.15], 
      Hue[1, 0.48148148148148145`, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5185185185185185, 1.15], 
      Hue[1, 0.5370370370370371, 1.15], 
      Hue[1, 0.5555555555555556, 1.15], 
      Hue[1, 0.5740740740740741, 1.15], 
      Hue[1, 0.5925925925925926, 1.15], 
      Hue[1, 0.6111111111111112, 1.15], 
      Hue[1, 0.6296296296296297, 1.15], 
      Hue[1, 0.6481481481481481, 1.15], 
      Hue[1, 0.6666666666666666, 1.15], 
      Hue[1, 0.6851851851851851, 1.15], 
      Hue[1, 0.7037037037037035, 1.15], 
      Hue[1, 0.722222222222222, 1.15], 
      Hue[1, 0.7407407407407404, 1.15], 
      Hue[1, 0.7592592592592589, 1.15], 
      Hue[1, 0.7777777777777773, 1.15], 
      Hue[1, 0.7962962962962957, 1.15], 
      Hue[1, 0.8148148148148142, 1.15], 
      Hue[1, 0.8333333333333327, 1.15], 
      Hue[1, 0.8518518518518511, 1.15], 
      Hue[1, 0.8703703703703696, 1.15], 
      Hue[1, 0.8888888888888881, 1.15], 
      Hue[1, 0.9074074074074064, 1.15], 
      Hue[1, 0.9259259259259249, 1.15], 
      Hue[1, 0.9444444444444434, 1.15], 
      Hue[1, 0.9629629629629618, 1.15], 
      Hue[1, 0.9814814814814803, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.018518518518518517`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.037037037037037035`, 1.275], 
      Hue[1, 0.05555555555555555, 1.275], 
      Hue[1, 0.07407407407407407, 1.275], 
      Hue[1, 0.09259259259259259, 1.275], 
      Hue[1, 0.1111111111111111, 1.275], 
      Hue[1, 0.12962962962962962`, 1.275], 
      Hue[1, 0.14814814814814814`, 1.275], 
      Hue[1, 0.16666666666666666`, 1.275], 
      Hue[1, 0.18518518518518517`, 1.275], 
      Hue[1, 0.2037037037037037, 1.275], 
      Hue[1, 0.2222222222222222, 1.275], 
      Hue[1, 0.24074074074074073`, 1.275], 
      Hue[1, 0.25925925925925924`, 1.275], 
      Hue[1, 0.2777777777777778, 1.275], 
      Hue[1, 0.2962962962962963, 1.275], 
      Hue[1, 0.3148148148148148, 1.275], 
      Hue[1, 0.3333333333333333, 1.275], 
      Hue[1, 0.3518518518518518, 1.275], 
      Hue[1, 0.37037037037037035`, 1.275], 
      Hue[1, 0.3888888888888889, 1.275], 
      Hue[1, 0.4074074074074074, 1.275], 
      Hue[1, 0.42592592592592593`, 1.275], 
      Hue[1, 0.4444444444444444, 1.275], 
      Hue[1, 0.46296296296296297`, 1.275], 
      Hue[1, 0.48148148148148145`, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5185185185185185, 1.275], 
      Hue[1, 0.5370370370370371, 1.275], 
      Hue[1, 0.5555555555555556, 1.275], 
      Hue[1, 0.5740740740740741, 1.275], 
      Hue[1, 0.5925925925925926, 1.275], 
      Hue[1, 0.6111111111111112, 1.275], 
      Hue[1, 0.6296296296296297, 1.275], 
      Hue[1, 0.6481481481481481, 1.275], 
      Hue[1, 0.6666666666666666, 1.275], 
      Hue[1, 0.6851851851851851, 1.275], 
      Hue[1, 0.7037037037037035, 1.275], 
      Hue[1, 0.722222222222222, 1.275], 
      Hue[1, 0.7407407407407404, 1.275], 
      Hue[1, 0.7592592592592589, 1.275], 
      Hue[1, 0.7777777777777773, 1.275], 
      Hue[1, 0.7962962962962957, 1.275], 
      Hue[1, 0.8148148148148142, 1.275], 
      Hue[1, 0.8333333333333327, 1.275], 
      Hue[1, 0.8518518518518511, 1.275], 
      Hue[1, 0.8703703703703696, 1.275], 
      Hue[1, 0.8888888888888881, 1.275], 
      Hue[1, 0.9074074074074064, 1.275], 
      Hue[1, 0.9259259259259249, 1.275], 
      Hue[1, 0.9444444444444434, 1.275], 
      Hue[1, 0.9629629629629618, 1.275], 
      Hue[1, 0.9814814814814803, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275]}], GraphicsComplexBox[CompressedData["

1:eJxUnQVUldsSx7GxWxC7O8EEGbu7UFHEAOXaHYhid6ICiqgYYIG05NAdBzik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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXWcHNX3tHdkd3ZnujsT3N3d3YNDcAgQCO7u7u4aLLh7cNfg8MXd3Z3g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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDZR
zjL92nUiRrCIo7wnIzWiSG+SXEMJv8mrGzGHLXzWfyJT60WMYgnH+UDr+hFZ
TSOmyHWU8peeDSLmsY3t7GAndzznLrmbPdxV75X72M8B7lk7KA9xmPvqI/Io
x3igPi5PcJJCyqydkkWc5qH6jDzLOc5zgYtc4pH+ZVnMFcrVJfIqpVzjsbXr
8gY3eaK+JW8nz8FT9d3kfpN7TO6LZ9bKku9PvoPn6vLks5Lrk2vYylx68Mde
XWUt0+zjZJlJtb09xmJGUod2+o/NYTOzyeWXWV1hNZ/MaaJMp8psj7CQ4RTq
pchHzsJGZtKNH87KZZbqr5TjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYbvDFsczdUryOxD/fwf+ASIqhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 3404, 4223, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 3405, 4224, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 3406, 4225, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 3407, 4226, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 3408, 4227, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 3409, 4228, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 3410, 4229, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 1513, 3988, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 3411, 4230, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 3412, 4231, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 3413, 4232, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 3414, 4233, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 3415, 4234, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 3416, 4235, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 3417, 4236, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.018518518518518517`, 0.4], 
      Hue[0.9, 0.037037037037037035`, 0.4], 
      Hue[0.9, 0.05555555555555555, 0.4], 
      Hue[0.9, 0.07407407407407407, 0.4], 
      Hue[0.9, 0.09259259259259259, 0.4], 
      Hue[0.9, 0.1111111111111111, 0.4], 
      Hue[0.9, 0.12962962962962962`, 0.4], 
      Hue[0.9, 0.14814814814814814`, 0.4], 
      Hue[0.9, 0.16666666666666666`, 0.4], 
      Hue[0.9, 0.18518518518518517`, 0.4], 
      Hue[0.9, 0.2037037037037037, 0.4], 
      Hue[0.9, 0.2222222222222222, 0.4], 
      Hue[0.9, 0.24074074074074073`, 0.4], 
      Hue[0.9, 0.25925925925925924`, 0.4], 
      Hue[0.9, 0.2777777777777778, 0.4], 
      Hue[0.9, 0.2962962962962963, 0.4], 
      Hue[0.9, 0.3148148148148148, 0.4], 
      Hue[0.9, 0.3333333333333333, 0.4], 
      Hue[0.9, 0.3518518518518518, 0.4], 
      Hue[0.9, 0.37037037037037035`, 0.4], 
      Hue[0.9, 0.3888888888888889, 0.4], 
      Hue[0.9, 0.4074074074074074, 0.4], 
      Hue[0.9, 0.42592592592592593`, 0.4], 
      Hue[0.9, 0.4444444444444444, 0.4], 
      Hue[0.9, 0.46296296296296297`, 0.4], 
      Hue[0.9, 0.48148148148148145`, 0.4], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5185185185185185, 0.4], 
      Hue[0.9, 0.5370370370370371, 0.4], 
      Hue[0.9, 0.5555555555555556, 0.4], 
      Hue[0.9, 0.5740740740740741, 0.4], 
      Hue[0.9, 0.5925925925925926, 0.4], 
      Hue[0.9, 0.6111111111111112, 0.4], 
      Hue[0.9, 0.6296296296296297, 0.4], 
      Hue[0.9, 0.6481481481481481, 0.4], 
      Hue[0.9, 0.6666666666666666, 0.4], 
      Hue[0.9, 0.6851851851851851, 0.4], 
      Hue[0.9, 0.7037037037037035, 0.4], 
      Hue[0.9, 0.722222222222222, 0.4], 
      Hue[0.9, 0.7407407407407404, 0.4], 
      Hue[0.9, 0.7592592592592589, 0.4], 
      Hue[0.9, 0.7777777777777773, 0.4], 
      Hue[0.9, 0.7962962962962957, 0.4], 
      Hue[0.9, 0.8148148148148142, 0.4], 
      Hue[0.9, 0.8333333333333327, 0.4], 
      Hue[0.9, 0.8518518518518511, 0.4], 
      Hue[0.9, 0.8703703703703696, 0.4], 
      Hue[0.9, 0.8888888888888881, 0.4], 
      Hue[0.9, 0.9074074074074064, 0.4], 
      Hue[0.9, 0.9259259259259249, 0.4], 
      Hue[0.9, 0.9444444444444434, 0.4], 
      Hue[0.9, 0.9629629629629618, 0.4], 
      Hue[0.9, 0.9814814814814803, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41851851851851857`], 
      Hue[0.9, 0.018518518518518517`, 0.41851851851851857`], 
      Hue[0.9, 0.037037037037037035`, 0.41851851851851857`], 
      Hue[0.9, 0.05555555555555555, 0.41851851851851857`], 
      Hue[0.9, 0.07407407407407407, 0.41851851851851857`], 
      Hue[0.9, 0.09259259259259259, 0.41851851851851857`], 
      Hue[0.9, 0.1111111111111111, 0.41851851851851857`], 
      Hue[0.9, 0.12962962962962962`, 0.41851851851851857`], 
      Hue[0.9, 0.14814814814814814`, 0.41851851851851857`], 
      Hue[0.9, 0.16666666666666666`, 0.41851851851851857`], 
      Hue[0.9, 0.18518518518518517`, 0.41851851851851857`], 
      Hue[0.9, 0.2037037037037037, 0.41851851851851857`], 
      Hue[0.9, 0.2222222222222222, 0.41851851851851857`], 
      Hue[0.9, 0.24074074074074073`, 0.41851851851851857`], 
      Hue[0.9, 0.25925925925925924`, 0.41851851851851857`], 
      Hue[0.9, 0.2777777777777778, 0.41851851851851857`], 
      Hue[0.9, 0.2962962962962963, 0.41851851851851857`], 
      Hue[0.9, 0.3148148148148148, 0.41851851851851857`], 
      Hue[0.9, 0.3333333333333333, 0.41851851851851857`], 
      Hue[0.9, 0.3518518518518518, 0.41851851851851857`], 
      Hue[0.9, 0.37037037037037035`, 0.41851851851851857`], 
      Hue[0.9, 0.3888888888888889, 0.41851851851851857`], 
      Hue[0.9, 0.4074074074074074, 0.41851851851851857`], 
      Hue[0.9, 0.42592592592592593`, 0.41851851851851857`], 
      Hue[0.9, 0.4444444444444444, 0.41851851851851857`], 
      Hue[0.9, 0.46296296296296297`, 0.41851851851851857`], 
      Hue[0.9, 0.48148148148148145`, 0.41851851851851857`], 
      Hue[0.9, 0.5, 0.41851851851851857`], 
      Hue[0.9, 0.5185185185185185, 0.41851851851851857`], 
      Hue[0.9, 0.5370370370370371, 0.41851851851851857`], 
      Hue[0.9, 0.5555555555555556, 0.41851851851851857`], 
      Hue[0.9, 0.5740740740740741, 0.41851851851851857`], 
      Hue[0.9, 0.5925925925925926, 0.41851851851851857`], 
      Hue[0.9, 0.6111111111111112, 0.41851851851851857`], 
      Hue[0.9, 0.6296296296296297, 0.41851851851851857`], 
      Hue[0.9, 0.6481481481481481, 0.41851851851851857`], 
      Hue[0.9, 0.6666666666666666, 0.41851851851851857`], 
      Hue[0.9, 0.6851851851851851, 0.41851851851851857`], 
      Hue[0.9, 0.7037037037037035, 0.41851851851851857`], 
      Hue[0.9, 0.722222222222222, 0.41851851851851857`], 
      Hue[0.9, 0.7407407407407404, 0.41851851851851857`], 
      Hue[0.9, 0.7592592592592589, 0.41851851851851857`], 
      Hue[0.9, 0.7777777777777773, 0.41851851851851857`], 
      Hue[0.9, 0.7962962962962957, 0.41851851851851857`], 
      Hue[0.9, 0.8148148148148142, 0.41851851851851857`], 
      Hue[0.9, 0.8333333333333327, 0.41851851851851857`], 
      Hue[0.9, 0.8518518518518511, 0.41851851851851857`], 
      Hue[0.9, 0.8703703703703696, 0.41851851851851857`], 
      Hue[0.9, 0.8888888888888881, 0.41851851851851857`], 
      Hue[0.9, 0.9074074074074064, 0.41851851851851857`], 
      Hue[0.9, 0.9259259259259249, 0.41851851851851857`], 
      Hue[0.9, 0.9444444444444434, 0.41851851851851857`], 
      Hue[0.9, 0.9629629629629618, 0.41851851851851857`], 
      Hue[0.9, 0.9814814814814803, 0.41851851851851857`], 
      Hue[0.9, 1., 0.41851851851851857`], 
      Hue[0.9, 0., 0.4370370370370371], 
      Hue[0.9, 0.018518518518518517`, 0.4370370370370371], 
      Hue[0.9, 0.037037037037037035`, 0.4370370370370371], 
      Hue[0.9, 0.05555555555555555, 0.4370370370370371], 
      Hue[0.9, 0.07407407407407407, 0.4370370370370371], 
      Hue[0.9, 0.09259259259259259, 0.4370370370370371], 
      Hue[0.9, 0.1111111111111111, 0.4370370370370371], 
      Hue[0.9, 0.12962962962962962`, 0.4370370370370371], 
      Hue[0.9, 0.14814814814814814`, 0.4370370370370371], 
      Hue[0.9, 0.16666666666666666`, 0.4370370370370371], 
      Hue[0.9, 0.18518518518518517`, 0.4370370370370371], 
      Hue[0.9, 0.2037037037037037, 0.4370370370370371], 
      Hue[0.9, 0.2222222222222222, 0.4370370370370371], 
      Hue[0.9, 0.24074074074074073`, 0.4370370370370371], 
      Hue[0.9, 0.25925925925925924`, 0.4370370370370371], 
      Hue[0.9, 0.2777777777777778, 0.4370370370370371], 
      Hue[0.9, 0.2962962962962963, 0.4370370370370371], 
      Hue[0.9, 0.3148148148148148, 0.4370370370370371], 
      Hue[0.9, 0.3333333333333333, 0.4370370370370371], 
      Hue[0.9, 0.3518518518518518, 0.4370370370370371], 
      Hue[0.9, 0.37037037037037035`, 0.4370370370370371], 
      Hue[0.9, 0.3888888888888889, 0.4370370370370371], 
      Hue[0.9, 0.4074074074074074, 0.4370370370370371], 
      Hue[0.9, 0.42592592592592593`, 0.4370370370370371], 
      Hue[0.9, 0.4444444444444444, 0.4370370370370371], 
      Hue[0.9, 0.46296296296296297`, 0.4370370370370371], 
      Hue[0.9, 0.48148148148148145`, 0.4370370370370371], 
      Hue[0.9, 0.5, 0.4370370370370371], 
      Hue[0.9, 0.5185185185185185, 0.4370370370370371], 
      Hue[0.9, 0.5370370370370371, 0.4370370370370371], 
      Hue[0.9, 0.5555555555555556, 0.4370370370370371], 
      Hue[0.9, 0.5740740740740741, 0.4370370370370371], 
      Hue[0.9, 0.5925925925925926, 0.4370370370370371], 
      Hue[0.9, 0.6111111111111112, 0.4370370370370371], 
      Hue[0.9, 0.6296296296296297, 0.4370370370370371], 
      Hue[0.9, 0.6481481481481481, 0.4370370370370371], 
      Hue[0.9, 0.6666666666666666, 0.4370370370370371], 
      Hue[0.9, 0.6851851851851851, 0.4370370370370371], 
      Hue[0.9, 0.7037037037037035, 0.4370370370370371], 
      Hue[0.9, 0.722222222222222, 0.4370370370370371], 
      Hue[0.9, 0.7407407407407404, 0.4370370370370371], 
      Hue[0.9, 0.7592592592592589, 0.4370370370370371], 
      Hue[0.9, 0.7777777777777773, 0.4370370370370371], 
      Hue[0.9, 0.7962962962962957, 0.4370370370370371], 
      Hue[0.9, 0.8148148148148142, 0.4370370370370371], 
      Hue[0.9, 0.8333333333333327, 0.4370370370370371], 
      Hue[0.9, 0.8518518518518511, 0.4370370370370371], 
      Hue[0.9, 0.8703703703703696, 0.4370370370370371], 
      Hue[0.9, 0.8888888888888881, 0.4370370370370371], 
      Hue[0.9, 0.9074074074074064, 0.4370370370370371], 
      Hue[0.9, 0.9259259259259249, 0.4370370370370371], 
      Hue[0.9, 0.9444444444444434, 0.4370370370370371], 
      Hue[0.9, 0.9629629629629618, 0.4370370370370371], 
      Hue[0.9, 0.9814814814814803, 0.4370370370370371], 
      Hue[0.9, 1., 0.4370370370370371], 
      Hue[0.9, 0., 0.45555555555555566`], 
      Hue[0.9, 0.018518518518518517`, 0.45555555555555566`], 
      Hue[0.9, 0.037037037037037035`, 0.45555555555555566`], 
      Hue[0.9, 0.05555555555555555, 0.45555555555555566`], 
      Hue[0.9, 0.07407407407407407, 0.45555555555555566`], 
      Hue[0.9, 0.09259259259259259, 0.45555555555555566`], 
      Hue[0.9, 0.1111111111111111, 0.45555555555555566`], 
      Hue[0.9, 0.12962962962962962`, 0.45555555555555566`], 
      Hue[0.9, 0.14814814814814814`, 0.45555555555555566`], 
      Hue[0.9, 0.16666666666666666`, 0.45555555555555566`], 
      Hue[0.9, 0.18518518518518517`, 0.45555555555555566`], 
      Hue[0.9, 0.2037037037037037, 0.45555555555555566`], 
      Hue[0.9, 0.2222222222222222, 0.45555555555555566`], 
      Hue[0.9, 0.24074074074074073`, 0.45555555555555566`], 
      Hue[0.9, 0.25925925925925924`, 0.45555555555555566`], 
      Hue[0.9, 0.2777777777777778, 0.45555555555555566`], 
      Hue[0.9, 0.2962962962962963, 0.45555555555555566`], 
      Hue[0.9, 0.3148148148148148, 0.45555555555555566`], 
      Hue[0.9, 0.3333333333333333, 0.45555555555555566`], 
      Hue[0.9, 0.3518518518518518, 0.45555555555555566`], 
      Hue[0.9, 0.37037037037037035`, 0.45555555555555566`], 
      Hue[0.9, 0.3888888888888889, 0.45555555555555566`], 
      Hue[0.9, 0.4074074074074074, 0.45555555555555566`], 
      Hue[0.9, 0.42592592592592593`, 0.45555555555555566`], 
      Hue[0.9, 0.4444444444444444, 0.45555555555555566`], 
      Hue[0.9, 0.46296296296296297`, 0.45555555555555566`], 
      Hue[0.9, 0.48148148148148145`, 0.45555555555555566`], 
      Hue[0.9, 0.5, 0.45555555555555566`], 
      Hue[0.9, 0.5185185185185185, 0.45555555555555566`], 
      Hue[0.9, 0.5370370370370371, 0.45555555555555566`], 
      Hue[0.9, 0.5555555555555556, 0.45555555555555566`], 
      Hue[0.9, 0.5740740740740741, 0.45555555555555566`], 
      Hue[0.9, 0.5925925925925926, 0.45555555555555566`], 
      Hue[0.9, 0.6111111111111112, 0.45555555555555566`], 
      Hue[0.9, 0.6296296296296297, 0.45555555555555566`], 
      Hue[0.9, 0.6481481481481481, 0.45555555555555566`], 
      Hue[0.9, 0.6666666666666666, 0.45555555555555566`], 
      Hue[0.9, 0.6851851851851851, 0.45555555555555566`], 
      Hue[0.9, 0.7037037037037035, 0.45555555555555566`], 
      Hue[0.9, 0.722222222222222, 0.45555555555555566`], 
      Hue[0.9, 0.7407407407407404, 0.45555555555555566`], 
      Hue[0.9, 0.7592592592592589, 0.45555555555555566`], 
      Hue[0.9, 0.7777777777777773, 0.45555555555555566`], 
      Hue[0.9, 0.7962962962962957, 0.45555555555555566`], 
      Hue[0.9, 0.8148148148148142, 0.45555555555555566`], 
      Hue[0.9, 0.8333333333333327, 0.45555555555555566`], 
      Hue[0.9, 0.8518518518518511, 0.45555555555555566`], 
      Hue[0.9, 0.8703703703703696, 0.45555555555555566`], 
      Hue[0.9, 0.8888888888888881, 0.45555555555555566`], 
      Hue[0.9, 0.9074074074074064, 0.45555555555555566`], 
      Hue[0.9, 0.9259259259259249, 0.45555555555555566`], 
      Hue[0.9, 0.9444444444444434, 0.45555555555555566`], 
      Hue[0.9, 0.9629629629629618, 0.45555555555555566`], 
      Hue[0.9, 0.9814814814814803, 0.45555555555555566`], 
      Hue[0.9, 1., 0.45555555555555566`], 
      Hue[0.9, 0., 0.4740740740740742], 
      Hue[0.9, 0.018518518518518517`, 0.4740740740740742], 
      Hue[0.9, 0.037037037037037035`, 0.4740740740740742], 
      Hue[0.9, 0.05555555555555555, 0.4740740740740742], 
      Hue[0.9, 0.07407407407407407, 0.4740740740740742], 
      Hue[0.9, 0.09259259259259259, 0.4740740740740742], 
      Hue[0.9, 0.1111111111111111, 0.4740740740740742], 
      Hue[0.9, 0.12962962962962962`, 0.4740740740740742], 
      Hue[0.9, 0.14814814814814814`, 0.4740740740740742], 
      Hue[0.9, 0.16666666666666666`, 0.4740740740740742], 
      Hue[0.9, 0.18518518518518517`, 0.4740740740740742], 
      Hue[0.9, 0.2037037037037037, 0.4740740740740742], 
      Hue[0.9, 0.2222222222222222, 0.4740740740740742], 
      Hue[0.9, 0.24074074074074073`, 0.4740740740740742], 
      Hue[0.9, 0.25925925925925924`, 0.4740740740740742], 
      Hue[0.9, 0.2777777777777778, 0.4740740740740742], 
      Hue[0.9, 0.2962962962962963, 0.4740740740740742], 
      Hue[0.9, 0.3148148148148148, 0.4740740740740742], 
      Hue[0.9, 0.3333333333333333, 0.4740740740740742], 
      Hue[0.9, 0.3518518518518518, 0.4740740740740742], 
      Hue[0.9, 0.37037037037037035`, 0.4740740740740742], 
      Hue[0.9, 0.3888888888888889, 0.4740740740740742], 
      Hue[0.9, 0.4074074074074074, 0.4740740740740742], 
      Hue[0.9, 0.42592592592592593`, 0.4740740740740742], 
      Hue[0.9, 0.4444444444444444, 0.4740740740740742], 
      Hue[0.9, 0.46296296296296297`, 0.4740740740740742], 
      Hue[0.9, 0.48148148148148145`, 0.4740740740740742], 
      Hue[0.9, 0.5, 0.4740740740740742], 
      Hue[0.9, 0.5185185185185185, 0.4740740740740742], 
      Hue[0.9, 0.5370370370370371, 0.4740740740740742], 
      Hue[0.9, 0.5555555555555556, 0.4740740740740742], 
      Hue[0.9, 0.5740740740740741, 0.4740740740740742], 
      Hue[0.9, 0.5925925925925926, 0.4740740740740742], 
      Hue[0.9, 0.6111111111111112, 0.4740740740740742], 
      Hue[0.9, 0.6296296296296297, 0.4740740740740742], 
      Hue[0.9, 0.6481481481481481, 0.4740740740740742], 
      Hue[0.9, 0.6666666666666666, 0.4740740740740742], 
      Hue[0.9, 0.6851851851851851, 0.4740740740740742], 
      Hue[0.9, 0.7037037037037035, 0.4740740740740742], 
      Hue[0.9, 0.722222222222222, 0.4740740740740742], 
      Hue[0.9, 0.7407407407407404, 0.4740740740740742], 
      Hue[0.9, 0.7592592592592589, 0.4740740740740742], 
      Hue[0.9, 0.7777777777777773, 0.4740740740740742], 
      Hue[0.9, 0.7962962962962957, 0.4740740740740742], 
      Hue[0.9, 0.8148148148148142, 0.4740740740740742], 
      Hue[0.9, 0.8333333333333327, 0.4740740740740742], 
      Hue[0.9, 0.8518518518518511, 0.4740740740740742], 
      Hue[0.9, 0.8703703703703696, 0.4740740740740742], 
      Hue[0.9, 0.8888888888888881, 0.4740740740740742], 
      Hue[0.9, 0.9074074074074064, 0.4740740740740742], 
      Hue[0.9, 0.9259259259259249, 0.4740740740740742], 
      Hue[0.9, 0.9444444444444434, 0.4740740740740742], 
      Hue[0.9, 0.9629629629629618, 0.4740740740740742], 
      Hue[0.9, 0.9814814814814803, 0.4740740740740742], 
      Hue[0.9, 1., 0.4740740740740742], 
      Hue[0.9, 0., 0.49259259259259275`], 
      Hue[0.9, 0.018518518518518517`, 0.49259259259259275`], 
      Hue[0.9, 0.037037037037037035`, 0.49259259259259275`], 
      Hue[0.9, 0.05555555555555555, 0.49259259259259275`], 
      Hue[0.9, 0.07407407407407407, 0.49259259259259275`], 
      Hue[0.9, 0.09259259259259259, 0.49259259259259275`], 
      Hue[0.9, 0.1111111111111111, 0.49259259259259275`], 
      Hue[0.9, 0.12962962962962962`, 0.49259259259259275`], 
      Hue[0.9, 0.14814814814814814`, 0.49259259259259275`], 
      Hue[0.9, 0.16666666666666666`, 0.49259259259259275`], 
      Hue[0.9, 0.18518518518518517`, 0.49259259259259275`], 
      Hue[0.9, 0.2037037037037037, 0.49259259259259275`], 
      Hue[0.9, 0.2222222222222222, 0.49259259259259275`], 
      Hue[0.9, 0.24074074074074073`, 0.49259259259259275`], 
      Hue[0.9, 0.25925925925925924`, 0.49259259259259275`], 
      Hue[0.9, 0.2777777777777778, 0.49259259259259275`], 
      Hue[0.9, 0.2962962962962963, 0.49259259259259275`], 
      Hue[0.9, 0.3148148148148148, 0.49259259259259275`], 
      Hue[0.9, 0.3333333333333333, 0.49259259259259275`], 
      Hue[0.9, 0.3518518518518518, 0.49259259259259275`], 
      Hue[0.9, 0.37037037037037035`, 0.49259259259259275`], 
      Hue[0.9, 0.3888888888888889, 0.49259259259259275`], 
      Hue[0.9, 0.4074074074074074, 0.49259259259259275`], 
      Hue[0.9, 0.42592592592592593`, 0.49259259259259275`], 
      Hue[0.9, 0.4444444444444444, 0.49259259259259275`], 
      Hue[0.9, 0.46296296296296297`, 0.49259259259259275`], 
      Hue[0.9, 0.48148148148148145`, 0.49259259259259275`], 
      Hue[0.9, 0.5, 0.49259259259259275`], 
      Hue[0.9, 0.5185185185185185, 0.49259259259259275`], 
      Hue[0.9, 0.5370370370370371, 0.49259259259259275`], 
      Hue[0.9, 0.5555555555555556, 0.49259259259259275`], 
      Hue[0.9, 0.5740740740740741, 0.49259259259259275`], 
      Hue[0.9, 0.5925925925925926, 0.49259259259259275`], 
      Hue[0.9, 0.6111111111111112, 0.49259259259259275`], 
      Hue[0.9, 0.6296296296296297, 0.49259259259259275`], 
      Hue[0.9, 0.6481481481481481, 0.49259259259259275`], 
      Hue[0.9, 0.6666666666666666, 0.49259259259259275`], 
      Hue[0.9, 0.6851851851851851, 0.49259259259259275`], 
      Hue[0.9, 0.7037037037037035, 0.49259259259259275`], 
      Hue[0.9, 0.722222222222222, 0.49259259259259275`], 
      Hue[0.9, 0.7407407407407404, 0.49259259259259275`], 
      Hue[0.9, 0.7592592592592589, 0.49259259259259275`], 
      Hue[0.9, 0.7777777777777773, 0.49259259259259275`], 
      Hue[0.9, 0.7962962962962957, 0.49259259259259275`], 
      Hue[0.9, 0.8148148148148142, 0.49259259259259275`], 
      Hue[0.9, 0.8333333333333327, 0.49259259259259275`], 
      Hue[0.9, 0.8518518518518511, 0.49259259259259275`], 
      Hue[0.9, 0.8703703703703696, 0.49259259259259275`], 
      Hue[0.9, 0.8888888888888881, 0.49259259259259275`], 
      Hue[0.9, 0.9074074074074064, 0.49259259259259275`], 
      Hue[0.9, 0.9259259259259249, 0.49259259259259275`], 
      Hue[0.9, 0.9444444444444434, 0.49259259259259275`], 
      Hue[0.9, 0.9629629629629618, 0.49259259259259275`], 
      Hue[0.9, 0.9814814814814803, 0.49259259259259275`], 
      Hue[0.9, 1., 0.49259259259259275`], 
      Hue[0.9, 0., 0.5111111111111113], 
      Hue[0.9, 0.018518518518518517`, 0.5111111111111113], 
      Hue[0.9, 0.037037037037037035`, 0.5111111111111113], 
      Hue[0.9, 0.05555555555555555, 0.5111111111111113], 
      Hue[0.9, 0.07407407407407407, 0.5111111111111113], 
      Hue[0.9, 0.09259259259259259, 0.5111111111111113], 
      Hue[0.9, 0.1111111111111111, 0.5111111111111113], 
      Hue[0.9, 0.12962962962962962`, 0.5111111111111113], 
      Hue[0.9, 0.14814814814814814`, 0.5111111111111113], 
      Hue[0.9, 0.16666666666666666`, 0.5111111111111113], 
      Hue[0.9, 0.18518518518518517`, 0.5111111111111113], 
      Hue[0.9, 0.2037037037037037, 0.5111111111111113], 
      Hue[0.9, 0.2222222222222222, 0.5111111111111113], 
      Hue[0.9, 0.24074074074074073`, 0.5111111111111113], 
      Hue[0.9, 0.25925925925925924`, 0.5111111111111113], 
      Hue[0.9, 0.2777777777777778, 0.5111111111111113], 
      Hue[0.9, 0.2962962962962963, 0.5111111111111113], 
      Hue[0.9, 0.3148148148148148, 0.5111111111111113], 
      Hue[0.9, 0.3333333333333333, 0.5111111111111113], 
      Hue[0.9, 0.3518518518518518, 0.5111111111111113], 
      Hue[0.9, 0.37037037037037035`, 0.5111111111111113], 
      Hue[0.9, 0.3888888888888889, 0.5111111111111113], 
      Hue[0.9, 0.4074074074074074, 0.5111111111111113], 
      Hue[0.9, 0.42592592592592593`, 0.5111111111111113], 
      Hue[0.9, 0.4444444444444444, 0.5111111111111113], 
      Hue[0.9, 0.46296296296296297`, 0.5111111111111113], 
      Hue[0.9, 0.48148148148148145`, 0.5111111111111113], 
      Hue[0.9, 0.5, 0.5111111111111113], 
      Hue[0.9, 0.5185185185185185, 0.5111111111111113], 
      Hue[0.9, 0.5370370370370371, 0.5111111111111113], 
      Hue[0.9, 0.5555555555555556, 0.5111111111111113], 
      Hue[0.9, 0.5740740740740741, 0.5111111111111113], 
      Hue[0.9, 0.5925925925925926, 0.5111111111111113], 
      Hue[0.9, 0.6111111111111112, 0.5111111111111113], 
      Hue[0.9, 0.6296296296296297, 0.5111111111111113], 
      Hue[0.9, 0.6481481481481481, 0.5111111111111113], 
      Hue[0.9, 0.6666666666666666, 0.5111111111111113], 
      Hue[0.9, 0.6851851851851851, 0.5111111111111113], 
      Hue[0.9, 0.7037037037037035, 0.5111111111111113], 
      Hue[0.9, 0.722222222222222, 0.5111111111111113], 
      Hue[0.9, 0.7407407407407404, 0.5111111111111113], 
      Hue[0.9, 0.7592592592592589, 0.5111111111111113], 
      Hue[0.9, 0.7777777777777773, 0.5111111111111113], 
      Hue[0.9, 0.7962962962962957, 0.5111111111111113], 
      Hue[0.9, 0.8148148148148142, 0.5111111111111113], 
      Hue[0.9, 0.8333333333333327, 0.5111111111111113], 
      Hue[0.9, 0.8518518518518511, 0.5111111111111113], 
      Hue[0.9, 0.8703703703703696, 0.5111111111111113], 
      Hue[0.9, 0.8888888888888881, 0.5111111111111113], 
      Hue[0.9, 0.9074074074074064, 0.5111111111111113], 
      Hue[0.9, 0.9259259259259249, 0.5111111111111113], 
      Hue[0.9, 0.9444444444444434, 0.5111111111111113], 
      Hue[0.9, 0.9629629629629618, 0.5111111111111113], 
      Hue[0.9, 0.9814814814814803, 0.5111111111111113], 
      Hue[0.9, 1., 0.5111111111111113], 
      Hue[0.9, 0., 0.5296296296296299], 
      Hue[0.9, 0.018518518518518517`, 0.5296296296296299], 
      Hue[0.9, 0.037037037037037035`, 0.5296296296296299], 
      Hue[0.9, 0.05555555555555555, 0.5296296296296299], 
      Hue[0.9, 0.07407407407407407, 0.5296296296296299], 
      Hue[0.9, 0.09259259259259259, 0.5296296296296299], 
      Hue[0.9, 0.1111111111111111, 0.5296296296296299], 
      Hue[0.9, 0.12962962962962962`, 0.5296296296296299], 
      Hue[0.9, 0.14814814814814814`, 0.5296296296296299], 
      Hue[0.9, 0.16666666666666666`, 0.5296296296296299], 
      Hue[0.9, 0.18518518518518517`, 0.5296296296296299], 
      Hue[0.9, 0.2037037037037037, 0.5296296296296299], 
      Hue[0.9, 0.2222222222222222, 0.5296296296296299], 
      Hue[0.9, 0.24074074074074073`, 0.5296296296296299], 
      Hue[0.9, 0.25925925925925924`, 0.5296296296296299], 
      Hue[0.9, 0.2777777777777778, 0.5296296296296299], 
      Hue[0.9, 0.2962962962962963, 0.5296296296296299], 
      Hue[0.9, 0.3148148148148148, 0.5296296296296299], 
      Hue[0.9, 0.3333333333333333, 0.5296296296296299], 
      Hue[0.9, 0.3518518518518518, 0.5296296296296299], 
      Hue[0.9, 0.37037037037037035`, 0.5296296296296299], 
      Hue[0.9, 0.3888888888888889, 0.5296296296296299], 
      Hue[0.9, 0.4074074074074074, 0.5296296296296299], 
      Hue[0.9, 0.42592592592592593`, 0.5296296296296299], 
      Hue[0.9, 0.4444444444444444, 0.5296296296296299], 
      Hue[0.9, 0.46296296296296297`, 0.5296296296296299], 
      Hue[0.9, 0.48148148148148145`, 0.5296296296296299], 
      Hue[0.9, 0.5, 0.5296296296296299], 
      Hue[0.9, 0.5185185185185185, 0.5296296296296299], 
      Hue[0.9, 0.5370370370370371, 0.5296296296296299], 
      Hue[0.9, 0.5555555555555556, 0.5296296296296299], 
      Hue[0.9, 0.5740740740740741, 0.5296296296296299], 
      Hue[0.9, 0.5925925925925926, 0.5296296296296299], 
      Hue[0.9, 0.6111111111111112, 0.5296296296296299], 
      Hue[0.9, 0.6296296296296297, 0.5296296296296299], 
      Hue[0.9, 0.6481481481481481, 0.5296296296296299], 
      Hue[0.9, 0.6666666666666666, 0.5296296296296299], 
      Hue[0.9, 0.6851851851851851, 0.5296296296296299], 
      Hue[0.9, 0.7037037037037035, 0.5296296296296299], 
      Hue[0.9, 0.722222222222222, 0.5296296296296299], 
      Hue[0.9, 0.7407407407407404, 0.5296296296296299], 
      Hue[0.9, 0.7592592592592589, 0.5296296296296299], 
      Hue[0.9, 0.7777777777777773, 0.5296296296296299], 
      Hue[0.9, 0.7962962962962957, 0.5296296296296299], 
      Hue[0.9, 0.8148148148148142, 0.5296296296296299], 
      Hue[0.9, 0.8333333333333327, 0.5296296296296299], 
      Hue[0.9, 0.8518518518518511, 0.5296296296296299], 
      Hue[0.9, 0.8703703703703696, 0.5296296296296299], 
      Hue[0.9, 0.8888888888888881, 0.5296296296296299], 
      Hue[0.9, 0.9074074074074064, 0.5296296296296299], 
      Hue[0.9, 0.9259259259259249, 0.5296296296296299], 
      Hue[0.9, 0.9444444444444434, 0.5296296296296299], 
      Hue[0.9, 0.9629629629629618, 0.5296296296296299], 
      Hue[0.9, 0.9814814814814803, 0.5296296296296299], 
      Hue[0.9, 1., 0.5296296296296299], 
      Hue[0.9, 0., 0.5481481481481484], 
      Hue[0.9, 0.018518518518518517`, 0.5481481481481484], 
      Hue[0.9, 0.037037037037037035`, 0.5481481481481484], 
      Hue[0.9, 0.05555555555555555, 0.5481481481481484], 
      Hue[0.9, 0.07407407407407407, 0.5481481481481484], 
      Hue[0.9, 0.09259259259259259, 0.5481481481481484], 
      Hue[0.9, 0.1111111111111111, 0.5481481481481484], 
      Hue[0.9, 0.12962962962962962`, 0.5481481481481484], 
      Hue[0.9, 0.14814814814814814`, 0.5481481481481484], 
      Hue[0.9, 0.16666666666666666`, 0.5481481481481484], 
      Hue[0.9, 0.18518518518518517`, 0.5481481481481484], 
      Hue[0.9, 0.2037037037037037, 0.5481481481481484], 
      Hue[0.9, 0.2222222222222222, 0.5481481481481484], 
      Hue[0.9, 0.24074074074074073`, 0.5481481481481484], 
      Hue[0.9, 0.25925925925925924`, 0.5481481481481484], 
      Hue[0.9, 0.2777777777777778, 0.5481481481481484], 
      Hue[0.9, 0.2962962962962963, 0.5481481481481484], 
      Hue[0.9, 0.3148148148148148, 0.5481481481481484], 
      Hue[0.9, 0.3333333333333333, 0.5481481481481484], 
      Hue[0.9, 0.3518518518518518, 0.5481481481481484], 
      Hue[0.9, 0.37037037037037035`, 0.5481481481481484], 
      Hue[0.9, 0.3888888888888889, 0.5481481481481484], 
      Hue[0.9, 0.4074074074074074, 0.5481481481481484], 
      Hue[0.9, 0.42592592592592593`, 0.5481481481481484], 
      Hue[0.9, 0.4444444444444444, 0.5481481481481484], 
      Hue[0.9, 0.46296296296296297`, 0.5481481481481484], 
      Hue[0.9, 0.48148148148148145`, 0.5481481481481484], 
      Hue[0.9, 0.5, 0.5481481481481484], 
      Hue[0.9, 0.5185185185185185, 0.5481481481481484], 
      Hue[0.9, 0.5370370370370371, 0.5481481481481484], 
      Hue[0.9, 0.5555555555555556, 0.5481481481481484], 
      Hue[0.9, 0.5740740740740741, 0.5481481481481484], 
      Hue[0.9, 0.5925925925925926, 0.5481481481481484], 
      Hue[0.9, 0.6111111111111112, 0.5481481481481484], 
      Hue[0.9, 0.6296296296296297, 0.5481481481481484], 
      Hue[0.9, 0.6481481481481481, 0.5481481481481484], 
      Hue[0.9, 0.6666666666666666, 0.5481481481481484], 
      Hue[0.9, 0.6851851851851851, 0.5481481481481484], 
      Hue[0.9, 0.7037037037037035, 0.5481481481481484], 
      Hue[0.9, 0.722222222222222, 0.5481481481481484], 
      Hue[0.9, 0.7407407407407404, 0.5481481481481484], 
      Hue[0.9, 0.7592592592592589, 0.5481481481481484], 
      Hue[0.9, 0.7777777777777773, 0.5481481481481484], 
      Hue[0.9, 0.7962962962962957, 0.5481481481481484], 
      Hue[0.9, 0.8148148148148142, 0.5481481481481484], 
      Hue[0.9, 0.8333333333333327, 0.5481481481481484], 
      Hue[0.9, 0.8518518518518511, 0.5481481481481484], 
      Hue[0.9, 0.8703703703703696, 0.5481481481481484], 
      Hue[0.9, 0.8888888888888881, 0.5481481481481484], 
      Hue[0.9, 0.9074074074074064, 0.5481481481481484], 
      Hue[0.9, 0.9259259259259249, 0.5481481481481484], 
      Hue[0.9, 0.9444444444444434, 0.5481481481481484], 
      Hue[0.9, 0.9629629629629618, 0.5481481481481484], 
      Hue[0.9, 0.9814814814814803, 0.5481481481481484], 
      Hue[0.9, 1., 0.5481481481481484], 
      Hue[0.9, 0., 0.5666666666666669], 
      Hue[0.9, 0.018518518518518517`, 0.5666666666666669], 
      Hue[0.9, 0.037037037037037035`, 0.5666666666666669], 
      Hue[0.9, 0.05555555555555555, 0.5666666666666669], 
      Hue[0.9, 0.07407407407407407, 0.5666666666666669], 
      Hue[0.9, 0.09259259259259259, 0.5666666666666669], 
      Hue[0.9, 0.1111111111111111, 0.5666666666666669], 
      Hue[0.9, 0.12962962962962962`, 0.5666666666666669], 
      Hue[0.9, 0.14814814814814814`, 0.5666666666666669], 
      Hue[0.9, 0.16666666666666666`, 0.5666666666666669], 
      Hue[0.9, 0.18518518518518517`, 0.5666666666666669], 
      Hue[0.9, 0.2037037037037037, 0.5666666666666669], 
      Hue[0.9, 0.2222222222222222, 0.5666666666666669], 
      Hue[0.9, 0.24074074074074073`, 0.5666666666666669], 
      Hue[0.9, 0.25925925925925924`, 0.5666666666666669], 
      Hue[0.9, 0.2777777777777778, 0.5666666666666669], 
      Hue[0.9, 0.2962962962962963, 0.5666666666666669], 
      Hue[0.9, 0.3148148148148148, 0.5666666666666669], 
      Hue[0.9, 0.3333333333333333, 0.5666666666666669], 
      Hue[0.9, 0.3518518518518518, 0.5666666666666669], 
      Hue[0.9, 0.37037037037037035`, 0.5666666666666669], 
      Hue[0.9, 0.3888888888888889, 0.5666666666666669], 
      Hue[0.9, 0.4074074074074074, 0.5666666666666669], 
      Hue[0.9, 0.42592592592592593`, 0.5666666666666669], 
      Hue[0.9, 0.4444444444444444, 0.5666666666666669], 
      Hue[0.9, 0.46296296296296297`, 0.5666666666666669], 
      Hue[0.9, 0.48148148148148145`, 0.5666666666666669], 
      Hue[0.9, 0.5, 0.5666666666666669], 
      Hue[0.9, 0.5185185185185185, 0.5666666666666669], 
      Hue[0.9, 0.5370370370370371, 0.5666666666666669], 
      Hue[0.9, 0.5555555555555556, 0.5666666666666669], 
      Hue[0.9, 0.5740740740740741, 0.5666666666666669], 
      Hue[0.9, 0.5925925925925926, 0.5666666666666669], 
      Hue[0.9, 0.6111111111111112, 0.5666666666666669], 
      Hue[0.9, 0.6296296296296297, 0.5666666666666669], 
      Hue[0.9, 0.6481481481481481, 0.5666666666666669], 
      Hue[0.9, 0.6666666666666666, 0.5666666666666669], 
      Hue[0.9, 0.6851851851851851, 0.5666666666666669], 
      Hue[0.9, 0.7037037037037035, 0.5666666666666669], 
      Hue[0.9, 0.722222222222222, 0.5666666666666669], 
      Hue[0.9, 0.7407407407407404, 0.5666666666666669], 
      Hue[0.9, 0.7592592592592589, 0.5666666666666669], 
      Hue[0.9, 0.7777777777777773, 0.5666666666666669], 
      Hue[0.9, 0.7962962962962957, 0.5666666666666669], 
      Hue[0.9, 0.8148148148148142, 0.5666666666666669], 
      Hue[0.9, 0.8333333333333327, 0.5666666666666669], 
      Hue[0.9, 0.8518518518518511, 0.5666666666666669], 
      Hue[0.9, 0.8703703703703696, 0.5666666666666669], 
      Hue[0.9, 0.8888888888888881, 0.5666666666666669], 
      Hue[0.9, 0.9074074074074064, 0.5666666666666669], 
      Hue[0.9, 0.9259259259259249, 0.5666666666666669], 
      Hue[0.9, 0.9444444444444434, 0.5666666666666669], 
      Hue[0.9, 0.9629629629629618, 0.5666666666666669], 
      Hue[0.9, 0.9814814814814803, 0.5666666666666669], 
      Hue[0.9, 1., 0.5666666666666669], 
      Hue[0.9, 0., 0.5851851851851853], 
      Hue[0.9, 0.018518518518518517`, 0.5851851851851853], 
      Hue[0.9, 0.037037037037037035`, 0.5851851851851853], 
      Hue[0.9, 0.05555555555555555, 0.5851851851851853], 
      Hue[0.9, 0.07407407407407407, 0.5851851851851853], 
      Hue[0.9, 0.09259259259259259, 0.5851851851851853], 
      Hue[0.9, 0.1111111111111111, 0.5851851851851853], 
      Hue[0.9, 0.12962962962962962`, 0.5851851851851853], 
      Hue[0.9, 0.14814814814814814`, 0.5851851851851853], 
      Hue[0.9, 0.16666666666666666`, 0.5851851851851853], 
      Hue[0.9, 0.18518518518518517`, 0.5851851851851853], 
      Hue[0.9, 0.2037037037037037, 0.5851851851851853], 
      Hue[0.9, 0.2222222222222222, 0.5851851851851853], 
      Hue[0.9, 0.24074074074074073`, 0.5851851851851853], 
      Hue[0.9, 0.25925925925925924`, 0.5851851851851853], 
      Hue[0.9, 0.2777777777777778, 0.5851851851851853], 
      Hue[0.9, 0.2962962962962963, 0.5851851851851853], 
      Hue[0.9, 0.3148148148148148, 0.5851851851851853], 
      Hue[0.9, 0.3333333333333333, 0.5851851851851853], 
      Hue[0.9, 0.3518518518518518, 0.5851851851851853], 
      Hue[0.9, 0.37037037037037035`, 0.5851851851851853], 
      Hue[0.9, 0.3888888888888889, 0.5851851851851853], 
      Hue[0.9, 0.4074074074074074, 0.5851851851851853], 
      Hue[0.9, 0.42592592592592593`, 0.5851851851851853], 
      Hue[0.9, 0.4444444444444444, 0.5851851851851853], 
      Hue[0.9, 0.46296296296296297`, 0.5851851851851853], 
      Hue[0.9, 0.48148148148148145`, 0.5851851851851853], 
      Hue[0.9, 0.5, 0.5851851851851853], 
      Hue[0.9, 0.5185185185185185, 0.5851851851851853], 
      Hue[0.9, 0.5370370370370371, 0.5851851851851853], 
      Hue[0.9, 0.5555555555555556, 0.5851851851851853], 
      Hue[0.9, 0.5740740740740741, 0.5851851851851853], 
      Hue[0.9, 0.5925925925925926, 0.5851851851851853], 
      Hue[0.9, 0.6111111111111112, 0.5851851851851853], 
      Hue[0.9, 0.6296296296296297, 0.5851851851851853], 
      Hue[0.9, 0.6481481481481481, 0.5851851851851853], 
      Hue[0.9, 0.6666666666666666, 0.5851851851851853], 
      Hue[0.9, 0.6851851851851851, 0.5851851851851853], 
      Hue[0.9, 0.7037037037037035, 0.5851851851851853], 
      Hue[0.9, 0.722222222222222, 0.5851851851851853], 
      Hue[0.9, 0.7407407407407404, 0.5851851851851853], 
      Hue[0.9, 0.7592592592592589, 0.5851851851851853], 
      Hue[0.9, 0.7777777777777773, 0.5851851851851853], 
      Hue[0.9, 0.7962962962962957, 0.5851851851851853], 
      Hue[0.9, 0.8148148148148142, 0.5851851851851853], 
      Hue[0.9, 0.8333333333333327, 0.5851851851851853], 
      Hue[0.9, 0.8518518518518511, 0.5851851851851853], 
      Hue[0.9, 0.8703703703703696, 0.5851851851851853], 
      Hue[0.9, 0.8888888888888881, 0.5851851851851853], 
      Hue[0.9, 0.9074074074074064, 0.5851851851851853], 
      Hue[0.9, 0.9259259259259249, 0.5851851851851853], 
      Hue[0.9, 0.9444444444444434, 0.5851851851851853], 
      Hue[0.9, 0.9629629629629618, 0.5851851851851853], 
      Hue[0.9, 0.9814814814814803, 0.5851851851851853], 
      Hue[0.9, 1., 0.5851851851851853], 
      Hue[0.9, 0., 0.6037037037037037], 
      Hue[0.9, 0.018518518518518517`, 0.6037037037037037], 
      Hue[0.9, 0.037037037037037035`, 0.6037037037037037], 
      Hue[0.9, 0.05555555555555555, 0.6037037037037037], 
      Hue[0.9, 0.07407407407407407, 0.6037037037037037], 
      Hue[0.9, 0.09259259259259259, 0.6037037037037037], 
      Hue[0.9, 0.1111111111111111, 0.6037037037037037], 
      Hue[0.9, 0.12962962962962962`, 0.6037037037037037], 
      Hue[0.9, 0.14814814814814814`, 0.6037037037037037], 
      Hue[0.9, 0.16666666666666666`, 0.6037037037037037], 
      Hue[0.9, 0.18518518518518517`, 0.6037037037037037], 
      Hue[0.9, 0.2037037037037037, 0.6037037037037037], 
      Hue[0.9, 0.2222222222222222, 0.6037037037037037], 
      Hue[0.9, 0.24074074074074073`, 0.6037037037037037], 
      Hue[0.9, 0.25925925925925924`, 0.6037037037037037], 
      Hue[0.9, 0.2777777777777778, 0.6037037037037037], 
      Hue[0.9, 0.2962962962962963, 0.6037037037037037], 
      Hue[0.9, 0.3148148148148148, 0.6037037037037037], 
      Hue[0.9, 0.3333333333333333, 0.6037037037037037], 
      Hue[0.9, 0.3518518518518518, 0.6037037037037037], 
      Hue[0.9, 0.37037037037037035`, 0.6037037037037037], 
      Hue[0.9, 0.3888888888888889, 0.6037037037037037], 
      Hue[0.9, 0.4074074074074074, 0.6037037037037037], 
      Hue[0.9, 0.42592592592592593`, 0.6037037037037037], 
      Hue[0.9, 0.4444444444444444, 0.6037037037037037], 
      Hue[0.9, 0.46296296296296297`, 0.6037037037037037], 
      Hue[0.9, 0.48148148148148145`, 0.6037037037037037], 
      Hue[0.9, 0.5, 0.6037037037037037], 
      Hue[0.9, 0.5185185185185185, 0.6037037037037037], 
      Hue[0.9, 0.5370370370370371, 0.6037037037037037], 
      Hue[0.9, 0.5555555555555556, 0.6037037037037037], 
      Hue[0.9, 0.5740740740740741, 0.6037037037037037], 
      Hue[0.9, 0.5925925925925926, 0.6037037037037037], 
      Hue[0.9, 0.6111111111111112, 0.6037037037037037], 
      Hue[0.9, 0.6296296296296297, 0.6037037037037037], 
      Hue[0.9, 0.6481481481481481, 0.6037037037037037], 
      Hue[0.9, 0.6666666666666666, 0.6037037037037037], 
      Hue[0.9, 0.6851851851851851, 0.6037037037037037], 
      Hue[0.9, 0.7037037037037035, 0.6037037037037037], 
      Hue[0.9, 0.722222222222222, 0.6037037037037037], 
      Hue[0.9, 0.7407407407407404, 0.6037037037037037], 
      Hue[0.9, 0.7592592592592589, 0.6037037037037037], 
      Hue[0.9, 0.7777777777777773, 0.6037037037037037], 
      Hue[0.9, 0.7962962962962957, 0.6037037037037037], 
      Hue[0.9, 0.8148148148148142, 0.6037037037037037], 
      Hue[0.9, 0.8333333333333327, 0.6037037037037037], 
      Hue[0.9, 0.8518518518518511, 0.6037037037037037], 
      Hue[0.9, 0.8703703703703696, 0.6037037037037037], 
      Hue[0.9, 0.8888888888888881, 0.6037037037037037], 
      Hue[0.9, 0.9074074074074064, 0.6037037037037037], 
      Hue[0.9, 0.9259259259259249, 0.6037037037037037], 
      Hue[0.9, 0.9444444444444434, 0.6037037037037037], 
      Hue[0.9, 0.9629629629629618, 0.6037037037037037], 
      Hue[0.9, 0.9814814814814803, 0.6037037037037037], 
      Hue[0.9, 1., 0.6037037037037037], 
      Hue[0.9, 0., 0.6222222222222222], 
      Hue[0.9, 0.018518518518518517`, 0.6222222222222222], 
      Hue[0.9, 0.037037037037037035`, 0.6222222222222222], 
      Hue[0.9, 0.05555555555555555, 0.6222222222222222], 
      Hue[0.9, 0.07407407407407407, 0.6222222222222222], 
      Hue[0.9, 0.09259259259259259, 0.6222222222222222], 
      Hue[0.9, 0.1111111111111111, 0.6222222222222222], 
      Hue[0.9, 0.12962962962962962`, 0.6222222222222222], 
      Hue[0.9, 0.14814814814814814`, 0.6222222222222222], 
      Hue[0.9, 0.16666666666666666`, 0.6222222222222222], 
      Hue[0.9, 0.18518518518518517`, 0.6222222222222222], 
      Hue[0.9, 0.2037037037037037, 0.6222222222222222], 
      Hue[0.9, 0.2222222222222222, 0.6222222222222222], 
      Hue[0.9, 0.24074074074074073`, 0.6222222222222222], 
      Hue[0.9, 0.25925925925925924`, 0.6222222222222222], 
      Hue[0.9, 0.2777777777777778, 0.6222222222222222], 
      Hue[0.9, 0.2962962962962963, 0.6222222222222222], 
      Hue[0.9, 0.3148148148148148, 0.6222222222222222], 
      Hue[0.9, 0.3333333333333333, 0.6222222222222222], 
      Hue[0.9, 0.3518518518518518, 0.6222222222222222], 
      Hue[0.9, 0.37037037037037035`, 0.6222222222222222], 
      Hue[0.9, 0.3888888888888889, 0.6222222222222222], 
      Hue[0.9, 0.4074074074074074, 0.6222222222222222], 
      Hue[0.9, 0.42592592592592593`, 0.6222222222222222], 
      Hue[0.9, 0.4444444444444444, 0.6222222222222222], 
      Hue[0.9, 0.46296296296296297`, 0.6222222222222222], 
      Hue[0.9, 0.48148148148148145`, 0.6222222222222222], 
      Hue[0.9, 0.5, 0.6222222222222222], 
      Hue[0.9, 0.5185185185185185, 0.6222222222222222], 
      Hue[0.9, 0.5370370370370371, 0.6222222222222222], 
      Hue[0.9, 0.5555555555555556, 0.6222222222222222], 
      Hue[0.9, 0.5740740740740741, 0.6222222222222222], 
      Hue[0.9, 0.5925925925925926, 0.6222222222222222], 
      Hue[0.9, 0.6111111111111112, 0.6222222222222222], 
      Hue[0.9, 0.6296296296296297, 0.6222222222222222], 
      Hue[0.9, 0.6481481481481481, 0.6222222222222222], 
      Hue[0.9, 0.6666666666666666, 0.6222222222222222], 
      Hue[0.9, 0.6851851851851851, 0.6222222222222222], 
      Hue[0.9, 0.7037037037037035, 0.6222222222222222], 
      Hue[0.9, 0.722222222222222, 0.6222222222222222], 
      Hue[0.9, 0.7407407407407404, 0.6222222222222222], 
      Hue[0.9, 0.7592592592592589, 0.6222222222222222], 
      Hue[0.9, 0.7777777777777773, 0.6222222222222222], 
      Hue[0.9, 0.7962962962962957, 0.6222222222222222], 
      Hue[0.9, 0.8148148148148142, 0.6222222222222222], 
      Hue[0.9, 0.8333333333333327, 0.6222222222222222], 
      Hue[0.9, 0.8518518518518511, 0.6222222222222222], 
      Hue[0.9, 0.8703703703703696, 0.6222222222222222], 
      Hue[0.9, 0.8888888888888881, 0.6222222222222222], 
      Hue[0.9, 0.9074074074074064, 0.6222222222222222], 
      Hue[0.9, 0.9259259259259249, 0.6222222222222222], 
      Hue[0.9, 0.9444444444444434, 0.6222222222222222], 
      Hue[0.9, 0.9629629629629618, 0.6222222222222222], 
      Hue[0.9, 0.9814814814814803, 0.6222222222222222], 
      Hue[0.9, 1., 0.6222222222222222], 
      Hue[0.9, 0., 0.6407407407407406], 
      Hue[0.9, 0.018518518518518517`, 0.6407407407407406], 
      Hue[0.9, 0.037037037037037035`, 0.6407407407407406], 
      Hue[0.9, 0.05555555555555555, 0.6407407407407406], 
      Hue[0.9, 0.07407407407407407, 0.6407407407407406], 
      Hue[0.9, 0.09259259259259259, 0.6407407407407406], 
      Hue[0.9, 0.1111111111111111, 0.6407407407407406], 
      Hue[0.9, 0.12962962962962962`, 0.6407407407407406], 
      Hue[0.9, 0.14814814814814814`, 0.6407407407407406], 
      Hue[0.9, 0.16666666666666666`, 0.6407407407407406], 
      Hue[0.9, 0.18518518518518517`, 0.6407407407407406], 
      Hue[0.9, 0.2037037037037037, 0.6407407407407406], 
      Hue[0.9, 0.2222222222222222, 0.6407407407407406], 
      Hue[0.9, 0.24074074074074073`, 0.6407407407407406], 
      Hue[0.9, 0.25925925925925924`, 0.6407407407407406], 
      Hue[0.9, 0.2777777777777778, 0.6407407407407406], 
      Hue[0.9, 0.2962962962962963, 0.6407407407407406], 
      Hue[0.9, 0.3148148148148148, 0.6407407407407406], 
      Hue[0.9, 0.3333333333333333, 0.6407407407407406], 
      Hue[0.9, 0.3518518518518518, 0.6407407407407406], 
      Hue[0.9, 0.37037037037037035`, 0.6407407407407406], 
      Hue[0.9, 0.3888888888888889, 0.6407407407407406], 
      Hue[0.9, 0.4074074074074074, 0.6407407407407406], 
      Hue[0.9, 0.42592592592592593`, 0.6407407407407406], 
      Hue[0.9, 0.4444444444444444, 0.6407407407407406], 
      Hue[0.9, 0.46296296296296297`, 0.6407407407407406], 
      Hue[0.9, 0.48148148148148145`, 0.6407407407407406], 
      Hue[0.9, 0.5, 0.6407407407407406], 
      Hue[0.9, 0.5185185185185185, 0.6407407407407406], 
      Hue[0.9, 0.5370370370370371, 0.6407407407407406], 
      Hue[0.9, 0.5555555555555556, 0.6407407407407406], 
      Hue[0.9, 0.5740740740740741, 0.6407407407407406], 
      Hue[0.9, 0.5925925925925926, 0.6407407407407406], 
      Hue[0.9, 0.6111111111111112, 0.6407407407407406], 
      Hue[0.9, 0.6296296296296297, 0.6407407407407406], 
      Hue[0.9, 0.6481481481481481, 0.6407407407407406], 
      Hue[0.9, 0.6666666666666666, 0.6407407407407406], 
      Hue[0.9, 0.6851851851851851, 0.6407407407407406], 
      Hue[0.9, 0.7037037037037035, 0.6407407407407406], 
      Hue[0.9, 0.722222222222222, 0.6407407407407406], 
      Hue[0.9, 0.7407407407407404, 0.6407407407407406], 
      Hue[0.9, 0.7592592592592589, 0.6407407407407406], 
      Hue[0.9, 0.7777777777777773, 0.6407407407407406], 
      Hue[0.9, 0.7962962962962957, 0.6407407407407406], 
      Hue[0.9, 0.8148148148148142, 0.6407407407407406], 
      Hue[0.9, 0.8333333333333327, 0.6407407407407406], 
      Hue[0.9, 0.8518518518518511, 0.6407407407407406], 
      Hue[0.9, 0.8703703703703696, 0.6407407407407406], 
      Hue[0.9, 0.8888888888888881, 0.6407407407407406], 
      Hue[0.9, 0.9074074074074064, 0.6407407407407406], 
      Hue[0.9, 0.9259259259259249, 0.6407407407407406], 
      Hue[0.9, 0.9444444444444434, 0.6407407407407406], 
      Hue[0.9, 0.9629629629629618, 0.6407407407407406], 
      Hue[0.9, 0.9814814814814803, 0.6407407407407406], 
      Hue[0.9, 1., 0.6407407407407406], 
      Hue[0.9, 0., 0.6592592592592591], 
      Hue[0.9, 0.018518518518518517`, 0.6592592592592591], 
      Hue[0.9, 0.037037037037037035`, 0.6592592592592591], 
      Hue[0.9, 0.05555555555555555, 0.6592592592592591], 
      Hue[0.9, 0.07407407407407407, 0.6592592592592591], 
      Hue[0.9, 0.09259259259259259, 0.6592592592592591], 
      Hue[0.9, 0.1111111111111111, 0.6592592592592591], 
      Hue[0.9, 0.12962962962962962`, 0.6592592592592591], 
      Hue[0.9, 0.14814814814814814`, 0.6592592592592591], 
      Hue[0.9, 0.16666666666666666`, 0.6592592592592591], 
      Hue[0.9, 0.18518518518518517`, 0.6592592592592591], 
      Hue[0.9, 0.2037037037037037, 0.6592592592592591], 
      Hue[0.9, 0.2222222222222222, 0.6592592592592591], 
      Hue[0.9, 0.24074074074074073`, 0.6592592592592591], 
      Hue[0.9, 0.25925925925925924`, 0.6592592592592591], 
      Hue[0.9, 0.2777777777777778, 0.6592592592592591], 
      Hue[0.9, 0.2962962962962963, 0.6592592592592591], 
      Hue[0.9, 0.3148148148148148, 0.6592592592592591], 
      Hue[0.9, 0.3333333333333333, 0.6592592592592591], 
      Hue[0.9, 0.3518518518518518, 0.6592592592592591], 
      Hue[0.9, 0.37037037037037035`, 0.6592592592592591], 
      Hue[0.9, 0.3888888888888889, 0.6592592592592591], 
      Hue[0.9, 0.4074074074074074, 0.6592592592592591], 
      Hue[0.9, 0.42592592592592593`, 0.6592592592592591], 
      Hue[0.9, 0.4444444444444444, 0.6592592592592591], 
      Hue[0.9, 0.46296296296296297`, 0.6592592592592591], 
      Hue[0.9, 0.48148148148148145`, 0.6592592592592591], 
      Hue[0.9, 0.5, 0.6592592592592591], 
      Hue[0.9, 0.5185185185185185, 0.6592592592592591], 
      Hue[0.9, 0.5370370370370371, 0.6592592592592591], 
      Hue[0.9, 0.5555555555555556, 0.6592592592592591], 
      Hue[0.9, 0.5740740740740741, 0.6592592592592591], 
      Hue[0.9, 0.5925925925925926, 0.6592592592592591], 
      Hue[0.9, 0.6111111111111112, 0.6592592592592591], 
      Hue[0.9, 0.6296296296296297, 0.6592592592592591], 
      Hue[0.9, 0.6481481481481481, 0.6592592592592591], 
      Hue[0.9, 0.6666666666666666, 0.6592592592592591], 
      Hue[0.9, 0.6851851851851851, 0.6592592592592591], 
      Hue[0.9, 0.7037037037037035, 0.6592592592592591], 
      Hue[0.9, 0.722222222222222, 0.6592592592592591], 
      Hue[0.9, 0.7407407407407404, 0.6592592592592591], 
      Hue[0.9, 0.7592592592592589, 0.6592592592592591], 
      Hue[0.9, 0.7777777777777773, 0.6592592592592591], 
      Hue[0.9, 0.7962962962962957, 0.6592592592592591], 
      Hue[0.9, 0.8148148148148142, 0.6592592592592591], 
      Hue[0.9, 0.8333333333333327, 0.6592592592592591], 
      Hue[0.9, 0.8518518518518511, 0.6592592592592591], 
      Hue[0.9, 0.8703703703703696, 0.6592592592592591], 
      Hue[0.9, 0.8888888888888881, 0.6592592592592591], 
      Hue[0.9, 0.9074074074074064, 0.6592592592592591], 
      Hue[0.9, 0.9259259259259249, 0.6592592592592591], 
      Hue[0.9, 0.9444444444444434, 0.6592592592592591], 
      Hue[0.9, 0.9629629629629618, 0.6592592592592591], 
      Hue[0.9, 0.9814814814814803, 0.6592592592592591], 
      Hue[0.9, 1., 0.6592592592592591], 
      Hue[0.9, 0., 0.6777777777777776], 
      Hue[0.9, 0.018518518518518517`, 0.6777777777777776], 
      Hue[0.9, 0.037037037037037035`, 0.6777777777777776], 
      Hue[0.9, 0.05555555555555555, 0.6777777777777776], 
      Hue[0.9, 0.07407407407407407, 0.6777777777777776], 
      Hue[0.9, 0.09259259259259259, 0.6777777777777776], 
      Hue[0.9, 0.1111111111111111, 0.6777777777777776], 
      Hue[0.9, 0.12962962962962962`, 0.6777777777777776], 
      Hue[0.9, 0.14814814814814814`, 0.6777777777777776], 
      Hue[0.9, 0.16666666666666666`, 0.6777777777777776], 
      Hue[0.9, 0.18518518518518517`, 0.6777777777777776], 
      Hue[0.9, 0.2037037037037037, 0.6777777777777776], 
      Hue[0.9, 0.2222222222222222, 0.6777777777777776], 
      Hue[0.9, 0.24074074074074073`, 0.6777777777777776], 
      Hue[0.9, 0.25925925925925924`, 0.6777777777777776], 
      Hue[0.9, 0.2777777777777778, 0.6777777777777776], 
      Hue[0.9, 0.2962962962962963, 0.6777777777777776], 
      Hue[0.9, 0.3148148148148148, 0.6777777777777776], 
      Hue[0.9, 0.3333333333333333, 0.6777777777777776], 
      Hue[0.9, 0.3518518518518518, 0.6777777777777776], 
      Hue[0.9, 0.37037037037037035`, 0.6777777777777776], 
      Hue[0.9, 0.3888888888888889, 0.6777777777777776], 
      Hue[0.9, 0.4074074074074074, 0.6777777777777776], 
      Hue[0.9, 0.42592592592592593`, 0.6777777777777776], 
      Hue[0.9, 0.4444444444444444, 0.6777777777777776], 
      Hue[0.9, 0.46296296296296297`, 0.6777777777777776], 
      Hue[0.9, 0.48148148148148145`, 0.6777777777777776], 
      Hue[0.9, 0.5, 0.6777777777777776], 
      Hue[0.9, 0.5185185185185185, 0.6777777777777776], 
      Hue[0.9, 0.5370370370370371, 0.6777777777777776], 
      Hue[0.9, 0.5555555555555556, 0.6777777777777776], 
      Hue[0.9, 0.5740740740740741, 0.6777777777777776], 
      Hue[0.9, 0.5925925925925926, 0.6777777777777776], 
      Hue[0.9, 0.6111111111111112, 0.6777777777777776], 
      Hue[0.9, 0.6296296296296297, 0.6777777777777776], 
      Hue[0.9, 0.6481481481481481, 0.6777777777777776], 
      Hue[0.9, 0.6666666666666666, 0.6777777777777776], 
      Hue[0.9, 0.6851851851851851, 0.6777777777777776], 
      Hue[0.9, 0.7037037037037035, 0.6777777777777776], 
      Hue[0.9, 0.722222222222222, 0.6777777777777776], 
      Hue[0.9, 0.7407407407407404, 0.6777777777777776], 
      Hue[0.9, 0.7592592592592589, 0.6777777777777776], 
      Hue[0.9, 0.7777777777777773, 0.6777777777777776], 
      Hue[0.9, 0.7962962962962957, 0.6777777777777776], 
      Hue[0.9, 0.8148148148148142, 0.6777777777777776], 
      Hue[0.9, 0.8333333333333327, 0.6777777777777776], 
      Hue[0.9, 0.8518518518518511, 0.6777777777777776], 
      Hue[0.9, 0.8703703703703696, 0.6777777777777776], 
      Hue[0.9, 0.8888888888888881, 0.6777777777777776], 
      Hue[0.9, 0.9074074074074064, 0.6777777777777776], 
      Hue[0.9, 0.9259259259259249, 0.6777777777777776], 
      Hue[0.9, 0.9444444444444434, 0.6777777777777776], 
      Hue[0.9, 0.9629629629629618, 0.6777777777777776], 
      Hue[0.9, 0.9814814814814803, 0.6777777777777776], 
      Hue[0.9, 1., 0.6777777777777776], 
      Hue[0.9, 0., 0.696296296296296], 
      Hue[0.9, 0.018518518518518517`, 0.696296296296296], 
      Hue[0.9, 0.037037037037037035`, 0.696296296296296], 
      Hue[0.9, 0.05555555555555555, 0.696296296296296], 
      Hue[0.9, 0.07407407407407407, 0.696296296296296], 
      Hue[0.9, 0.09259259259259259, 0.696296296296296], 
      Hue[0.9, 0.1111111111111111, 0.696296296296296], 
      Hue[0.9, 0.12962962962962962`, 0.696296296296296], 
      Hue[0.9, 0.14814814814814814`, 0.696296296296296], 
      Hue[0.9, 0.16666666666666666`, 0.696296296296296], 
      Hue[0.9, 0.18518518518518517`, 0.696296296296296], 
      Hue[0.9, 0.2037037037037037, 0.696296296296296], 
      Hue[0.9, 0.2222222222222222, 0.696296296296296], 
      Hue[0.9, 0.24074074074074073`, 0.696296296296296], 
      Hue[0.9, 0.25925925925925924`, 0.696296296296296], 
      Hue[0.9, 0.2777777777777778, 0.696296296296296], 
      Hue[0.9, 0.2962962962962963, 0.696296296296296], 
      Hue[0.9, 0.3148148148148148, 0.696296296296296], 
      Hue[0.9, 0.3333333333333333, 0.696296296296296], 
      Hue[0.9, 0.3518518518518518, 0.696296296296296], 
      Hue[0.9, 0.37037037037037035`, 0.696296296296296], 
      Hue[0.9, 0.3888888888888889, 0.696296296296296], 
      Hue[0.9, 0.4074074074074074, 0.696296296296296], 
      Hue[0.9, 0.42592592592592593`, 0.696296296296296], 
      Hue[0.9, 0.4444444444444444, 0.696296296296296], 
      Hue[0.9, 0.46296296296296297`, 0.696296296296296], 
      Hue[0.9, 0.48148148148148145`, 0.696296296296296], 
      Hue[0.9, 0.5, 0.696296296296296], 
      Hue[0.9, 0.5185185185185185, 0.696296296296296], 
      Hue[0.9, 0.5370370370370371, 0.696296296296296], 
      Hue[0.9, 0.5555555555555556, 0.696296296296296], 
      Hue[0.9, 0.5740740740740741, 0.696296296296296], 
      Hue[0.9, 0.5925925925925926, 0.696296296296296], 
      Hue[0.9, 0.6111111111111112, 0.696296296296296], 
      Hue[0.9, 0.6296296296296297, 0.696296296296296], 
      Hue[0.9, 0.6481481481481481, 0.696296296296296], 
      Hue[0.9, 0.6666666666666666, 0.696296296296296], 
      Hue[0.9, 0.6851851851851851, 0.696296296296296], 
      Hue[0.9, 0.7037037037037035, 0.696296296296296], 
      Hue[0.9, 0.722222222222222, 0.696296296296296], 
      Hue[0.9, 0.7407407407407404, 0.696296296296296], 
      Hue[0.9, 0.7592592592592589, 0.696296296296296], 
      Hue[0.9, 0.7777777777777773, 0.696296296296296], 
      Hue[0.9, 0.7962962962962957, 0.696296296296296], 
      Hue[0.9, 0.8148148148148142, 0.696296296296296], 
      Hue[0.9, 0.8333333333333327, 0.696296296296296], 
      Hue[0.9, 0.8518518518518511, 0.696296296296296], 
      Hue[0.9, 0.8703703703703696, 0.696296296296296], 
      Hue[0.9, 0.8888888888888881, 0.696296296296296], 
      Hue[0.9, 0.9074074074074064, 0.696296296296296], 
      Hue[0.9, 0.9259259259259249, 0.696296296296296], 
      Hue[0.9, 0.9444444444444434, 0.696296296296296], 
      Hue[0.9, 0.9629629629629618, 0.696296296296296], 
      Hue[0.9, 0.9814814814814803, 0.696296296296296], 
      Hue[0.9, 1., 0.696296296296296], 
      Hue[0.9, 0., 0.7148148148148145], 
      Hue[0.9, 0.018518518518518517`, 0.7148148148148145], 
      Hue[0.9, 0.037037037037037035`, 0.7148148148148145], 
      Hue[0.9, 0.05555555555555555, 0.7148148148148145], 
      Hue[0.9, 0.07407407407407407, 0.7148148148148145], 
      Hue[0.9, 0.09259259259259259, 0.7148148148148145], 
      Hue[0.9, 0.1111111111111111, 0.7148148148148145], 
      Hue[0.9, 0.12962962962962962`, 0.7148148148148145], 
      Hue[0.9, 0.14814814814814814`, 0.7148148148148145], 
      Hue[0.9, 0.16666666666666666`, 0.7148148148148145], 
      Hue[0.9, 0.18518518518518517`, 0.7148148148148145], 
      Hue[0.9, 0.2037037037037037, 0.7148148148148145], 
      Hue[0.9, 0.2222222222222222, 0.7148148148148145], 
      Hue[0.9, 0.24074074074074073`, 0.7148148148148145], 
      Hue[0.9, 0.25925925925925924`, 0.7148148148148145], 
      Hue[0.9, 0.2777777777777778, 0.7148148148148145], 
      Hue[0.9, 0.2962962962962963, 0.7148148148148145], 
      Hue[0.9, 0.3148148148148148, 0.7148148148148145], 
      Hue[0.9, 0.3333333333333333, 0.7148148148148145], 
      Hue[0.9, 0.3518518518518518, 0.7148148148148145], 
      Hue[0.9, 0.37037037037037035`, 0.7148148148148145], 
      Hue[0.9, 0.3888888888888889, 0.7148148148148145], 
      Hue[0.9, 0.4074074074074074, 0.7148148148148145], 
      Hue[0.9, 0.42592592592592593`, 0.7148148148148145], 
      Hue[0.9, 0.4444444444444444, 0.7148148148148145], 
      Hue[0.9, 0.46296296296296297`, 0.7148148148148145], 
      Hue[0.9, 0.48148148148148145`, 0.7148148148148145], 
      Hue[0.9, 0.5, 0.7148148148148145], 
      Hue[0.9, 0.5185185185185185, 0.7148148148148145], 
      Hue[0.9, 0.5370370370370371, 0.7148148148148145], 
      Hue[0.9, 0.5555555555555556, 0.7148148148148145], 
      Hue[0.9, 0.5740740740740741, 0.7148148148148145], 
      Hue[0.9, 0.5925925925925926, 0.7148148148148145], 
      Hue[0.9, 0.6111111111111112, 0.7148148148148145], 
      Hue[0.9, 0.6296296296296297, 0.7148148148148145], 
      Hue[0.9, 0.6481481481481481, 0.7148148148148145], 
      Hue[0.9, 0.6666666666666666, 0.7148148148148145], 
      Hue[0.9, 0.6851851851851851, 0.7148148148148145], 
      Hue[0.9, 0.7037037037037035, 0.7148148148148145], 
      Hue[0.9, 0.722222222222222, 0.7148148148148145], 
      Hue[0.9, 0.7407407407407404, 0.7148148148148145], 
      Hue[0.9, 0.7592592592592589, 0.7148148148148145], 
      Hue[0.9, 0.7777777777777773, 0.7148148148148145], 
      Hue[0.9, 0.7962962962962957, 0.7148148148148145], 
      Hue[0.9, 0.8148148148148142, 0.7148148148148145], 
      Hue[0.9, 0.8333333333333327, 0.7148148148148145], 
      Hue[0.9, 0.8518518518518511, 0.7148148148148145], 
      Hue[0.9, 0.8703703703703696, 0.7148148148148145], 
      Hue[0.9, 0.8888888888888881, 0.7148148148148145], 
      Hue[0.9, 0.9074074074074064, 0.7148148148148145], 
      Hue[0.9, 0.9259259259259249, 0.7148148148148145], 
      Hue[0.9, 0.9444444444444434, 0.7148148148148145], 
      Hue[0.9, 0.9629629629629618, 0.7148148148148145], 
      Hue[0.9, 0.9814814814814803, 0.7148148148148145], 
      Hue[0.9, 1., 0.7148148148148145], 
      Hue[0.9, 0., 0.733333333333333], 
      Hue[0.9, 0.018518518518518517`, 0.733333333333333], 
      Hue[0.9, 0.037037037037037035`, 0.733333333333333], 
      Hue[0.9, 0.05555555555555555, 0.733333333333333], 
      Hue[0.9, 0.07407407407407407, 0.733333333333333], 
      Hue[0.9, 0.09259259259259259, 0.733333333333333], 
      Hue[0.9, 0.1111111111111111, 0.733333333333333], 
      Hue[0.9, 0.12962962962962962`, 0.733333333333333], 
      Hue[0.9, 0.14814814814814814`, 0.733333333333333], 
      Hue[0.9, 0.16666666666666666`, 0.733333333333333], 
      Hue[0.9, 0.18518518518518517`, 0.733333333333333], 
      Hue[0.9, 0.2037037037037037, 0.733333333333333], 
      Hue[0.9, 0.2222222222222222, 0.733333333333333], 
      Hue[0.9, 0.24074074074074073`, 0.733333333333333], 
      Hue[0.9, 0.25925925925925924`, 0.733333333333333], 
      Hue[0.9, 0.2777777777777778, 0.733333333333333], 
      Hue[0.9, 0.2962962962962963, 0.733333333333333], 
      Hue[0.9, 0.3148148148148148, 0.733333333333333], 
      Hue[0.9, 0.3333333333333333, 0.733333333333333], 
      Hue[0.9, 0.3518518518518518, 0.733333333333333], 
      Hue[0.9, 0.37037037037037035`, 0.733333333333333], 
      Hue[0.9, 0.3888888888888889, 0.733333333333333], 
      Hue[0.9, 0.4074074074074074, 0.733333333333333], 
      Hue[0.9, 0.42592592592592593`, 0.733333333333333], 
      Hue[0.9, 0.4444444444444444, 0.733333333333333], 
      Hue[0.9, 0.46296296296296297`, 0.733333333333333], 
      Hue[0.9, 0.48148148148148145`, 0.733333333333333], 
      Hue[0.9, 0.5, 0.733333333333333], 
      Hue[0.9, 0.5185185185185185, 0.733333333333333], 
      Hue[0.9, 0.5370370370370371, 0.733333333333333], 
      Hue[0.9, 0.5555555555555556, 0.733333333333333], 
      Hue[0.9, 0.5740740740740741, 0.733333333333333], 
      Hue[0.9, 0.5925925925925926, 0.733333333333333], 
      Hue[0.9, 0.6111111111111112, 0.733333333333333], 
      Hue[0.9, 0.6296296296296297, 0.733333333333333], 
      Hue[0.9, 0.6481481481481481, 0.733333333333333], 
      Hue[0.9, 0.6666666666666666, 0.733333333333333], 
      Hue[0.9, 0.6851851851851851, 0.733333333333333], 
      Hue[0.9, 0.7037037037037035, 0.733333333333333], 
      Hue[0.9, 0.722222222222222, 0.733333333333333], 
      Hue[0.9, 0.7407407407407404, 0.733333333333333], 
      Hue[0.9, 0.7592592592592589, 0.733333333333333], 
      Hue[0.9, 0.7777777777777773, 0.733333333333333], 
      Hue[0.9, 0.7962962962962957, 0.733333333333333], 
      Hue[0.9, 0.8148148148148142, 0.733333333333333], 
      Hue[0.9, 0.8333333333333327, 0.733333333333333], 
      Hue[0.9, 0.8518518518518511, 0.733333333333333], 
      Hue[0.9, 0.8703703703703696, 0.733333333333333], 
      Hue[0.9, 0.8888888888888881, 0.733333333333333], 
      Hue[0.9, 0.9074074074074064, 0.733333333333333], 
      Hue[0.9, 0.9259259259259249, 0.733333333333333], 
      Hue[0.9, 0.9444444444444434, 0.733333333333333], 
      Hue[0.9, 0.9629629629629618, 0.733333333333333], 
      Hue[0.9, 0.9814814814814803, 0.733333333333333], 
      Hue[0.9, 1., 0.733333333333333], 
      Hue[0.9, 0., 0.7518518518518513], 
      Hue[0.9, 0.018518518518518517`, 0.7518518518518513], 
      Hue[0.9, 0.037037037037037035`, 0.7518518518518513], 
      Hue[0.9, 0.05555555555555555, 0.7518518518518513], 
      Hue[0.9, 0.07407407407407407, 0.7518518518518513], 
      Hue[0.9, 0.09259259259259259, 0.7518518518518513], 
      Hue[0.9, 0.1111111111111111, 0.7518518518518513], 
      Hue[0.9, 0.12962962962962962`, 0.7518518518518513], 
      Hue[0.9, 0.14814814814814814`, 0.7518518518518513], 
      Hue[0.9, 0.16666666666666666`, 0.7518518518518513], 
      Hue[0.9, 0.18518518518518517`, 0.7518518518518513], 
      Hue[0.9, 0.2037037037037037, 0.7518518518518513], 
      Hue[0.9, 0.2222222222222222, 0.7518518518518513], 
      Hue[0.9, 0.24074074074074073`, 0.7518518518518513], 
      Hue[0.9, 0.25925925925925924`, 0.7518518518518513], 
      Hue[0.9, 0.2777777777777778, 0.7518518518518513], 
      Hue[0.9, 0.2962962962962963, 0.7518518518518513], 
      Hue[0.9, 0.3148148148148148, 0.7518518518518513], 
      Hue[0.9, 0.3333333333333333, 0.7518518518518513], 
      Hue[0.9, 0.3518518518518518, 0.7518518518518513], 
      Hue[0.9, 0.37037037037037035`, 0.7518518518518513], 
      Hue[0.9, 0.3888888888888889, 0.7518518518518513], 
      Hue[0.9, 0.4074074074074074, 0.7518518518518513], 
      Hue[0.9, 0.42592592592592593`, 0.7518518518518513], 
      Hue[0.9, 0.4444444444444444, 0.7518518518518513], 
      Hue[0.9, 0.46296296296296297`, 0.7518518518518513], 
      Hue[0.9, 0.48148148148148145`, 0.7518518518518513], 
      Hue[0.9, 0.5, 0.7518518518518513], 
      Hue[0.9, 0.5185185185185185, 0.7518518518518513], 
      Hue[0.9, 0.5370370370370371, 0.7518518518518513], 
      Hue[0.9, 0.5555555555555556, 0.7518518518518513], 
      Hue[0.9, 0.5740740740740741, 0.7518518518518513], 
      Hue[0.9, 0.5925925925925926, 0.7518518518518513], 
      Hue[0.9, 0.6111111111111112, 0.7518518518518513], 
      Hue[0.9, 0.6296296296296297, 0.7518518518518513], 
      Hue[0.9, 0.6481481481481481, 0.7518518518518513], 
      Hue[0.9, 0.6666666666666666, 0.7518518518518513], 
      Hue[0.9, 0.6851851851851851, 0.7518518518518513], 
      Hue[0.9, 0.7037037037037035, 0.7518518518518513], 
      Hue[0.9, 0.722222222222222, 0.7518518518518513], 
      Hue[0.9, 0.7407407407407404, 0.7518518518518513], 
      Hue[0.9, 0.7592592592592589, 0.7518518518518513], 
      Hue[0.9, 0.7777777777777773, 0.7518518518518513], 
      Hue[0.9, 0.7962962962962957, 0.7518518518518513], 
      Hue[0.9, 0.8148148148148142, 0.7518518518518513], 
      Hue[0.9, 0.8333333333333327, 0.7518518518518513], 
      Hue[0.9, 0.8518518518518511, 0.7518518518518513], 
      Hue[0.9, 0.8703703703703696, 0.7518518518518513], 
      Hue[0.9, 0.8888888888888881, 0.7518518518518513], 
      Hue[0.9, 0.9074074074074064, 0.7518518518518513], 
      Hue[0.9, 0.9259259259259249, 0.7518518518518513], 
      Hue[0.9, 0.9444444444444434, 0.7518518518518513], 
      Hue[0.9, 0.9629629629629618, 0.7518518518518513], 
      Hue[0.9, 0.9814814814814803, 0.7518518518518513], 
      Hue[0.9, 1., 0.7518518518518513], 
      Hue[0.9, 0., 0.7703703703703698], 
      Hue[0.9, 0.018518518518518517`, 0.7703703703703698], 
      Hue[0.9, 0.037037037037037035`, 0.7703703703703698], 
      Hue[0.9, 0.05555555555555555, 0.7703703703703698], 
      Hue[0.9, 0.07407407407407407, 0.7703703703703698], 
      Hue[0.9, 0.09259259259259259, 0.7703703703703698], 
      Hue[0.9, 0.1111111111111111, 0.7703703703703698], 
      Hue[0.9, 0.12962962962962962`, 0.7703703703703698], 
      Hue[0.9, 0.14814814814814814`, 0.7703703703703698], 
      Hue[0.9, 0.16666666666666666`, 0.7703703703703698], 
      Hue[0.9, 0.18518518518518517`, 0.7703703703703698], 
      Hue[0.9, 0.2037037037037037, 0.7703703703703698], 
      Hue[0.9, 0.2222222222222222, 0.7703703703703698], 
      Hue[0.9, 0.24074074074074073`, 0.7703703703703698], 
      Hue[0.9, 0.25925925925925924`, 0.7703703703703698], 
      Hue[0.9, 0.2777777777777778, 0.7703703703703698], 
      Hue[0.9, 0.2962962962962963, 0.7703703703703698], 
      Hue[0.9, 0.3148148148148148, 0.7703703703703698], 
      Hue[0.9, 0.3333333333333333, 0.7703703703703698], 
      Hue[0.9, 0.3518518518518518, 0.7703703703703698], 
      Hue[0.9, 0.37037037037037035`, 0.7703703703703698], 
      Hue[0.9, 0.3888888888888889, 0.7703703703703698], 
      Hue[0.9, 0.4074074074074074, 0.7703703703703698], 
      Hue[0.9, 0.42592592592592593`, 0.7703703703703698], 
      Hue[0.9, 0.4444444444444444, 0.7703703703703698], 
      Hue[0.9, 0.46296296296296297`, 0.7703703703703698], 
      Hue[0.9, 0.48148148148148145`, 0.7703703703703698], 
      Hue[0.9, 0.5, 0.7703703703703698], 
      Hue[0.9, 0.5185185185185185, 0.7703703703703698], 
      Hue[0.9, 0.5370370370370371, 0.7703703703703698], 
      Hue[0.9, 0.5555555555555556, 0.7703703703703698], 
      Hue[0.9, 0.5740740740740741, 0.7703703703703698], 
      Hue[0.9, 0.5925925925925926, 0.7703703703703698], 
      Hue[0.9, 0.6111111111111112, 0.7703703703703698], 
      Hue[0.9, 0.6296296296296297, 0.7703703703703698], 
      Hue[0.9, 0.6481481481481481, 0.7703703703703698], 
      Hue[0.9, 0.6666666666666666, 0.7703703703703698], 
      Hue[0.9, 0.6851851851851851, 0.7703703703703698], 
      Hue[0.9, 0.7037037037037035, 0.7703703703703698], 
      Hue[0.9, 0.722222222222222, 0.7703703703703698], 
      Hue[0.9, 0.7407407407407404, 0.7703703703703698], 
      Hue[0.9, 0.7592592592592589, 0.7703703703703698], 
      Hue[0.9, 0.7777777777777773, 0.7703703703703698], 
      Hue[0.9, 0.7962962962962957, 0.7703703703703698], 
      Hue[0.9, 0.8148148148148142, 0.7703703703703698], 
      Hue[0.9, 0.8333333333333327, 0.7703703703703698], 
      Hue[0.9, 0.8518518518518511, 0.7703703703703698], 
      Hue[0.9, 0.8703703703703696, 0.7703703703703698], 
      Hue[0.9, 0.8888888888888881, 0.7703703703703698], 
      Hue[0.9, 0.9074074074074064, 0.7703703703703698], 
      Hue[0.9, 0.9259259259259249, 0.7703703703703698], 
      Hue[0.9, 0.9444444444444434, 0.7703703703703698], 
      Hue[0.9, 0.9629629629629618, 0.7703703703703698], 
      Hue[0.9, 0.9814814814814803, 0.7703703703703698], 
      Hue[0.9, 1., 0.7703703703703698], 
      Hue[0.9, 0., 0.7888888888888883], 
      Hue[0.9, 0.018518518518518517`, 0.7888888888888883], 
      Hue[0.9, 0.037037037037037035`, 0.7888888888888883], 
      Hue[0.9, 0.05555555555555555, 0.7888888888888883], 
      Hue[0.9, 0.07407407407407407, 0.7888888888888883], 
      Hue[0.9, 0.09259259259259259, 0.7888888888888883], 
      Hue[0.9, 0.1111111111111111, 0.7888888888888883], 
      Hue[0.9, 0.12962962962962962`, 0.7888888888888883], 
      Hue[0.9, 0.14814814814814814`, 0.7888888888888883], 
      Hue[0.9, 0.16666666666666666`, 0.7888888888888883], 
      Hue[0.9, 0.18518518518518517`, 0.7888888888888883], 
      Hue[0.9, 0.2037037037037037, 0.7888888888888883], 
      Hue[0.9, 0.2222222222222222, 0.7888888888888883], 
      Hue[0.9, 0.24074074074074073`, 0.7888888888888883], 
      Hue[0.9, 0.25925925925925924`, 0.7888888888888883], 
      Hue[0.9, 0.2777777777777778, 0.7888888888888883], 
      Hue[0.9, 0.2962962962962963, 0.7888888888888883], 
      Hue[0.9, 0.3148148148148148, 0.7888888888888883], 
      Hue[0.9, 0.3333333333333333, 0.7888888888888883], 
      Hue[0.9, 0.3518518518518518, 0.7888888888888883], 
      Hue[0.9, 0.37037037037037035`, 0.7888888888888883], 
      Hue[0.9, 0.3888888888888889, 0.7888888888888883], 
      Hue[0.9, 0.4074074074074074, 0.7888888888888883], 
      Hue[0.9, 0.42592592592592593`, 0.7888888888888883], 
      Hue[0.9, 0.4444444444444444, 0.7888888888888883], 
      Hue[0.9, 0.46296296296296297`, 0.7888888888888883], 
      Hue[0.9, 0.48148148148148145`, 0.7888888888888883], 
      Hue[0.9, 0.5, 0.7888888888888883], 
      Hue[0.9, 0.5185185185185185, 0.7888888888888883], 
      Hue[0.9, 0.5370370370370371, 0.7888888888888883], 
      Hue[0.9, 0.5555555555555556, 0.7888888888888883], 
      Hue[0.9, 0.5740740740740741, 0.7888888888888883], 
      Hue[0.9, 0.5925925925925926, 0.7888888888888883], 
      Hue[0.9, 0.6111111111111112, 0.7888888888888883], 
      Hue[0.9, 0.6296296296296297, 0.7888888888888883], 
      Hue[0.9, 0.6481481481481481, 0.7888888888888883], 
      Hue[0.9, 0.6666666666666666, 0.7888888888888883], 
      Hue[0.9, 0.6851851851851851, 0.7888888888888883], 
      Hue[0.9, 0.7037037037037035, 0.7888888888888883], 
      Hue[0.9, 0.722222222222222, 0.7888888888888883], 
      Hue[0.9, 0.7407407407407404, 0.7888888888888883], 
      Hue[0.9, 0.7592592592592589, 0.7888888888888883], 
      Hue[0.9, 0.7777777777777773, 0.7888888888888883], 
      Hue[0.9, 0.7962962962962957, 0.7888888888888883], 
      Hue[0.9, 0.8148148148148142, 0.7888888888888883], 
      Hue[0.9, 0.8333333333333327, 0.7888888888888883], 
      Hue[0.9, 0.8518518518518511, 0.7888888888888883], 
      Hue[0.9, 0.8703703703703696, 0.7888888888888883], 
      Hue[0.9, 0.8888888888888881, 0.7888888888888883], 
      Hue[0.9, 0.9074074074074064, 0.7888888888888883], 
      Hue[0.9, 0.9259259259259249, 0.7888888888888883], 
      Hue[0.9, 0.9444444444444434, 0.7888888888888883], 
      Hue[0.9, 0.9629629629629618, 0.7888888888888883], 
      Hue[0.9, 0.9814814814814803, 0.7888888888888883], 
      Hue[0.9, 1., 0.7888888888888883], 
      Hue[0.9, 0., 0.8074074074074067], 
      Hue[0.9, 0.018518518518518517`, 0.8074074074074067], 
      Hue[0.9, 0.037037037037037035`, 0.8074074074074067], 
      Hue[0.9, 0.05555555555555555, 0.8074074074074067], 
      Hue[0.9, 0.07407407407407407, 0.8074074074074067], 
      Hue[0.9, 0.09259259259259259, 0.8074074074074067], 
      Hue[0.9, 0.1111111111111111, 0.8074074074074067], 
      Hue[0.9, 0.12962962962962962`, 0.8074074074074067], 
      Hue[0.9, 0.14814814814814814`, 0.8074074074074067], 
      Hue[0.9, 0.16666666666666666`, 0.8074074074074067], 
      Hue[0.9, 0.18518518518518517`, 0.8074074074074067], 
      Hue[0.9, 0.2037037037037037, 0.8074074074074067], 
      Hue[0.9, 0.2222222222222222, 0.8074074074074067], 
      Hue[0.9, 0.24074074074074073`, 0.8074074074074067], 
      Hue[0.9, 0.25925925925925924`, 0.8074074074074067], 
      Hue[0.9, 0.2777777777777778, 0.8074074074074067], 
      Hue[0.9, 0.2962962962962963, 0.8074074074074067], 
      Hue[0.9, 0.3148148148148148, 0.8074074074074067], 
      Hue[0.9, 0.3333333333333333, 0.8074074074074067], 
      Hue[0.9, 0.3518518518518518, 0.8074074074074067], 
      Hue[0.9, 0.37037037037037035`, 0.8074074074074067], 
      Hue[0.9, 0.3888888888888889, 0.8074074074074067], 
      Hue[0.9, 0.4074074074074074, 0.8074074074074067], 
      Hue[0.9, 0.42592592592592593`, 0.8074074074074067], 
      Hue[0.9, 0.4444444444444444, 0.8074074074074067], 
      Hue[0.9, 0.46296296296296297`, 0.8074074074074067], 
      Hue[0.9, 0.48148148148148145`, 0.8074074074074067], 
      Hue[0.9, 0.5, 0.8074074074074067], 
      Hue[0.9, 0.5185185185185185, 0.8074074074074067], 
      Hue[0.9, 0.5370370370370371, 0.8074074074074067], 
      Hue[0.9, 0.5555555555555556, 0.8074074074074067], 
      Hue[0.9, 0.5740740740740741, 0.8074074074074067], 
      Hue[0.9, 0.5925925925925926, 0.8074074074074067], 
      Hue[0.9, 0.6111111111111112, 0.8074074074074067], 
      Hue[0.9, 0.6296296296296297, 0.8074074074074067], 
      Hue[0.9, 0.6481481481481481, 0.8074074074074067], 
      Hue[0.9, 0.6666666666666666, 0.8074074074074067], 
      Hue[0.9, 0.6851851851851851, 0.8074074074074067], 
      Hue[0.9, 0.7037037037037035, 0.8074074074074067], 
      Hue[0.9, 0.722222222222222, 0.8074074074074067], 
      Hue[0.9, 0.7407407407407404, 0.8074074074074067], 
      Hue[0.9, 0.7592592592592589, 0.8074074074074067], 
      Hue[0.9, 0.7777777777777773, 0.8074074074074067], 
      Hue[0.9, 0.7962962962962957, 0.8074074074074067], 
      Hue[0.9, 0.8148148148148142, 0.8074074074074067], 
      Hue[0.9, 0.8333333333333327, 0.8074074074074067], 
      Hue[0.9, 0.8518518518518511, 0.8074074074074067], 
      Hue[0.9, 0.8703703703703696, 0.8074074074074067], 
      Hue[0.9, 0.8888888888888881, 0.8074074074074067], 
      Hue[0.9, 0.9074074074074064, 0.8074074074074067], 
      Hue[0.9, 0.9259259259259249, 0.8074074074074067], 
      Hue[0.9, 0.9444444444444434, 0.8074074074074067], 
      Hue[0.9, 0.9629629629629618, 0.8074074074074067], 
      Hue[0.9, 0.9814814814814803, 0.8074074074074067], 
      Hue[0.9, 1., 0.8074074074074067], 
      Hue[0.9, 0., 0.8259259259259252], 
      Hue[0.9, 0.018518518518518517`, 0.8259259259259252], 
      Hue[0.9, 0.037037037037037035`, 0.8259259259259252], 
      Hue[0.9, 0.05555555555555555, 0.8259259259259252], 
      Hue[0.9, 0.07407407407407407, 0.8259259259259252], 
      Hue[0.9, 0.09259259259259259, 0.8259259259259252], 
      Hue[0.9, 0.1111111111111111, 0.8259259259259252], 
      Hue[0.9, 0.12962962962962962`, 0.8259259259259252], 
      Hue[0.9, 0.14814814814814814`, 0.8259259259259252], 
      Hue[0.9, 0.16666666666666666`, 0.8259259259259252], 
      Hue[0.9, 0.18518518518518517`, 0.8259259259259252], 
      Hue[0.9, 0.2037037037037037, 0.8259259259259252], 
      Hue[0.9, 0.2222222222222222, 0.8259259259259252], 
      Hue[0.9, 0.24074074074074073`, 0.8259259259259252], 
      Hue[0.9, 0.25925925925925924`, 0.8259259259259252], 
      Hue[0.9, 0.2777777777777778, 0.8259259259259252], 
      Hue[0.9, 0.2962962962962963, 0.8259259259259252], 
      Hue[0.9, 0.3148148148148148, 0.8259259259259252], 
      Hue[0.9, 0.3333333333333333, 0.8259259259259252], 
      Hue[0.9, 0.3518518518518518, 0.8259259259259252], 
      Hue[0.9, 0.37037037037037035`, 0.8259259259259252], 
      Hue[0.9, 0.3888888888888889, 0.8259259259259252], 
      Hue[0.9, 0.4074074074074074, 0.8259259259259252], 
      Hue[0.9, 0.42592592592592593`, 0.8259259259259252], 
      Hue[0.9, 0.4444444444444444, 0.8259259259259252], 
      Hue[0.9, 0.46296296296296297`, 0.8259259259259252], 
      Hue[0.9, 0.48148148148148145`, 0.8259259259259252], 
      Hue[0.9, 0.5, 0.8259259259259252], 
      Hue[0.9, 0.5185185185185185, 0.8259259259259252], 
      Hue[0.9, 0.5370370370370371, 0.8259259259259252], 
      Hue[0.9, 0.5555555555555556, 0.8259259259259252], 
      Hue[0.9, 0.5740740740740741, 0.8259259259259252], 
      Hue[0.9, 0.5925925925925926, 0.8259259259259252], 
      Hue[0.9, 0.6111111111111112, 0.8259259259259252], 
      Hue[0.9, 0.6296296296296297, 0.8259259259259252], 
      Hue[0.9, 0.6481481481481481, 0.8259259259259252], 
      Hue[0.9, 0.6666666666666666, 0.8259259259259252], 
      Hue[0.9, 0.6851851851851851, 0.8259259259259252], 
      Hue[0.9, 0.7037037037037035, 0.8259259259259252], 
      Hue[0.9, 0.722222222222222, 0.8259259259259252], 
      Hue[0.9, 0.7407407407407404, 0.8259259259259252], 
      Hue[0.9, 0.7592592592592589, 0.8259259259259252], 
      Hue[0.9, 0.7777777777777773, 0.8259259259259252], 
      Hue[0.9, 0.7962962962962957, 0.8259259259259252], 
      Hue[0.9, 0.8148148148148142, 0.8259259259259252], 
      Hue[0.9, 0.8333333333333327, 0.8259259259259252], 
      Hue[0.9, 0.8518518518518511, 0.8259259259259252], 
      Hue[0.9, 0.8703703703703696, 0.8259259259259252], 
      Hue[0.9, 0.8888888888888881, 0.8259259259259252], 
      Hue[0.9, 0.9074074074074064, 0.8259259259259252], 
      Hue[0.9, 0.9259259259259249, 0.8259259259259252], 
      Hue[0.9, 0.9444444444444434, 0.8259259259259252], 
      Hue[0.9, 0.9629629629629618, 0.8259259259259252], 
      Hue[0.9, 0.9814814814814803, 0.8259259259259252], 
      Hue[0.9, 1., 0.8259259259259252], 
      Hue[0.9, 0., 0.8444444444444437], 
      Hue[0.9, 0.018518518518518517`, 0.8444444444444437], 
      Hue[0.9, 0.037037037037037035`, 0.8444444444444437], 
      Hue[0.9, 0.05555555555555555, 0.8444444444444437], 
      Hue[0.9, 0.07407407407407407, 0.8444444444444437], 
      Hue[0.9, 0.09259259259259259, 0.8444444444444437], 
      Hue[0.9, 0.1111111111111111, 0.8444444444444437], 
      Hue[0.9, 0.12962962962962962`, 0.8444444444444437], 
      Hue[0.9, 0.14814814814814814`, 0.8444444444444437], 
      Hue[0.9, 0.16666666666666666`, 0.8444444444444437], 
      Hue[0.9, 0.18518518518518517`, 0.8444444444444437], 
      Hue[0.9, 0.2037037037037037, 0.8444444444444437], 
      Hue[0.9, 0.2222222222222222, 0.8444444444444437], 
      Hue[0.9, 0.24074074074074073`, 0.8444444444444437], 
      Hue[0.9, 0.25925925925925924`, 0.8444444444444437], 
      Hue[0.9, 0.2777777777777778, 0.8444444444444437], 
      Hue[0.9, 0.2962962962962963, 0.8444444444444437], 
      Hue[0.9, 0.3148148148148148, 0.8444444444444437], 
      Hue[0.9, 0.3333333333333333, 0.8444444444444437], 
      Hue[0.9, 0.3518518518518518, 0.8444444444444437], 
      Hue[0.9, 0.37037037037037035`, 0.8444444444444437], 
      Hue[0.9, 0.3888888888888889, 0.8444444444444437], 
      Hue[0.9, 0.4074074074074074, 0.8444444444444437], 
      Hue[0.9, 0.42592592592592593`, 0.8444444444444437], 
      Hue[0.9, 0.4444444444444444, 0.8444444444444437], 
      Hue[0.9, 0.46296296296296297`, 0.8444444444444437], 
      Hue[0.9, 0.48148148148148145`, 0.8444444444444437], 
      Hue[0.9, 0.5, 0.8444444444444437], 
      Hue[0.9, 0.5185185185185185, 0.8444444444444437], 
      Hue[0.9, 0.5370370370370371, 0.8444444444444437], 
      Hue[0.9, 0.5555555555555556, 0.8444444444444437], 
      Hue[0.9, 0.5740740740740741, 0.8444444444444437], 
      Hue[0.9, 0.5925925925925926, 0.8444444444444437], 
      Hue[0.9, 0.6111111111111112, 0.8444444444444437], 
      Hue[0.9, 0.6296296296296297, 0.8444444444444437], 
      Hue[0.9, 0.6481481481481481, 0.8444444444444437], 
      Hue[0.9, 0.6666666666666666, 0.8444444444444437], 
      Hue[0.9, 0.6851851851851851, 0.8444444444444437], 
      Hue[0.9, 0.7037037037037035, 0.8444444444444437], 
      Hue[0.9, 0.722222222222222, 0.8444444444444437], 
      Hue[0.9, 0.7407407407407404, 0.8444444444444437], 
      Hue[0.9, 0.7592592592592589, 0.8444444444444437], 
      Hue[0.9, 0.7777777777777773, 0.8444444444444437], 
      Hue[0.9, 0.7962962962962957, 0.8444444444444437], 
      Hue[0.9, 0.8148148148148142, 0.8444444444444437], 
      Hue[0.9, 0.8333333333333327, 0.8444444444444437], 
      Hue[0.9, 0.8518518518518511, 0.8444444444444437], 
      Hue[0.9, 0.8703703703703696, 0.8444444444444437], 
      Hue[0.9, 0.8888888888888881, 0.8444444444444437], 
      Hue[0.9, 0.9074074074074064, 0.8444444444444437], 
      Hue[0.9, 0.9259259259259249, 0.8444444444444437], 
      Hue[0.9, 0.9444444444444434, 0.8444444444444437], 
      Hue[0.9, 0.9629629629629618, 0.8444444444444437], 
      Hue[0.9, 0.9814814814814803, 0.8444444444444437], 
      Hue[0.9, 1., 0.8444444444444437], 
      Hue[0.9, 0., 0.862962962962962], 
      Hue[0.9, 0.018518518518518517`, 0.862962962962962], 
      Hue[0.9, 0.037037037037037035`, 0.862962962962962], 
      Hue[0.9, 0.05555555555555555, 0.862962962962962], 
      Hue[0.9, 0.07407407407407407, 0.862962962962962], 
      Hue[0.9, 0.09259259259259259, 0.862962962962962], 
      Hue[0.9, 0.1111111111111111, 0.862962962962962], 
      Hue[0.9, 0.12962962962962962`, 0.862962962962962], 
      Hue[0.9, 0.14814814814814814`, 0.862962962962962], 
      Hue[0.9, 0.16666666666666666`, 0.862962962962962], 
      Hue[0.9, 0.18518518518518517`, 0.862962962962962], 
      Hue[0.9, 0.2037037037037037, 0.862962962962962], 
      Hue[0.9, 0.2222222222222222, 0.862962962962962], 
      Hue[0.9, 0.24074074074074073`, 0.862962962962962], 
      Hue[0.9, 0.25925925925925924`, 0.862962962962962], 
      Hue[0.9, 0.2777777777777778, 0.862962962962962], 
      Hue[0.9, 0.2962962962962963, 0.862962962962962], 
      Hue[0.9, 0.3148148148148148, 0.862962962962962], 
      Hue[0.9, 0.3333333333333333, 0.862962962962962], 
      Hue[0.9, 0.3518518518518518, 0.862962962962962], 
      Hue[0.9, 0.37037037037037035`, 0.862962962962962], 
      Hue[0.9, 0.3888888888888889, 0.862962962962962], 
      Hue[0.9, 0.4074074074074074, 0.862962962962962], 
      Hue[0.9, 0.42592592592592593`, 0.862962962962962], 
      Hue[0.9, 0.4444444444444444, 0.862962962962962], 
      Hue[0.9, 0.46296296296296297`, 0.862962962962962], 
      Hue[0.9, 0.48148148148148145`, 0.862962962962962], 
      Hue[0.9, 0.5, 0.862962962962962], 
      Hue[0.9, 0.5185185185185185, 0.862962962962962], 
      Hue[0.9, 0.5370370370370371, 0.862962962962962], 
      Hue[0.9, 0.5555555555555556, 0.862962962962962], 
      Hue[0.9, 0.5740740740740741, 0.862962962962962], 
      Hue[0.9, 0.5925925925925926, 0.862962962962962], 
      Hue[0.9, 0.6111111111111112, 0.862962962962962], 
      Hue[0.9, 0.6296296296296297, 0.862962962962962], 
      Hue[0.9, 0.6481481481481481, 0.862962962962962], 
      Hue[0.9, 0.6666666666666666, 0.862962962962962], 
      Hue[0.9, 0.6851851851851851, 0.862962962962962], 
      Hue[0.9, 0.7037037037037035, 0.862962962962962], 
      Hue[0.9, 0.722222222222222, 0.862962962962962], 
      Hue[0.9, 0.7407407407407404, 0.862962962962962], 
      Hue[0.9, 0.7592592592592589, 0.862962962962962], 
      Hue[0.9, 0.7777777777777773, 0.862962962962962], 
      Hue[0.9, 0.7962962962962957, 0.862962962962962], 
      Hue[0.9, 0.8148148148148142, 0.862962962962962], 
      Hue[0.9, 0.8333333333333327, 0.862962962962962], 
      Hue[0.9, 0.8518518518518511, 0.862962962962962], 
      Hue[0.9, 0.8703703703703696, 0.862962962962962], 
      Hue[0.9, 0.8888888888888881, 0.862962962962962], 
      Hue[0.9, 0.9074074074074064, 0.862962962962962], 
      Hue[0.9, 0.9259259259259249, 0.862962962962962], 
      Hue[0.9, 0.9444444444444434, 0.862962962962962], 
      Hue[0.9, 0.9629629629629618, 0.862962962962962], 
      Hue[0.9, 0.9814814814814803, 0.862962962962962], 
      Hue[0.9, 1., 0.862962962962962], 
      Hue[0.9, 0., 0.8814814814814805], 
      Hue[0.9, 0.018518518518518517`, 0.8814814814814805], 
      Hue[0.9, 0.037037037037037035`, 0.8814814814814805], 
      Hue[0.9, 0.05555555555555555, 0.8814814814814805], 
      Hue[0.9, 0.07407407407407407, 0.8814814814814805], 
      Hue[0.9, 0.09259259259259259, 0.8814814814814805], 
      Hue[0.9, 0.1111111111111111, 0.8814814814814805], 
      Hue[0.9, 0.12962962962962962`, 0.8814814814814805], 
      Hue[0.9, 0.14814814814814814`, 0.8814814814814805], 
      Hue[0.9, 0.16666666666666666`, 0.8814814814814805], 
      Hue[0.9, 0.18518518518518517`, 0.8814814814814805], 
      Hue[0.9, 0.2037037037037037, 0.8814814814814805], 
      Hue[0.9, 0.2222222222222222, 0.8814814814814805], 
      Hue[0.9, 0.24074074074074073`, 0.8814814814814805], 
      Hue[0.9, 0.25925925925925924`, 0.8814814814814805], 
      Hue[0.9, 0.2777777777777778, 0.8814814814814805], 
      Hue[0.9, 0.2962962962962963, 0.8814814814814805], 
      Hue[0.9, 0.3148148148148148, 0.8814814814814805], 
      Hue[0.9, 0.3333333333333333, 0.8814814814814805], 
      Hue[0.9, 0.3518518518518518, 0.8814814814814805], 
      Hue[0.9, 0.37037037037037035`, 0.8814814814814805], 
      Hue[0.9, 0.3888888888888889, 0.8814814814814805], 
      Hue[0.9, 0.4074074074074074, 0.8814814814814805], 
      Hue[0.9, 0.42592592592592593`, 0.8814814814814805], 
      Hue[0.9, 0.4444444444444444, 0.8814814814814805], 
      Hue[0.9, 0.46296296296296297`, 0.8814814814814805], 
      Hue[0.9, 0.48148148148148145`, 0.8814814814814805], 
      Hue[0.9, 0.5, 0.8814814814814805], 
      Hue[0.9, 0.5185185185185185, 0.8814814814814805], 
      Hue[0.9, 0.5370370370370371, 0.8814814814814805], 
      Hue[0.9, 0.5555555555555556, 0.8814814814814805], 
      Hue[0.9, 0.5740740740740741, 0.8814814814814805], 
      Hue[0.9, 0.5925925925925926, 0.8814814814814805], 
      Hue[0.9, 0.6111111111111112, 0.8814814814814805], 
      Hue[0.9, 0.6296296296296297, 0.8814814814814805], 
      Hue[0.9, 0.6481481481481481, 0.8814814814814805], 
      Hue[0.9, 0.6666666666666666, 0.8814814814814805], 
      Hue[0.9, 0.6851851851851851, 0.8814814814814805], 
      Hue[0.9, 0.7037037037037035, 0.8814814814814805], 
      Hue[0.9, 0.722222222222222, 0.8814814814814805], 
      Hue[0.9, 0.7407407407407404, 0.8814814814814805], 
      Hue[0.9, 0.7592592592592589, 0.8814814814814805], 
      Hue[0.9, 0.7777777777777773, 0.8814814814814805], 
      Hue[0.9, 0.7962962962962957, 0.8814814814814805], 
      Hue[0.9, 0.8148148148148142, 0.8814814814814805], 
      Hue[0.9, 0.8333333333333327, 0.8814814814814805], 
      Hue[0.9, 0.8518518518518511, 0.8814814814814805], 
      Hue[0.9, 0.8703703703703696, 0.8814814814814805], 
      Hue[0.9, 0.8888888888888881, 0.8814814814814805], 
      Hue[0.9, 0.9074074074074064, 0.8814814814814805], 
      Hue[0.9, 0.9259259259259249, 0.8814814814814805], 
      Hue[0.9, 0.9444444444444434, 0.8814814814814805], 
      Hue[0.9, 0.9629629629629618, 0.8814814814814805], 
      Hue[0.9, 0.9814814814814803, 0.8814814814814805], 
      Hue[0.9, 1., 0.8814814814814805], 
      Hue[0.9, 0., 0.899999999999999], 
      Hue[0.9, 0.018518518518518517`, 0.899999999999999], 
      Hue[0.9, 0.037037037037037035`, 0.899999999999999], 
      Hue[0.9, 0.05555555555555555, 0.899999999999999], 
      Hue[0.9, 0.07407407407407407, 0.899999999999999], 
      Hue[0.9, 0.09259259259259259, 0.899999999999999], 
      Hue[0.9, 0.1111111111111111, 0.899999999999999], 
      Hue[0.9, 0.12962962962962962`, 0.899999999999999], 
      Hue[0.9, 0.14814814814814814`, 0.899999999999999], 
      Hue[0.9, 0.16666666666666666`, 0.899999999999999], 
      Hue[0.9, 0.18518518518518517`, 0.899999999999999], 
      Hue[0.9, 0.2037037037037037, 0.899999999999999], 
      Hue[0.9, 0.2222222222222222, 0.899999999999999], 
      Hue[0.9, 0.24074074074074073`, 0.899999999999999], 
      Hue[0.9, 0.25925925925925924`, 0.899999999999999], 
      Hue[0.9, 0.2777777777777778, 0.899999999999999], 
      Hue[0.9, 0.2962962962962963, 0.899999999999999], 
      Hue[0.9, 0.3148148148148148, 0.899999999999999], 
      Hue[0.9, 0.3333333333333333, 0.899999999999999], 
      Hue[0.9, 0.3518518518518518, 0.899999999999999], 
      Hue[0.9, 0.37037037037037035`, 0.899999999999999], 
      Hue[0.9, 0.3888888888888889, 0.899999999999999], 
      Hue[0.9, 0.4074074074074074, 0.899999999999999], 
      Hue[0.9, 0.42592592592592593`, 0.899999999999999], 
      Hue[0.9, 0.4444444444444444, 0.899999999999999], 
      Hue[0.9, 0.46296296296296297`, 0.899999999999999], 
      Hue[0.9, 0.48148148148148145`, 0.899999999999999], 
      Hue[0.9, 0.5, 0.899999999999999], 
      Hue[0.9, 0.5185185185185185, 0.899999999999999], 
      Hue[0.9, 0.5370370370370371, 0.899999999999999], 
      Hue[0.9, 0.5555555555555556, 0.899999999999999], 
      Hue[0.9, 0.5740740740740741, 0.899999999999999], 
      Hue[0.9, 0.5925925925925926, 0.899999999999999], 
      Hue[0.9, 0.6111111111111112, 0.899999999999999], 
      Hue[0.9, 0.6296296296296297, 0.899999999999999], 
      Hue[0.9, 0.6481481481481481, 0.899999999999999], 
      Hue[0.9, 0.6666666666666666, 0.899999999999999], 
      Hue[0.9, 0.6851851851851851, 0.899999999999999], 
      Hue[0.9, 0.7037037037037035, 0.899999999999999], 
      Hue[0.9, 0.722222222222222, 0.899999999999999], 
      Hue[0.9, 0.7407407407407404, 0.899999999999999], 
      Hue[0.9, 0.7592592592592589, 0.899999999999999], 
      Hue[0.9, 0.7777777777777773, 0.899999999999999], 
      Hue[0.9, 0.7962962962962957, 0.899999999999999], 
      Hue[0.9, 0.8148148148148142, 0.899999999999999], 
      Hue[0.9, 0.8333333333333327, 0.899999999999999], 
      Hue[0.9, 0.8518518518518511, 0.899999999999999], 
      Hue[0.9, 0.8703703703703696, 0.899999999999999], 
      Hue[0.9, 0.8888888888888881, 0.899999999999999], 
      Hue[0.9, 0.9074074074074064, 0.899999999999999], 
      Hue[0.9, 0.9259259259259249, 0.899999999999999], 
      Hue[0.9, 0.9444444444444434, 0.899999999999999], 
      Hue[0.9, 0.9629629629629618, 0.899999999999999], 
      Hue[0.9, 0.9814814814814803, 0.899999999999999], 
      Hue[0.9, 1., 0.899999999999999], 
      Hue[0.9, 0., 0.9185185185185175], 
      Hue[0.9, 0.018518518518518517`, 0.9185185185185175], 
      Hue[0.9, 0.037037037037037035`, 0.9185185185185175], 
      Hue[0.9, 0.05555555555555555, 0.9185185185185175], 
      Hue[0.9, 0.07407407407407407, 0.9185185185185175], 
      Hue[0.9, 0.09259259259259259, 0.9185185185185175], 
      Hue[0.9, 0.1111111111111111, 0.9185185185185175], 
      Hue[0.9, 0.12962962962962962`, 0.9185185185185175], 
      Hue[0.9, 0.14814814814814814`, 0.9185185185185175], 
      Hue[0.9, 0.16666666666666666`, 0.9185185185185175], 
      Hue[0.9, 0.18518518518518517`, 0.9185185185185175], 
      Hue[0.9, 0.2037037037037037, 0.9185185185185175], 
      Hue[0.9, 0.2222222222222222, 0.9185185185185175], 
      Hue[0.9, 0.24074074074074073`, 0.9185185185185175], 
      Hue[0.9, 0.25925925925925924`, 0.9185185185185175], 
      Hue[0.9, 0.2777777777777778, 0.9185185185185175], 
      Hue[0.9, 0.2962962962962963, 0.9185185185185175], 
      Hue[0.9, 0.3148148148148148, 0.9185185185185175], 
      Hue[0.9, 0.3333333333333333, 0.9185185185185175], 
      Hue[0.9, 0.3518518518518518, 0.9185185185185175], 
      Hue[0.9, 0.37037037037037035`, 0.9185185185185175], 
      Hue[0.9, 0.3888888888888889, 0.9185185185185175], 
      Hue[0.9, 0.4074074074074074, 0.9185185185185175], 
      Hue[0.9, 0.42592592592592593`, 0.9185185185185175], 
      Hue[0.9, 0.4444444444444444, 0.9185185185185175], 
      Hue[0.9, 0.46296296296296297`, 0.9185185185185175], 
      Hue[0.9, 0.48148148148148145`, 0.9185185185185175], 
      Hue[0.9, 0.5, 0.9185185185185175], 
      Hue[0.9, 0.5185185185185185, 0.9185185185185175], 
      Hue[0.9, 0.5370370370370371, 0.9185185185185175], 
      Hue[0.9, 0.5555555555555556, 0.9185185185185175], 
      Hue[0.9, 0.5740740740740741, 0.9185185185185175], 
      Hue[0.9, 0.5925925925925926, 0.9185185185185175], 
      Hue[0.9, 0.6111111111111112, 0.9185185185185175], 
      Hue[0.9, 0.6296296296296297, 0.9185185185185175], 
      Hue[0.9, 0.6481481481481481, 0.9185185185185175], 
      Hue[0.9, 0.6666666666666666, 0.9185185185185175], 
      Hue[0.9, 0.6851851851851851, 0.9185185185185175], 
      Hue[0.9, 0.7037037037037035, 0.9185185185185175], 
      Hue[0.9, 0.722222222222222, 0.9185185185185175], 
      Hue[0.9, 0.7407407407407404, 0.9185185185185175], 
      Hue[0.9, 0.7592592592592589, 0.9185185185185175], 
      Hue[0.9, 0.7777777777777773, 0.9185185185185175], 
      Hue[0.9, 0.7962962962962957, 0.9185185185185175], 
      Hue[0.9, 0.8148148148148142, 0.9185185185185175], 
      Hue[0.9, 0.8333333333333327, 0.9185185185185175], 
      Hue[0.9, 0.8518518518518511, 0.9185185185185175], 
      Hue[0.9, 0.8703703703703696, 0.9185185185185175], 
      Hue[0.9, 0.8888888888888881, 0.9185185185185175], 
      Hue[0.9, 0.9074074074074064, 0.9185185185185175], 
      Hue[0.9, 0.9259259259259249, 0.9185185185185175], 
      Hue[0.9, 0.9444444444444434, 0.9185185185185175], 
      Hue[0.9, 0.9629629629629618, 0.9185185185185175], 
      Hue[0.9, 0.9814814814814803, 0.9185185185185175], 
      Hue[0.9, 1., 0.9185185185185175], 
      Hue[0.9, 0., 0.9370370370370359], 
      Hue[0.9, 0.018518518518518517`, 0.9370370370370359], 
      Hue[0.9, 0.037037037037037035`, 0.9370370370370359], 
      Hue[0.9, 0.05555555555555555, 0.9370370370370359], 
      Hue[0.9, 0.07407407407407407, 0.9370370370370359], 
      Hue[0.9, 0.09259259259259259, 0.9370370370370359], 
      Hue[0.9, 0.1111111111111111, 0.9370370370370359], 
      Hue[0.9, 0.12962962962962962`, 0.9370370370370359], 
      Hue[0.9, 0.14814814814814814`, 0.9370370370370359], 
      Hue[0.9, 0.16666666666666666`, 0.9370370370370359], 
      Hue[0.9, 0.18518518518518517`, 0.9370370370370359], 
      Hue[0.9, 0.2037037037037037, 0.9370370370370359], 
      Hue[0.9, 0.2222222222222222, 0.9370370370370359], 
      Hue[0.9, 0.24074074074074073`, 0.9370370370370359], 
      Hue[0.9, 0.25925925925925924`, 0.9370370370370359], 
      Hue[0.9, 0.2777777777777778, 0.9370370370370359], 
      Hue[0.9, 0.2962962962962963, 0.9370370370370359], 
      Hue[0.9, 0.3148148148148148, 0.9370370370370359], 
      Hue[0.9, 0.3333333333333333, 0.9370370370370359], 
      Hue[0.9, 0.3518518518518518, 0.9370370370370359], 
      Hue[0.9, 0.37037037037037035`, 0.9370370370370359], 
      Hue[0.9, 0.3888888888888889, 0.9370370370370359], 
      Hue[0.9, 0.4074074074074074, 0.9370370370370359], 
      Hue[0.9, 0.42592592592592593`, 0.9370370370370359], 
      Hue[0.9, 0.4444444444444444, 0.9370370370370359], 
      Hue[0.9, 0.46296296296296297`, 0.9370370370370359], 
      Hue[0.9, 0.48148148148148145`, 0.9370370370370359], 
      Hue[0.9, 0.5, 0.9370370370370359], 
      Hue[0.9, 0.5185185185185185, 0.9370370370370359], 
      Hue[0.9, 0.5370370370370371, 0.9370370370370359], 
      Hue[0.9, 0.5555555555555556, 0.9370370370370359], 
      Hue[0.9, 0.5740740740740741, 0.9370370370370359], 
      Hue[0.9, 0.5925925925925926, 0.9370370370370359], 
      Hue[0.9, 0.6111111111111112, 0.9370370370370359], 
      Hue[0.9, 0.6296296296296297, 0.9370370370370359], 
      Hue[0.9, 0.6481481481481481, 0.9370370370370359], 
      Hue[0.9, 0.6666666666666666, 0.9370370370370359], 
      Hue[0.9, 0.6851851851851851, 0.9370370370370359], 
      Hue[0.9, 0.7037037037037035, 0.9370370370370359], 
      Hue[0.9, 0.722222222222222, 0.9370370370370359], 
      Hue[0.9, 0.7407407407407404, 0.9370370370370359], 
      Hue[0.9, 0.7592592592592589, 0.9370370370370359], 
      Hue[0.9, 0.7777777777777773, 0.9370370370370359], 
      Hue[0.9, 0.7962962962962957, 0.9370370370370359], 
      Hue[0.9, 0.8148148148148142, 0.9370370370370359], 
      Hue[0.9, 0.8333333333333327, 0.9370370370370359], 
      Hue[0.9, 0.8518518518518511, 0.9370370370370359], 
      Hue[0.9, 0.8703703703703696, 0.9370370370370359], 
      Hue[0.9, 0.8888888888888881, 0.9370370370370359], 
      Hue[0.9, 0.9074074074074064, 0.9370370370370359], 
      Hue[0.9, 0.9259259259259249, 0.9370370370370359], 
      Hue[0.9, 0.9444444444444434, 0.9370370370370359], 
      Hue[0.9, 0.9629629629629618, 0.9370370370370359], 
      Hue[0.9, 0.9814814814814803, 0.9370370370370359], 
      Hue[0.9, 1., 0.9370370370370359], 
      Hue[0.9, 0., 0.9555555555555544], 
      Hue[0.9, 0.018518518518518517`, 0.9555555555555544], 
      Hue[0.9, 0.037037037037037035`, 0.9555555555555544], 
      Hue[0.9, 0.05555555555555555, 0.9555555555555544], 
      Hue[0.9, 0.07407407407407407, 0.9555555555555544], 
      Hue[0.9, 0.09259259259259259, 0.9555555555555544], 
      Hue[0.9, 0.1111111111111111, 0.9555555555555544], 
      Hue[0.9, 0.12962962962962962`, 0.9555555555555544], 
      Hue[0.9, 0.14814814814814814`, 0.9555555555555544], 
      Hue[0.9, 0.16666666666666666`, 0.9555555555555544], 
      Hue[0.9, 0.18518518518518517`, 0.9555555555555544], 
      Hue[0.9, 0.2037037037037037, 0.9555555555555544], 
      Hue[0.9, 0.2222222222222222, 0.9555555555555544], 
      Hue[0.9, 0.24074074074074073`, 0.9555555555555544], 
      Hue[0.9, 0.25925925925925924`, 0.9555555555555544], 
      Hue[0.9, 0.2777777777777778, 0.9555555555555544], 
      Hue[0.9, 0.2962962962962963, 0.9555555555555544], 
      Hue[0.9, 0.3148148148148148, 0.9555555555555544], 
      Hue[0.9, 0.3333333333333333, 0.9555555555555544], 
      Hue[0.9, 0.3518518518518518, 0.9555555555555544], 
      Hue[0.9, 0.37037037037037035`, 0.9555555555555544], 
      Hue[0.9, 0.3888888888888889, 0.9555555555555544], 
      Hue[0.9, 0.4074074074074074, 0.9555555555555544], 
      Hue[0.9, 0.42592592592592593`, 0.9555555555555544], 
      Hue[0.9, 0.4444444444444444, 0.9555555555555544], 
      Hue[0.9, 0.46296296296296297`, 0.9555555555555544], 
      Hue[0.9, 0.48148148148148145`, 0.9555555555555544], 
      Hue[0.9, 0.5, 0.9555555555555544], 
      Hue[0.9, 0.5185185185185185, 0.9555555555555544], 
      Hue[0.9, 0.5370370370370371, 0.9555555555555544], 
      Hue[0.9, 0.5555555555555556, 0.9555555555555544], 
      Hue[0.9, 0.5740740740740741, 0.9555555555555544], 
      Hue[0.9, 0.5925925925925926, 0.9555555555555544], 
      Hue[0.9, 0.6111111111111112, 0.9555555555555544], 
      Hue[0.9, 0.6296296296296297, 0.9555555555555544], 
      Hue[0.9, 0.6481481481481481, 0.9555555555555544], 
      Hue[0.9, 0.6666666666666666, 0.9555555555555544], 
      Hue[0.9, 0.6851851851851851, 0.9555555555555544], 
      Hue[0.9, 0.7037037037037035, 0.9555555555555544], 
      Hue[0.9, 0.722222222222222, 0.9555555555555544], 
      Hue[0.9, 0.7407407407407404, 0.9555555555555544], 
      Hue[0.9, 0.7592592592592589, 0.9555555555555544], 
      Hue[0.9, 0.7777777777777773, 0.9555555555555544], 
      Hue[0.9, 0.7962962962962957, 0.9555555555555544], 
      Hue[0.9, 0.8148148148148142, 0.9555555555555544], 
      Hue[0.9, 0.8333333333333327, 0.9555555555555544], 
      Hue[0.9, 0.8518518518518511, 0.9555555555555544], 
      Hue[0.9, 0.8703703703703696, 0.9555555555555544], 
      Hue[0.9, 0.8888888888888881, 0.9555555555555544], 
      Hue[0.9, 0.9074074074074064, 0.9555555555555544], 
      Hue[0.9, 0.9259259259259249, 0.9555555555555544], 
      Hue[0.9, 0.9444444444444434, 0.9555555555555544], 
      Hue[0.9, 0.9629629629629618, 0.9555555555555544], 
      Hue[0.9, 0.9814814814814803, 0.9555555555555544], 
      Hue[0.9, 1., 0.9555555555555544], 
      Hue[0.9, 0., 0.9740740740740729], 
      Hue[0.9, 0.018518518518518517`, 0.9740740740740729], 
      Hue[0.9, 0.037037037037037035`, 0.9740740740740729], 
      Hue[0.9, 0.05555555555555555, 0.9740740740740729], 
      Hue[0.9, 0.07407407407407407, 0.9740740740740729], 
      Hue[0.9, 0.09259259259259259, 0.9740740740740729], 
      Hue[0.9, 0.1111111111111111, 0.9740740740740729], 
      Hue[0.9, 0.12962962962962962`, 0.9740740740740729], 
      Hue[0.9, 0.14814814814814814`, 0.9740740740740729], 
      Hue[0.9, 0.16666666666666666`, 0.9740740740740729], 
      Hue[0.9, 0.18518518518518517`, 0.9740740740740729], 
      Hue[0.9, 0.2037037037037037, 0.9740740740740729], 
      Hue[0.9, 0.2222222222222222, 0.9740740740740729], 
      Hue[0.9, 0.24074074074074073`, 0.9740740740740729], 
      Hue[0.9, 0.25925925925925924`, 0.9740740740740729], 
      Hue[0.9, 0.2777777777777778, 0.9740740740740729], 
      Hue[0.9, 0.2962962962962963, 0.9740740740740729], 
      Hue[0.9, 0.3148148148148148, 0.9740740740740729], 
      Hue[0.9, 0.3333333333333333, 0.9740740740740729], 
      Hue[0.9, 0.3518518518518518, 0.9740740740740729], 
      Hue[0.9, 0.37037037037037035`, 0.9740740740740729], 
      Hue[0.9, 0.3888888888888889, 0.9740740740740729], 
      Hue[0.9, 0.4074074074074074, 0.9740740740740729], 
      Hue[0.9, 0.42592592592592593`, 0.9740740740740729], 
      Hue[0.9, 0.4444444444444444, 0.9740740740740729], 
      Hue[0.9, 0.46296296296296297`, 0.9740740740740729], 
      Hue[0.9, 0.48148148148148145`, 0.9740740740740729], 
      Hue[0.9, 0.5, 0.9740740740740729], 
      Hue[0.9, 0.5185185185185185, 0.9740740740740729], 
      Hue[0.9, 0.5370370370370371, 0.9740740740740729], 
      Hue[0.9, 0.5555555555555556, 0.9740740740740729], 
      Hue[0.9, 0.5740740740740741, 0.9740740740740729], 
      Hue[0.9, 0.5925925925925926, 0.9740740740740729], 
      Hue[0.9, 0.6111111111111112, 0.9740740740740729], 
      Hue[0.9, 0.6296296296296297, 0.9740740740740729], 
      Hue[0.9, 0.6481481481481481, 0.9740740740740729], 
      Hue[0.9, 0.6666666666666666, 0.9740740740740729], 
      Hue[0.9, 0.6851851851851851, 0.9740740740740729], 
      Hue[0.9, 0.7037037037037035, 0.9740740740740729], 
      Hue[0.9, 0.722222222222222, 0.9740740740740729], 
      Hue[0.9, 0.7407407407407404, 0.9740740740740729], 
      Hue[0.9, 0.7592592592592589, 0.9740740740740729], 
      Hue[0.9, 0.7777777777777773, 0.9740740740740729], 
      Hue[0.9, 0.7962962962962957, 0.9740740740740729], 
      Hue[0.9, 0.8148148148148142, 0.9740740740740729], 
      Hue[0.9, 0.8333333333333327, 0.9740740740740729], 
      Hue[0.9, 0.8518518518518511, 0.9740740740740729], 
      Hue[0.9, 0.8703703703703696, 0.9740740740740729], 
      Hue[0.9, 0.8888888888888881, 0.9740740740740729], 
      Hue[0.9, 0.9074074074074064, 0.9740740740740729], 
      Hue[0.9, 0.9259259259259249, 0.9740740740740729], 
      Hue[0.9, 0.9444444444444434, 0.9740740740740729], 
      Hue[0.9, 0.9629629629629618, 0.9740740740740729], 
      Hue[0.9, 0.9814814814814803, 0.9740740740740729], 
      Hue[0.9, 1., 0.9740740740740729], 
      Hue[0.9, 0., 0.9925925925925912], 
      Hue[0.9, 0.018518518518518517`, 0.9925925925925912], 
      Hue[0.9, 0.037037037037037035`, 0.9925925925925912], 
      Hue[0.9, 0.05555555555555555, 0.9925925925925912], 
      Hue[0.9, 0.07407407407407407, 0.9925925925925912], 
      Hue[0.9, 0.09259259259259259, 0.9925925925925912], 
      Hue[0.9, 0.1111111111111111, 0.9925925925925912], 
      Hue[0.9, 0.12962962962962962`, 0.9925925925925912], 
      Hue[0.9, 0.14814814814814814`, 0.9925925925925912], 
      Hue[0.9, 0.16666666666666666`, 0.9925925925925912], 
      Hue[0.9, 0.18518518518518517`, 0.9925925925925912], 
      Hue[0.9, 0.2037037037037037, 0.9925925925925912], 
      Hue[0.9, 0.2222222222222222, 0.9925925925925912], 
      Hue[0.9, 0.24074074074074073`, 0.9925925925925912], 
      Hue[0.9, 0.25925925925925924`, 0.9925925925925912], 
      Hue[0.9, 0.2777777777777778, 0.9925925925925912], 
      Hue[0.9, 0.2962962962962963, 0.9925925925925912], 
      Hue[0.9, 0.3148148148148148, 0.9925925925925912], 
      Hue[0.9, 0.3333333333333333, 0.9925925925925912], 
      Hue[0.9, 0.3518518518518518, 0.9925925925925912], 
      Hue[0.9, 0.37037037037037035`, 0.9925925925925912], 
      Hue[0.9, 0.3888888888888889, 0.9925925925925912], 
      Hue[0.9, 0.4074074074074074, 0.9925925925925912], 
      Hue[0.9, 0.42592592592592593`, 0.9925925925925912], 
      Hue[0.9, 0.4444444444444444, 0.9925925925925912], 
      Hue[0.9, 0.46296296296296297`, 0.9925925925925912], 
      Hue[0.9, 0.48148148148148145`, 0.9925925925925912], 
      Hue[0.9, 0.5, 0.9925925925925912], 
      Hue[0.9, 0.5185185185185185, 0.9925925925925912], 
      Hue[0.9, 0.5370370370370371, 0.9925925925925912], 
      Hue[0.9, 0.5555555555555556, 0.9925925925925912], 
      Hue[0.9, 0.5740740740740741, 0.9925925925925912], 
      Hue[0.9, 0.5925925925925926, 0.9925925925925912], 
      Hue[0.9, 0.6111111111111112, 0.9925925925925912], 
      Hue[0.9, 0.6296296296296297, 0.9925925925925912], 
      Hue[0.9, 0.6481481481481481, 0.9925925925925912], 
      Hue[0.9, 0.6666666666666666, 0.9925925925925912], 
      Hue[0.9, 0.6851851851851851, 0.9925925925925912], 
      Hue[0.9, 0.7037037037037035, 0.9925925925925912], 
      Hue[0.9, 0.722222222222222, 0.9925925925925912], 
      Hue[0.9, 0.7407407407407404, 0.9925925925925912], 
      Hue[0.9, 0.7592592592592589, 0.9925925925925912], 
      Hue[0.9, 0.7777777777777773, 0.9925925925925912], 
      Hue[0.9, 0.7962962962962957, 0.9925925925925912], 
      Hue[0.9, 0.8148148148148142, 0.9925925925925912], 
      Hue[0.9, 0.8333333333333327, 0.9925925925925912], 
      Hue[0.9, 0.8518518518518511, 0.9925925925925912], 
      Hue[0.9, 0.8703703703703696, 0.9925925925925912], 
      Hue[0.9, 0.8888888888888881, 0.9925925925925912], 
      Hue[0.9, 0.9074074074074064, 0.9925925925925912], 
      Hue[0.9, 0.9259259259259249, 0.9925925925925912], 
      Hue[0.9, 0.9444444444444434, 0.9925925925925912], 
      Hue[0.9, 0.9629629629629618, 0.9925925925925912], 
      Hue[0.9, 0.9814814814814803, 0.9925925925925912], 
      Hue[0.9, 1., 0.9925925925925912], 
      Hue[0.9, 0., 1.0111111111111097`], 
      Hue[0.9, 0.018518518518518517`, 1.0111111111111097`], 
      Hue[0.9, 0.037037037037037035`, 1.0111111111111097`], 
      Hue[0.9, 0.05555555555555555, 1.0111111111111097`], 
      Hue[0.9, 0.07407407407407407, 1.0111111111111097`], 
      Hue[0.9, 0.09259259259259259, 1.0111111111111097`], 
      Hue[0.9, 0.1111111111111111, 1.0111111111111097`], 
      Hue[0.9, 0.12962962962962962`, 1.0111111111111097`], 
      Hue[0.9, 0.14814814814814814`, 1.0111111111111097`], 
      Hue[0.9, 0.16666666666666666`, 1.0111111111111097`], 
      Hue[0.9, 0.18518518518518517`, 1.0111111111111097`], 
      Hue[0.9, 0.2037037037037037, 1.0111111111111097`], 
      Hue[0.9, 0.2222222222222222, 1.0111111111111097`], 
      Hue[0.9, 0.24074074074074073`, 1.0111111111111097`], 
      Hue[0.9, 0.25925925925925924`, 1.0111111111111097`], 
      Hue[0.9, 0.2777777777777778, 1.0111111111111097`], 
      Hue[0.9, 0.2962962962962963, 1.0111111111111097`], 
      Hue[0.9, 0.3148148148148148, 1.0111111111111097`], 
      Hue[0.9, 0.3333333333333333, 1.0111111111111097`], 
      Hue[0.9, 0.3518518518518518, 1.0111111111111097`], 
      Hue[0.9, 0.37037037037037035`, 1.0111111111111097`], 
      Hue[0.9, 0.3888888888888889, 1.0111111111111097`], 
      Hue[0.9, 0.4074074074074074, 1.0111111111111097`], 
      Hue[0.9, 0.42592592592592593`, 1.0111111111111097`], 
      Hue[0.9, 0.4444444444444444, 1.0111111111111097`], 
      Hue[0.9, 0.46296296296296297`, 1.0111111111111097`], 
      Hue[0.9, 0.48148148148148145`, 1.0111111111111097`], 
      Hue[0.9, 0.5, 1.0111111111111097`], 
      Hue[0.9, 0.5185185185185185, 1.0111111111111097`], 
      Hue[0.9, 0.5370370370370371, 1.0111111111111097`], 
      Hue[0.9, 0.5555555555555556, 1.0111111111111097`], 
      Hue[0.9, 0.5740740740740741, 1.0111111111111097`], 
      Hue[0.9, 0.5925925925925926, 1.0111111111111097`], 
      Hue[0.9, 0.6111111111111112, 1.0111111111111097`], 
      Hue[0.9, 0.6296296296296297, 1.0111111111111097`], 
      Hue[0.9, 0.6481481481481481, 1.0111111111111097`], 
      Hue[0.9, 0.6666666666666666, 1.0111111111111097`], 
      Hue[0.9, 0.6851851851851851, 1.0111111111111097`], 
      Hue[0.9, 0.7037037037037035, 1.0111111111111097`], 
      Hue[0.9, 0.722222222222222, 1.0111111111111097`], 
      Hue[0.9, 0.7407407407407404, 1.0111111111111097`], 
      Hue[0.9, 0.7592592592592589, 1.0111111111111097`], 
      Hue[0.9, 0.7777777777777773, 1.0111111111111097`], 
      Hue[0.9, 0.7962962962962957, 1.0111111111111097`], 
      Hue[0.9, 0.8148148148148142, 1.0111111111111097`], 
      Hue[0.9, 0.8333333333333327, 1.0111111111111097`], 
      Hue[0.9, 0.8518518518518511, 1.0111111111111097`], 
      Hue[0.9, 0.8703703703703696, 1.0111111111111097`], 
      Hue[0.9, 0.8888888888888881, 1.0111111111111097`], 
      Hue[0.9, 0.9074074074074064, 1.0111111111111097`], 
      Hue[0.9, 0.9259259259259249, 1.0111111111111097`], 
      Hue[0.9, 0.9444444444444434, 1.0111111111111097`], 
      Hue[0.9, 0.9629629629629618, 1.0111111111111097`], 
      Hue[0.9, 0.9814814814814803, 1.0111111111111097`], 
      Hue[0.9, 1., 1.0111111111111097`], 
      Hue[0.9, 0., 1.0296296296296283`], 
      Hue[0.9, 0.018518518518518517`, 1.0296296296296283`], 
      Hue[0.9, 0.037037037037037035`, 1.0296296296296283`], 
      Hue[0.9, 0.05555555555555555, 1.0296296296296283`], 
      Hue[0.9, 0.07407407407407407, 1.0296296296296283`], 
      Hue[0.9, 0.09259259259259259, 1.0296296296296283`], 
      Hue[0.9, 0.1111111111111111, 1.0296296296296283`], 
      Hue[0.9, 0.12962962962962962`, 1.0296296296296283`], 
      Hue[0.9, 0.14814814814814814`, 1.0296296296296283`], 
      Hue[0.9, 0.16666666666666666`, 1.0296296296296283`], 
      Hue[0.9, 0.18518518518518517`, 1.0296296296296283`], 
      Hue[0.9, 0.2037037037037037, 1.0296296296296283`], 
      Hue[0.9, 0.2222222222222222, 1.0296296296296283`], 
      Hue[0.9, 0.24074074074074073`, 1.0296296296296283`], 
      Hue[0.9, 0.25925925925925924`, 1.0296296296296283`], 
      Hue[0.9, 0.2777777777777778, 1.0296296296296283`], 
      Hue[0.9, 0.2962962962962963, 1.0296296296296283`], 
      Hue[0.9, 0.3148148148148148, 1.0296296296296283`], 
      Hue[0.9, 0.3333333333333333, 1.0296296296296283`], 
      Hue[0.9, 0.3518518518518518, 1.0296296296296283`], 
      Hue[0.9, 0.37037037037037035`, 1.0296296296296283`], 
      Hue[0.9, 0.3888888888888889, 1.0296296296296283`], 
      Hue[0.9, 0.4074074074074074, 1.0296296296296283`], 
      Hue[0.9, 0.42592592592592593`, 1.0296296296296283`], 
      Hue[0.9, 0.4444444444444444, 1.0296296296296283`], 
      Hue[0.9, 0.46296296296296297`, 1.0296296296296283`], 
      Hue[0.9, 0.48148148148148145`, 1.0296296296296283`], 
      Hue[0.9, 0.5, 1.0296296296296283`], 
      Hue[0.9, 0.5185185185185185, 1.0296296296296283`], 
      Hue[0.9, 0.5370370370370371, 1.0296296296296283`], 
      Hue[0.9, 0.5555555555555556, 1.0296296296296283`], 
      Hue[0.9, 0.5740740740740741, 1.0296296296296283`], 
      Hue[0.9, 0.5925925925925926, 1.0296296296296283`], 
      Hue[0.9, 0.6111111111111112, 1.0296296296296283`], 
      Hue[0.9, 0.6296296296296297, 1.0296296296296283`], 
      Hue[0.9, 0.6481481481481481, 1.0296296296296283`], 
      Hue[0.9, 0.6666666666666666, 1.0296296296296283`], 
      Hue[0.9, 0.6851851851851851, 1.0296296296296283`], 
      Hue[0.9, 0.7037037037037035, 1.0296296296296283`], 
      Hue[0.9, 0.722222222222222, 1.0296296296296283`], 
      Hue[0.9, 0.7407407407407404, 1.0296296296296283`], 
      Hue[0.9, 0.7592592592592589, 1.0296296296296283`], 
      Hue[0.9, 0.7777777777777773, 1.0296296296296283`], 
      Hue[0.9, 0.7962962962962957, 1.0296296296296283`], 
      Hue[0.9, 0.8148148148148142, 1.0296296296296283`], 
      Hue[0.9, 0.8333333333333327, 1.0296296296296283`], 
      Hue[0.9, 0.8518518518518511, 1.0296296296296283`], 
      Hue[0.9, 0.8703703703703696, 1.0296296296296283`], 
      Hue[0.9, 0.8888888888888881, 1.0296296296296283`], 
      Hue[0.9, 0.9074074074074064, 1.0296296296296283`], 
      Hue[0.9, 0.9259259259259249, 1.0296296296296283`], 
      Hue[0.9, 0.9444444444444434, 1.0296296296296283`], 
      Hue[0.9, 0.9629629629629618, 1.0296296296296283`], 
      Hue[0.9, 0.9814814814814803, 1.0296296296296283`], 
      Hue[0.9, 1., 1.0296296296296283`], 
      Hue[0.9, 0., 1.0481481481481465`], 
      Hue[0.9, 0.018518518518518517`, 1.0481481481481465`], 
      Hue[0.9, 0.037037037037037035`, 1.0481481481481465`], 
      Hue[0.9, 0.05555555555555555, 1.0481481481481465`], 
      Hue[0.9, 0.07407407407407407, 1.0481481481481465`], 
      Hue[0.9, 0.09259259259259259, 1.0481481481481465`], 
      Hue[0.9, 0.1111111111111111, 1.0481481481481465`], 
      Hue[0.9, 0.12962962962962962`, 1.0481481481481465`], 
      Hue[0.9, 0.14814814814814814`, 1.0481481481481465`], 
      Hue[0.9, 0.16666666666666666`, 1.0481481481481465`], 
      Hue[0.9, 0.18518518518518517`, 1.0481481481481465`], 
      Hue[0.9, 0.2037037037037037, 1.0481481481481465`], 
      Hue[0.9, 0.2222222222222222, 1.0481481481481465`], 
      Hue[0.9, 0.24074074074074073`, 1.0481481481481465`], 
      Hue[0.9, 0.25925925925925924`, 1.0481481481481465`], 
      Hue[0.9, 0.2777777777777778, 1.0481481481481465`], 
      Hue[0.9, 0.2962962962962963, 1.0481481481481465`], 
      Hue[0.9, 0.3148148148148148, 1.0481481481481465`], 
      Hue[0.9, 0.3333333333333333, 1.0481481481481465`], 
      Hue[0.9, 0.3518518518518518, 1.0481481481481465`], 
      Hue[0.9, 0.37037037037037035`, 1.0481481481481465`], 
      Hue[0.9, 0.3888888888888889, 1.0481481481481465`], 
      Hue[0.9, 0.4074074074074074, 1.0481481481481465`], 
      Hue[0.9, 0.42592592592592593`, 1.0481481481481465`], 
      Hue[0.9, 0.4444444444444444, 1.0481481481481465`], 
      Hue[0.9, 0.46296296296296297`, 1.0481481481481465`], 
      Hue[0.9, 0.48148148148148145`, 1.0481481481481465`], 
      Hue[0.9, 0.5, 1.0481481481481465`], 
      Hue[0.9, 0.5185185185185185, 1.0481481481481465`], 
      Hue[0.9, 0.5370370370370371, 1.0481481481481465`], 
      Hue[0.9, 0.5555555555555556, 1.0481481481481465`], 
      Hue[0.9, 0.5740740740740741, 1.0481481481481465`], 
      Hue[0.9, 0.5925925925925926, 1.0481481481481465`], 
      Hue[0.9, 0.6111111111111112, 1.0481481481481465`], 
      Hue[0.9, 0.6296296296296297, 1.0481481481481465`], 
      Hue[0.9, 0.6481481481481481, 1.0481481481481465`], 
      Hue[0.9, 0.6666666666666666, 1.0481481481481465`], 
      Hue[0.9, 0.6851851851851851, 1.0481481481481465`], 
      Hue[0.9, 0.7037037037037035, 1.0481481481481465`], 
      Hue[0.9, 0.722222222222222, 1.0481481481481465`], 
      Hue[0.9, 0.7407407407407404, 1.0481481481481465`], 
      Hue[0.9, 0.7592592592592589, 1.0481481481481465`], 
      Hue[0.9, 0.7777777777777773, 1.0481481481481465`], 
      Hue[0.9, 0.7962962962962957, 1.0481481481481465`], 
      Hue[0.9, 0.8148148148148142, 1.0481481481481465`], 
      Hue[0.9, 0.8333333333333327, 1.0481481481481465`], 
      Hue[0.9, 0.8518518518518511, 1.0481481481481465`], 
      Hue[0.9, 0.8703703703703696, 1.0481481481481465`], 
      Hue[0.9, 0.8888888888888881, 1.0481481481481465`], 
      Hue[0.9, 0.9074074074074064, 1.0481481481481465`], 
      Hue[0.9, 0.9259259259259249, 1.0481481481481465`], 
      Hue[0.9, 0.9444444444444434, 1.0481481481481465`], 
      Hue[0.9, 0.9629629629629618, 1.0481481481481465`], 
      Hue[0.9, 0.9814814814814803, 1.0481481481481465`], 
      Hue[0.9, 1., 1.0481481481481465`], 
      Hue[0.9, 0., 1.066666666666665], 
      Hue[0.9, 0.018518518518518517`, 1.066666666666665], 
      Hue[0.9, 0.037037037037037035`, 1.066666666666665], 
      Hue[0.9, 0.05555555555555555, 1.066666666666665], 
      Hue[0.9, 0.07407407407407407, 1.066666666666665], 
      Hue[0.9, 0.09259259259259259, 1.066666666666665], 
      Hue[0.9, 0.1111111111111111, 1.066666666666665], 
      Hue[0.9, 0.12962962962962962`, 1.066666666666665], 
      Hue[0.9, 0.14814814814814814`, 1.066666666666665], 
      Hue[0.9, 0.16666666666666666`, 1.066666666666665], 
      Hue[0.9, 0.18518518518518517`, 1.066666666666665], 
      Hue[0.9, 0.2037037037037037, 1.066666666666665], 
      Hue[0.9, 0.2222222222222222, 1.066666666666665], 
      Hue[0.9, 0.24074074074074073`, 1.066666666666665], 
      Hue[0.9, 0.25925925925925924`, 1.066666666666665], 
      Hue[0.9, 0.2777777777777778, 1.066666666666665], 
      Hue[0.9, 0.2962962962962963, 1.066666666666665], 
      Hue[0.9, 0.3148148148148148, 1.066666666666665], 
      Hue[0.9, 0.3333333333333333, 1.066666666666665], 
      Hue[0.9, 0.3518518518518518, 1.066666666666665], 
      Hue[0.9, 0.37037037037037035`, 1.066666666666665], 
      Hue[0.9, 0.3888888888888889, 1.066666666666665], 
      Hue[0.9, 0.4074074074074074, 1.066666666666665], 
      Hue[0.9, 0.42592592592592593`, 1.066666666666665], 
      Hue[0.9, 0.4444444444444444, 1.066666666666665], 
      Hue[0.9, 0.46296296296296297`, 1.066666666666665], 
      Hue[0.9, 0.48148148148148145`, 1.066666666666665], 
      Hue[0.9, 0.5, 1.066666666666665], 
      Hue[0.9, 0.5185185185185185, 1.066666666666665], 
      Hue[0.9, 0.5370370370370371, 1.066666666666665], 
      Hue[0.9, 0.5555555555555556, 1.066666666666665], 
      Hue[0.9, 0.5740740740740741, 1.066666666666665], 
      Hue[0.9, 0.5925925925925926, 1.066666666666665], 
      Hue[0.9, 0.6111111111111112, 1.066666666666665], 
      Hue[0.9, 0.6296296296296297, 1.066666666666665], 
      Hue[0.9, 0.6481481481481481, 1.066666666666665], 
      Hue[0.9, 0.6666666666666666, 1.066666666666665], 
      Hue[0.9, 0.6851851851851851, 1.066666666666665], 
      Hue[0.9, 0.7037037037037035, 1.066666666666665], 
      Hue[0.9, 0.722222222222222, 1.066666666666665], 
      Hue[0.9, 0.7407407407407404, 1.066666666666665], 
      Hue[0.9, 0.7592592592592589, 1.066666666666665], 
      Hue[0.9, 0.7777777777777773, 1.066666666666665], 
      Hue[0.9, 0.7962962962962957, 1.066666666666665], 
      Hue[0.9, 0.8148148148148142, 1.066666666666665], 
      Hue[0.9, 0.8333333333333327, 1.066666666666665], 
      Hue[0.9, 0.8518518518518511, 1.066666666666665], 
      Hue[0.9, 0.8703703703703696, 1.066666666666665], 
      Hue[0.9, 0.8888888888888881, 1.066666666666665], 
      Hue[0.9, 0.9074074074074064, 1.066666666666665], 
      Hue[0.9, 0.9259259259259249, 1.066666666666665], 
      Hue[0.9, 0.9444444444444434, 1.066666666666665], 
      Hue[0.9, 0.9629629629629618, 1.066666666666665], 
      Hue[0.9, 0.9814814814814803, 1.066666666666665], 
      Hue[0.9, 1., 1.066666666666665], 
      Hue[0.9, 0., 1.0851851851851837`], 
      Hue[0.9, 0.018518518518518517`, 1.0851851851851837`], 
      Hue[0.9, 0.037037037037037035`, 1.0851851851851837`], 
      Hue[0.9, 0.05555555555555555, 1.0851851851851837`], 
      Hue[0.9, 0.07407407407407407, 1.0851851851851837`], 
      Hue[0.9, 0.09259259259259259, 1.0851851851851837`], 
      Hue[0.9, 0.1111111111111111, 1.0851851851851837`], 
      Hue[0.9, 0.12962962962962962`, 1.0851851851851837`], 
      Hue[0.9, 0.14814814814814814`, 1.0851851851851837`], 
      Hue[0.9, 0.16666666666666666`, 1.0851851851851837`], 
      Hue[0.9, 0.18518518518518517`, 1.0851851851851837`], 
      Hue[0.9, 0.2037037037037037, 1.0851851851851837`], 
      Hue[0.9, 0.2222222222222222, 1.0851851851851837`], 
      Hue[0.9, 0.24074074074074073`, 1.0851851851851837`], 
      Hue[0.9, 0.25925925925925924`, 1.0851851851851837`], 
      Hue[0.9, 0.2777777777777778, 1.0851851851851837`], 
      Hue[0.9, 0.2962962962962963, 1.0851851851851837`], 
      Hue[0.9, 0.3148148148148148, 1.0851851851851837`], 
      Hue[0.9, 0.3333333333333333, 1.0851851851851837`], 
      Hue[0.9, 0.3518518518518518, 1.0851851851851837`], 
      Hue[0.9, 0.37037037037037035`, 1.0851851851851837`], 
      Hue[0.9, 0.3888888888888889, 1.0851851851851837`], 
      Hue[0.9, 0.4074074074074074, 1.0851851851851837`], 
      Hue[0.9, 0.42592592592592593`, 1.0851851851851837`], 
      Hue[0.9, 0.4444444444444444, 1.0851851851851837`], 
      Hue[0.9, 0.46296296296296297`, 1.0851851851851837`], 
      Hue[0.9, 0.48148148148148145`, 1.0851851851851837`], 
      Hue[0.9, 0.5, 1.0851851851851837`], 
      Hue[0.9, 0.5185185185185185, 1.0851851851851837`], 
      Hue[0.9, 0.5370370370370371, 1.0851851851851837`], 
      Hue[0.9, 0.5555555555555556, 1.0851851851851837`], 
      Hue[0.9, 0.5740740740740741, 1.0851851851851837`], 
      Hue[0.9, 0.5925925925925926, 1.0851851851851837`], 
      Hue[0.9, 0.6111111111111112, 1.0851851851851837`], 
      Hue[0.9, 0.6296296296296297, 1.0851851851851837`], 
      Hue[0.9, 0.6481481481481481, 1.0851851851851837`], 
      Hue[0.9, 0.6666666666666666, 1.0851851851851837`], 
      Hue[0.9, 0.6851851851851851, 1.0851851851851837`], 
      Hue[0.9, 0.7037037037037035, 1.0851851851851837`], 
      Hue[0.9, 0.722222222222222, 1.0851851851851837`], 
      Hue[0.9, 0.7407407407407404, 1.0851851851851837`], 
      Hue[0.9, 0.7592592592592589, 1.0851851851851837`], 
      Hue[0.9, 0.7777777777777773, 1.0851851851851837`], 
      Hue[0.9, 0.7962962962962957, 1.0851851851851837`], 
      Hue[0.9, 0.8148148148148142, 1.0851851851851837`], 
      Hue[0.9, 0.8333333333333327, 1.0851851851851837`], 
      Hue[0.9, 0.8518518518518511, 1.0851851851851837`], 
      Hue[0.9, 0.8703703703703696, 1.0851851851851837`], 
      Hue[0.9, 0.8888888888888881, 1.0851851851851837`], 
      Hue[0.9, 0.9074074074074064, 1.0851851851851837`], 
      Hue[0.9, 0.9259259259259249, 1.0851851851851837`], 
      Hue[0.9, 0.9444444444444434, 1.0851851851851837`], 
      Hue[0.9, 0.9629629629629618, 1.0851851851851837`], 
      Hue[0.9, 0.9814814814814803, 1.0851851851851837`], 
      Hue[0.9, 1., 1.0851851851851837`], 
      Hue[0.9, 0., 1.1037037037037019`], 
      Hue[0.9, 0.018518518518518517`, 1.1037037037037019`], 
      Hue[0.9, 0.037037037037037035`, 1.1037037037037019`], 
      Hue[0.9, 0.05555555555555555, 1.1037037037037019`], 
      Hue[0.9, 0.07407407407407407, 1.1037037037037019`], 
      Hue[0.9, 0.09259259259259259, 1.1037037037037019`], 
      Hue[0.9, 0.1111111111111111, 1.1037037037037019`], 
      Hue[0.9, 0.12962962962962962`, 1.1037037037037019`], 
      Hue[0.9, 0.14814814814814814`, 1.1037037037037019`], 
      Hue[0.9, 0.16666666666666666`, 1.1037037037037019`], 
      Hue[0.9, 0.18518518518518517`, 1.1037037037037019`], 
      Hue[0.9, 0.2037037037037037, 1.1037037037037019`], 
      Hue[0.9, 0.2222222222222222, 1.1037037037037019`], 
      Hue[0.9, 0.24074074074074073`, 1.1037037037037019`], 
      Hue[0.9, 0.25925925925925924`, 1.1037037037037019`], 
      Hue[0.9, 0.2777777777777778, 1.1037037037037019`], 
      Hue[0.9, 0.2962962962962963, 1.1037037037037019`], 
      Hue[0.9, 0.3148148148148148, 1.1037037037037019`], 
      Hue[0.9, 0.3333333333333333, 1.1037037037037019`], 
      Hue[0.9, 0.3518518518518518, 1.1037037037037019`], 
      Hue[0.9, 0.37037037037037035`, 1.1037037037037019`], 
      Hue[0.9, 0.3888888888888889, 1.1037037037037019`], 
      Hue[0.9, 0.4074074074074074, 1.1037037037037019`], 
      Hue[0.9, 0.42592592592592593`, 1.1037037037037019`], 
      Hue[0.9, 0.4444444444444444, 1.1037037037037019`], 
      Hue[0.9, 0.46296296296296297`, 1.1037037037037019`], 
      Hue[0.9, 0.48148148148148145`, 1.1037037037037019`], 
      Hue[0.9, 0.5, 1.1037037037037019`], 
      Hue[0.9, 0.5185185185185185, 1.1037037037037019`], 
      Hue[0.9, 0.5370370370370371, 1.1037037037037019`], 
      Hue[0.9, 0.5555555555555556, 1.1037037037037019`], 
      Hue[0.9, 0.5740740740740741, 1.1037037037037019`], 
      Hue[0.9, 0.5925925925925926, 1.1037037037037019`], 
      Hue[0.9, 0.6111111111111112, 1.1037037037037019`], 
      Hue[0.9, 0.6296296296296297, 1.1037037037037019`], 
      Hue[0.9, 0.6481481481481481, 1.1037037037037019`], 
      Hue[0.9, 0.6666666666666666, 1.1037037037037019`], 
      Hue[0.9, 0.6851851851851851, 1.1037037037037019`], 
      Hue[0.9, 0.7037037037037035, 1.1037037037037019`], 
      Hue[0.9, 0.722222222222222, 1.1037037037037019`], 
      Hue[0.9, 0.7407407407407404, 1.1037037037037019`], 
      Hue[0.9, 0.7592592592592589, 1.1037037037037019`], 
      Hue[0.9, 0.7777777777777773, 1.1037037037037019`], 
      Hue[0.9, 0.7962962962962957, 1.1037037037037019`], 
      Hue[0.9, 0.8148148148148142, 1.1037037037037019`], 
      Hue[0.9, 0.8333333333333327, 1.1037037037037019`], 
      Hue[0.9, 0.8518518518518511, 1.1037037037037019`], 
      Hue[0.9, 0.8703703703703696, 1.1037037037037019`], 
      Hue[0.9, 0.8888888888888881, 1.1037037037037019`], 
      Hue[0.9, 0.9074074074074064, 1.1037037037037019`], 
      Hue[0.9, 0.9259259259259249, 1.1037037037037019`], 
      Hue[0.9, 0.9444444444444434, 1.1037037037037019`], 
      Hue[0.9, 0.9629629629629618, 1.1037037037037019`], 
      Hue[0.9, 0.9814814814814803, 1.1037037037037019`], 
      Hue[0.9, 1., 1.1037037037037019`], 
      Hue[0.9, 0., 1.1222222222222205`], 
      Hue[0.9, 0.018518518518518517`, 1.1222222222222205`], 
      Hue[0.9, 0.037037037037037035`, 1.1222222222222205`], 
      Hue[0.9, 0.05555555555555555, 1.1222222222222205`], 
      Hue[0.9, 0.07407407407407407, 1.1222222222222205`], 
      Hue[0.9, 0.09259259259259259, 1.1222222222222205`], 
      Hue[0.9, 0.1111111111111111, 1.1222222222222205`], 
      Hue[0.9, 0.12962962962962962`, 1.1222222222222205`], 
      Hue[0.9, 0.14814814814814814`, 1.1222222222222205`], 
      Hue[0.9, 0.16666666666666666`, 1.1222222222222205`], 
      Hue[0.9, 0.18518518518518517`, 1.1222222222222205`], 
      Hue[0.9, 0.2037037037037037, 1.1222222222222205`], 
      Hue[0.9, 0.2222222222222222, 1.1222222222222205`], 
      Hue[0.9, 0.24074074074074073`, 1.1222222222222205`], 
      Hue[0.9, 0.25925925925925924`, 1.1222222222222205`], 
      Hue[0.9, 0.2777777777777778, 1.1222222222222205`], 
      Hue[0.9, 0.2962962962962963, 1.1222222222222205`], 
      Hue[0.9, 0.3148148148148148, 1.1222222222222205`], 
      Hue[0.9, 0.3333333333333333, 1.1222222222222205`], 
      Hue[0.9, 0.3518518518518518, 1.1222222222222205`], 
      Hue[0.9, 0.37037037037037035`, 1.1222222222222205`], 
      Hue[0.9, 0.3888888888888889, 1.1222222222222205`], 
      Hue[0.9, 0.4074074074074074, 1.1222222222222205`], 
      Hue[0.9, 0.42592592592592593`, 1.1222222222222205`], 
      Hue[0.9, 0.4444444444444444, 1.1222222222222205`], 
      Hue[0.9, 0.46296296296296297`, 1.1222222222222205`], 
      Hue[0.9, 0.48148148148148145`, 1.1222222222222205`], 
      Hue[0.9, 0.5, 1.1222222222222205`], 
      Hue[0.9, 0.5185185185185185, 1.1222222222222205`], 
      Hue[0.9, 0.5370370370370371, 1.1222222222222205`], 
      Hue[0.9, 0.5555555555555556, 1.1222222222222205`], 
      Hue[0.9, 0.5740740740740741, 1.1222222222222205`], 
      Hue[0.9, 0.5925925925925926, 1.1222222222222205`], 
      Hue[0.9, 0.6111111111111112, 1.1222222222222205`], 
      Hue[0.9, 0.6296296296296297, 1.1222222222222205`], 
      Hue[0.9, 0.6481481481481481, 1.1222222222222205`], 
      Hue[0.9, 0.6666666666666666, 1.1222222222222205`], 
      Hue[0.9, 0.6851851851851851, 1.1222222222222205`], 
      Hue[0.9, 0.7037037037037035, 1.1222222222222205`], 
      Hue[0.9, 0.722222222222222, 1.1222222222222205`], 
      Hue[0.9, 0.7407407407407404, 1.1222222222222205`], 
      Hue[0.9, 0.7592592592592589, 1.1222222222222205`], 
      Hue[0.9, 0.7777777777777773, 1.1222222222222205`], 
      Hue[0.9, 0.7962962962962957, 1.1222222222222205`], 
      Hue[0.9, 0.8148148148148142, 1.1222222222222205`], 
      Hue[0.9, 0.8333333333333327, 1.1222222222222205`], 
      Hue[0.9, 0.8518518518518511, 1.1222222222222205`], 
      Hue[0.9, 0.8703703703703696, 1.1222222222222205`], 
      Hue[0.9, 0.8888888888888881, 1.1222222222222205`], 
      Hue[0.9, 0.9074074074074064, 1.1222222222222205`], 
      Hue[0.9, 0.9259259259259249, 1.1222222222222205`], 
      Hue[0.9, 0.9444444444444434, 1.1222222222222205`], 
      Hue[0.9, 0.9629629629629618, 1.1222222222222205`], 
      Hue[0.9, 0.9814814814814803, 1.1222222222222205`], 
      Hue[0.9, 1., 1.1222222222222205`], 
      Hue[0.9, 0., 1.140740740740739], 
      Hue[0.9, 0.018518518518518517`, 1.140740740740739], 
      Hue[0.9, 0.037037037037037035`, 1.140740740740739], 
      Hue[0.9, 0.05555555555555555, 1.140740740740739], 
      Hue[0.9, 0.07407407407407407, 1.140740740740739], 
      Hue[0.9, 0.09259259259259259, 1.140740740740739], 
      Hue[0.9, 0.1111111111111111, 1.140740740740739], 
      Hue[0.9, 0.12962962962962962`, 1.140740740740739], 
      Hue[0.9, 0.14814814814814814`, 1.140740740740739], 
      Hue[0.9, 0.16666666666666666`, 1.140740740740739], 
      Hue[0.9, 0.18518518518518517`, 1.140740740740739], 
      Hue[0.9, 0.2037037037037037, 1.140740740740739], 
      Hue[0.9, 0.2222222222222222, 1.140740740740739], 
      Hue[0.9, 0.24074074074074073`, 1.140740740740739], 
      Hue[0.9, 0.25925925925925924`, 1.140740740740739], 
      Hue[0.9, 0.2777777777777778, 1.140740740740739], 
      Hue[0.9, 0.2962962962962963, 1.140740740740739], 
      Hue[0.9, 0.3148148148148148, 1.140740740740739], 
      Hue[0.9, 0.3333333333333333, 1.140740740740739], 
      Hue[0.9, 0.3518518518518518, 1.140740740740739], 
      Hue[0.9, 0.37037037037037035`, 1.140740740740739], 
      Hue[0.9, 0.3888888888888889, 1.140740740740739], 
      Hue[0.9, 0.4074074074074074, 1.140740740740739], 
      Hue[0.9, 0.42592592592592593`, 1.140740740740739], 
      Hue[0.9, 0.4444444444444444, 1.140740740740739], 
      Hue[0.9, 0.46296296296296297`, 1.140740740740739], 
      Hue[0.9, 0.48148148148148145`, 1.140740740740739], 
      Hue[0.9, 0.5, 1.140740740740739], 
      Hue[0.9, 0.5185185185185185, 1.140740740740739], 
      Hue[0.9, 0.5370370370370371, 1.140740740740739], 
      Hue[0.9, 0.5555555555555556, 1.140740740740739], 
      Hue[0.9, 0.5740740740740741, 1.140740740740739], 
      Hue[0.9, 0.5925925925925926, 1.140740740740739], 
      Hue[0.9, 0.6111111111111112, 1.140740740740739], 
      Hue[0.9, 0.6296296296296297, 1.140740740740739], 
      Hue[0.9, 0.6481481481481481, 1.140740740740739], 
      Hue[0.9, 0.6666666666666666, 1.140740740740739], 
      Hue[0.9, 0.6851851851851851, 1.140740740740739], 
      Hue[0.9, 0.7037037037037035, 1.140740740740739], 
      Hue[0.9, 0.722222222222222, 1.140740740740739], 
      Hue[0.9, 0.7407407407407404, 1.140740740740739], 
      Hue[0.9, 0.7592592592592589, 1.140740740740739], 
      Hue[0.9, 0.7777777777777773, 1.140740740740739], 
      Hue[0.9, 0.7962962962962957, 1.140740740740739], 
      Hue[0.9, 0.8148148148148142, 1.140740740740739], 
      Hue[0.9, 0.8333333333333327, 1.140740740740739], 
      Hue[0.9, 0.8518518518518511, 1.140740740740739], 
      Hue[0.9, 0.8703703703703696, 1.140740740740739], 
      Hue[0.9, 0.8888888888888881, 1.140740740740739], 
      Hue[0.9, 0.9074074074074064, 1.140740740740739], 
      Hue[0.9, 0.9259259259259249, 1.140740740740739], 
      Hue[0.9, 0.9444444444444434, 1.140740740740739], 
      Hue[0.9, 0.9629629629629618, 1.140740740740739], 
      Hue[0.9, 0.9814814814814803, 1.140740740740739], 
      Hue[0.9, 1., 1.140740740740739], 
      Hue[0.9, 0., 1.1592592592592572`], 
      Hue[0.9, 0.018518518518518517`, 1.1592592592592572`], 
      Hue[0.9, 0.037037037037037035`, 1.1592592592592572`], 
      Hue[0.9, 0.05555555555555555, 1.1592592592592572`], 
      Hue[0.9, 0.07407407407407407, 1.1592592592592572`], 
      Hue[0.9, 0.09259259259259259, 1.1592592592592572`], 
      Hue[0.9, 0.1111111111111111, 1.1592592592592572`], 
      Hue[0.9, 0.12962962962962962`, 1.1592592592592572`], 
      Hue[0.9, 0.14814814814814814`, 1.1592592592592572`], 
      Hue[0.9, 0.16666666666666666`, 1.1592592592592572`], 
      Hue[0.9, 0.18518518518518517`, 1.1592592592592572`], 
      Hue[0.9, 0.2037037037037037, 1.1592592592592572`], 
      Hue[0.9, 0.2222222222222222, 1.1592592592592572`], 
      Hue[0.9, 0.24074074074074073`, 1.1592592592592572`], 
      Hue[0.9, 0.25925925925925924`, 1.1592592592592572`], 
      Hue[0.9, 0.2777777777777778, 1.1592592592592572`], 
      Hue[0.9, 0.2962962962962963, 1.1592592592592572`], 
      Hue[0.9, 0.3148148148148148, 1.1592592592592572`], 
      Hue[0.9, 0.3333333333333333, 1.1592592592592572`], 
      Hue[0.9, 0.3518518518518518, 1.1592592592592572`], 
      Hue[0.9, 0.37037037037037035`, 1.1592592592592572`], 
      Hue[0.9, 0.3888888888888889, 1.1592592592592572`], 
      Hue[0.9, 0.4074074074074074, 1.1592592592592572`], 
      Hue[0.9, 0.42592592592592593`, 1.1592592592592572`], 
      Hue[0.9, 0.4444444444444444, 1.1592592592592572`], 
      Hue[0.9, 0.46296296296296297`, 1.1592592592592572`], 
      Hue[0.9, 0.48148148148148145`, 1.1592592592592572`], 
      Hue[0.9, 0.5, 1.1592592592592572`], 
      Hue[0.9, 0.5185185185185185, 1.1592592592592572`], 
      Hue[0.9, 0.5370370370370371, 1.1592592592592572`], 
      Hue[0.9, 0.5555555555555556, 1.1592592592592572`], 
      Hue[0.9, 0.5740740740740741, 1.1592592592592572`], 
      Hue[0.9, 0.5925925925925926, 1.1592592592592572`], 
      Hue[0.9, 0.6111111111111112, 1.1592592592592572`], 
      Hue[0.9, 0.6296296296296297, 1.1592592592592572`], 
      Hue[0.9, 0.6481481481481481, 1.1592592592592572`], 
      Hue[0.9, 0.6666666666666666, 1.1592592592592572`], 
      Hue[0.9, 0.6851851851851851, 1.1592592592592572`], 
      Hue[0.9, 0.7037037037037035, 1.1592592592592572`], 
      Hue[0.9, 0.722222222222222, 1.1592592592592572`], 
      Hue[0.9, 0.7407407407407404, 1.1592592592592572`], 
      Hue[0.9, 0.7592592592592589, 1.1592592592592572`], 
      Hue[0.9, 0.7777777777777773, 1.1592592592592572`], 
      Hue[0.9, 0.7962962962962957, 1.1592592592592572`], 
      Hue[0.9, 0.8148148148148142, 1.1592592592592572`], 
      Hue[0.9, 0.8333333333333327, 1.1592592592592572`], 
      Hue[0.9, 0.8518518518518511, 1.1592592592592572`], 
      Hue[0.9, 0.8703703703703696, 1.1592592592592572`], 
      Hue[0.9, 0.8888888888888881, 1.1592592592592572`], 
      Hue[0.9, 0.9074074074074064, 1.1592592592592572`], 
      Hue[0.9, 0.9259259259259249, 1.1592592592592572`], 
      Hue[0.9, 0.9444444444444434, 1.1592592592592572`], 
      Hue[0.9, 0.9629629629629618, 1.1592592592592572`], 
      Hue[0.9, 0.9814814814814803, 1.1592592592592572`], 
      Hue[0.9, 1., 1.1592592592592572`], 
      Hue[0.9, 0., 1.1777777777777758`], 
      Hue[0.9, 0.018518518518518517`, 1.1777777777777758`], 
      Hue[0.9, 0.037037037037037035`, 1.1777777777777758`], 
      Hue[0.9, 0.05555555555555555, 1.1777777777777758`], 
      Hue[0.9, 0.07407407407407407, 1.1777777777777758`], 
      Hue[0.9, 0.09259259259259259, 1.1777777777777758`], 
      Hue[0.9, 0.1111111111111111, 1.1777777777777758`], 
      Hue[0.9, 0.12962962962962962`, 1.1777777777777758`], 
      Hue[0.9, 0.14814814814814814`, 1.1777777777777758`], 
      Hue[0.9, 0.16666666666666666`, 1.1777777777777758`], 
      Hue[0.9, 0.18518518518518517`, 1.1777777777777758`], 
      Hue[0.9, 0.2037037037037037, 1.1777777777777758`], 
      Hue[0.9, 0.2222222222222222, 1.1777777777777758`], 
      Hue[0.9, 0.24074074074074073`, 1.1777777777777758`], 
      Hue[0.9, 0.25925925925925924`, 1.1777777777777758`], 
      Hue[0.9, 0.2777777777777778, 1.1777777777777758`], 
      Hue[0.9, 0.2962962962962963, 1.1777777777777758`], 
      Hue[0.9, 0.3148148148148148, 1.1777777777777758`], 
      Hue[0.9, 0.3333333333333333, 1.1777777777777758`], 
      Hue[0.9, 0.3518518518518518, 1.1777777777777758`], 
      Hue[0.9, 0.37037037037037035`, 1.1777777777777758`], 
      Hue[0.9, 0.3888888888888889, 1.1777777777777758`], 
      Hue[0.9, 0.4074074074074074, 1.1777777777777758`], 
      Hue[0.9, 0.42592592592592593`, 1.1777777777777758`], 
      Hue[0.9, 0.4444444444444444, 1.1777777777777758`], 
      Hue[0.9, 0.46296296296296297`, 1.1777777777777758`], 
      Hue[0.9, 0.48148148148148145`, 1.1777777777777758`], 
      Hue[0.9, 0.5, 1.1777777777777758`], 
      Hue[0.9, 0.5185185185185185, 1.1777777777777758`], 
      Hue[0.9, 0.5370370370370371, 1.1777777777777758`], 
      Hue[0.9, 0.5555555555555556, 1.1777777777777758`], 
      Hue[0.9, 0.5740740740740741, 1.1777777777777758`], 
      Hue[0.9, 0.5925925925925926, 1.1777777777777758`], 
      Hue[0.9, 0.6111111111111112, 1.1777777777777758`], 
      Hue[0.9, 0.6296296296296297, 1.1777777777777758`], 
      Hue[0.9, 0.6481481481481481, 1.1777777777777758`], 
      Hue[0.9, 0.6666666666666666, 1.1777777777777758`], 
      Hue[0.9, 0.6851851851851851, 1.1777777777777758`], 
      Hue[0.9, 0.7037037037037035, 1.1777777777777758`], 
      Hue[0.9, 0.722222222222222, 1.1777777777777758`], 
      Hue[0.9, 0.7407407407407404, 1.1777777777777758`], 
      Hue[0.9, 0.7592592592592589, 1.1777777777777758`], 
      Hue[0.9, 0.7777777777777773, 1.1777777777777758`], 
      Hue[0.9, 0.7962962962962957, 1.1777777777777758`], 
      Hue[0.9, 0.8148148148148142, 1.1777777777777758`], 
      Hue[0.9, 0.8333333333333327, 1.1777777777777758`], 
      Hue[0.9, 0.8518518518518511, 1.1777777777777758`], 
      Hue[0.9, 0.8703703703703696, 1.1777777777777758`], 
      Hue[0.9, 0.8888888888888881, 1.1777777777777758`], 
      Hue[0.9, 0.9074074074074064, 1.1777777777777758`], 
      Hue[0.9, 0.9259259259259249, 1.1777777777777758`], 
      Hue[0.9, 0.9444444444444434, 1.1777777777777758`], 
      Hue[0.9, 0.9629629629629618, 1.1777777777777758`], 
      Hue[0.9, 0.9814814814814803, 1.1777777777777758`], 
      Hue[0.9, 1., 1.1777777777777758`], 
      Hue[0.9, 0., 1.1962962962962944`], 
      Hue[0.9, 0.018518518518518517`, 1.1962962962962944`], 
      Hue[0.9, 0.037037037037037035`, 1.1962962962962944`], 
      Hue[0.9, 0.05555555555555555, 1.1962962962962944`], 
      Hue[0.9, 0.07407407407407407, 1.1962962962962944`], 
      Hue[0.9, 0.09259259259259259, 1.1962962962962944`], 
      Hue[0.9, 0.1111111111111111, 1.1962962962962944`], 
      Hue[0.9, 0.12962962962962962`, 1.1962962962962944`], 
      Hue[0.9, 0.14814814814814814`, 1.1962962962962944`], 
      Hue[0.9, 0.16666666666666666`, 1.1962962962962944`], 
      Hue[0.9, 0.18518518518518517`, 1.1962962962962944`], 
      Hue[0.9, 0.2037037037037037, 1.1962962962962944`], 
      Hue[0.9, 0.2222222222222222, 1.1962962962962944`], 
      Hue[0.9, 0.24074074074074073`, 1.1962962962962944`], 
      Hue[0.9, 0.25925925925925924`, 1.1962962962962944`], 
      Hue[0.9, 0.2777777777777778, 1.1962962962962944`], 
      Hue[0.9, 0.2962962962962963, 1.1962962962962944`], 
      Hue[0.9, 0.3148148148148148, 1.1962962962962944`], 
      Hue[0.9, 0.3333333333333333, 1.1962962962962944`], 
      Hue[0.9, 0.3518518518518518, 1.1962962962962944`], 
      Hue[0.9, 0.37037037037037035`, 1.1962962962962944`], 
      Hue[0.9, 0.3888888888888889, 1.1962962962962944`], 
      Hue[0.9, 0.4074074074074074, 1.1962962962962944`], 
      Hue[0.9, 0.42592592592592593`, 1.1962962962962944`], 
      Hue[0.9, 0.4444444444444444, 1.1962962962962944`], 
      Hue[0.9, 0.46296296296296297`, 1.1962962962962944`], 
      Hue[0.9, 0.48148148148148145`, 1.1962962962962944`], 
      Hue[0.9, 0.5, 1.1962962962962944`], 
      Hue[0.9, 0.5185185185185185, 1.1962962962962944`], 
      Hue[0.9, 0.5370370370370371, 1.1962962962962944`], 
      Hue[0.9, 0.5555555555555556, 1.1962962962962944`], 
      Hue[0.9, 0.5740740740740741, 1.1962962962962944`], 
      Hue[0.9, 0.5925925925925926, 1.1962962962962944`], 
      Hue[0.9, 0.6111111111111112, 1.1962962962962944`], 
      Hue[0.9, 0.6296296296296297, 1.1962962962962944`], 
      Hue[0.9, 0.6481481481481481, 1.1962962962962944`], 
      Hue[0.9, 0.6666666666666666, 1.1962962962962944`], 
      Hue[0.9, 0.6851851851851851, 1.1962962962962944`], 
      Hue[0.9, 0.7037037037037035, 1.1962962962962944`], 
      Hue[0.9, 0.722222222222222, 1.1962962962962944`], 
      Hue[0.9, 0.7407407407407404, 1.1962962962962944`], 
      Hue[0.9, 0.7592592592592589, 1.1962962962962944`], 
      Hue[0.9, 0.7777777777777773, 1.1962962962962944`], 
      Hue[0.9, 0.7962962962962957, 1.1962962962962944`], 
      Hue[0.9, 0.8148148148148142, 1.1962962962962944`], 
      Hue[0.9, 0.8333333333333327, 1.1962962962962944`], 
      Hue[0.9, 0.8518518518518511, 1.1962962962962944`], 
      Hue[0.9, 0.8703703703703696, 1.1962962962962944`], 
      Hue[0.9, 0.8888888888888881, 1.1962962962962944`], 
      Hue[0.9, 0.9074074074074064, 1.1962962962962944`], 
      Hue[0.9, 0.9259259259259249, 1.1962962962962944`], 
      Hue[0.9, 0.9444444444444434, 1.1962962962962944`], 
      Hue[0.9, 0.9629629629629618, 1.1962962962962944`], 
      Hue[0.9, 0.9814814814814803, 1.1962962962962944`], 
      Hue[0.9, 1., 1.1962962962962944`], 
      Hue[0.9, 0., 1.2148148148148126`], 
      Hue[0.9, 0.018518518518518517`, 1.2148148148148126`], 
      Hue[0.9, 0.037037037037037035`, 1.2148148148148126`], 
      Hue[0.9, 0.05555555555555555, 1.2148148148148126`], 
      Hue[0.9, 0.07407407407407407, 1.2148148148148126`], 
      Hue[0.9, 0.09259259259259259, 1.2148148148148126`], 
      Hue[0.9, 0.1111111111111111, 1.2148148148148126`], 
      Hue[0.9, 0.12962962962962962`, 1.2148148148148126`], 
      Hue[0.9, 0.14814814814814814`, 1.2148148148148126`], 
      Hue[0.9, 0.16666666666666666`, 1.2148148148148126`], 
      Hue[0.9, 0.18518518518518517`, 1.2148148148148126`], 
      Hue[0.9, 0.2037037037037037, 1.2148148148148126`], 
      Hue[0.9, 0.2222222222222222, 1.2148148148148126`], 
      Hue[0.9, 0.24074074074074073`, 1.2148148148148126`], 
      Hue[0.9, 0.25925925925925924`, 1.2148148148148126`], 
      Hue[0.9, 0.2777777777777778, 1.2148148148148126`], 
      Hue[0.9, 0.2962962962962963, 1.2148148148148126`], 
      Hue[0.9, 0.3148148148148148, 1.2148148148148126`], 
      Hue[0.9, 0.3333333333333333, 1.2148148148148126`], 
      Hue[0.9, 0.3518518518518518, 1.2148148148148126`], 
      Hue[0.9, 0.37037037037037035`, 1.2148148148148126`], 
      Hue[0.9, 0.3888888888888889, 1.2148148148148126`], 
      Hue[0.9, 0.4074074074074074, 1.2148148148148126`], 
      Hue[0.9, 0.42592592592592593`, 1.2148148148148126`], 
      Hue[0.9, 0.4444444444444444, 1.2148148148148126`], 
      Hue[0.9, 0.46296296296296297`, 1.2148148148148126`], 
      Hue[0.9, 0.48148148148148145`, 1.2148148148148126`], 
      Hue[0.9, 0.5, 1.2148148148148126`], 
      Hue[0.9, 0.5185185185185185, 1.2148148148148126`], 
      Hue[0.9, 0.5370370370370371, 1.2148148148148126`], 
      Hue[0.9, 0.5555555555555556, 1.2148148148148126`], 
      Hue[0.9, 0.5740740740740741, 1.2148148148148126`], 
      Hue[0.9, 0.5925925925925926, 1.2148148148148126`], 
      Hue[0.9, 0.6111111111111112, 1.2148148148148126`], 
      Hue[0.9, 0.6296296296296297, 1.2148148148148126`], 
      Hue[0.9, 0.6481481481481481, 1.2148148148148126`], 
      Hue[0.9, 0.6666666666666666, 1.2148148148148126`], 
      Hue[0.9, 0.6851851851851851, 1.2148148148148126`], 
      Hue[0.9, 0.7037037037037035, 1.2148148148148126`], 
      Hue[0.9, 0.722222222222222, 1.2148148148148126`], 
      Hue[0.9, 0.7407407407407404, 1.2148148148148126`], 
      Hue[0.9, 0.7592592592592589, 1.2148148148148126`], 
      Hue[0.9, 0.7777777777777773, 1.2148148148148126`], 
      Hue[0.9, 0.7962962962962957, 1.2148148148148126`], 
      Hue[0.9, 0.8148148148148142, 1.2148148148148126`], 
      Hue[0.9, 0.8333333333333327, 1.2148148148148126`], 
      Hue[0.9, 0.8518518518518511, 1.2148148148148126`], 
      Hue[0.9, 0.8703703703703696, 1.2148148148148126`], 
      Hue[0.9, 0.8888888888888881, 1.2148148148148126`], 
      Hue[0.9, 0.9074074074074064, 1.2148148148148126`], 
      Hue[0.9, 0.9259259259259249, 1.2148148148148126`], 
      Hue[0.9, 0.9444444444444434, 1.2148148148148126`], 
      Hue[0.9, 0.9629629629629618, 1.2148148148148126`], 
      Hue[0.9, 0.9814814814814803, 1.2148148148148126`], 
      Hue[0.9, 1., 1.2148148148148126`], 
      Hue[0.9, 0., 1.2333333333333312`], 
      Hue[0.9, 0.018518518518518517`, 1.2333333333333312`], 
      Hue[0.9, 0.037037037037037035`, 1.2333333333333312`], 
      Hue[0.9, 0.05555555555555555, 1.2333333333333312`], 
      Hue[0.9, 0.07407407407407407, 1.2333333333333312`], 
      Hue[0.9, 0.09259259259259259, 1.2333333333333312`], 
      Hue[0.9, 0.1111111111111111, 1.2333333333333312`], 
      Hue[0.9, 0.12962962962962962`, 1.2333333333333312`], 
      Hue[0.9, 0.14814814814814814`, 1.2333333333333312`], 
      Hue[0.9, 0.16666666666666666`, 1.2333333333333312`], 
      Hue[0.9, 0.18518518518518517`, 1.2333333333333312`], 
      Hue[0.9, 0.2037037037037037, 1.2333333333333312`], 
      Hue[0.9, 0.2222222222222222, 1.2333333333333312`], 
      Hue[0.9, 0.24074074074074073`, 1.2333333333333312`], 
      Hue[0.9, 0.25925925925925924`, 1.2333333333333312`], 
      Hue[0.9, 0.2777777777777778, 1.2333333333333312`], 
      Hue[0.9, 0.2962962962962963, 1.2333333333333312`], 
      Hue[0.9, 0.3148148148148148, 1.2333333333333312`], 
      Hue[0.9, 0.3333333333333333, 1.2333333333333312`], 
      Hue[0.9, 0.3518518518518518, 1.2333333333333312`], 
      Hue[0.9, 0.37037037037037035`, 1.2333333333333312`], 
      Hue[0.9, 0.3888888888888889, 1.2333333333333312`], 
      Hue[0.9, 0.4074074074074074, 1.2333333333333312`], 
      Hue[0.9, 0.42592592592592593`, 1.2333333333333312`], 
      Hue[0.9, 0.4444444444444444, 1.2333333333333312`], 
      Hue[0.9, 0.46296296296296297`, 1.2333333333333312`], 
      Hue[0.9, 0.48148148148148145`, 1.2333333333333312`], 
      Hue[0.9, 0.5, 1.2333333333333312`], 
      Hue[0.9, 0.5185185185185185, 1.2333333333333312`], 
      Hue[0.9, 0.5370370370370371, 1.2333333333333312`], 
      Hue[0.9, 0.5555555555555556, 1.2333333333333312`], 
      Hue[0.9, 0.5740740740740741, 1.2333333333333312`], 
      Hue[0.9, 0.5925925925925926, 1.2333333333333312`], 
      Hue[0.9, 0.6111111111111112, 1.2333333333333312`], 
      Hue[0.9, 0.6296296296296297, 1.2333333333333312`], 
      Hue[0.9, 0.6481481481481481, 1.2333333333333312`], 
      Hue[0.9, 0.6666666666666666, 1.2333333333333312`], 
      Hue[0.9, 0.6851851851851851, 1.2333333333333312`], 
      Hue[0.9, 0.7037037037037035, 1.2333333333333312`], 
      Hue[0.9, 0.722222222222222, 1.2333333333333312`], 
      Hue[0.9, 0.7407407407407404, 1.2333333333333312`], 
      Hue[0.9, 0.7592592592592589, 1.2333333333333312`], 
      Hue[0.9, 0.7777777777777773, 1.2333333333333312`], 
      Hue[0.9, 0.7962962962962957, 1.2333333333333312`], 
      Hue[0.9, 0.8148148148148142, 1.2333333333333312`], 
      Hue[0.9, 0.8333333333333327, 1.2333333333333312`], 
      Hue[0.9, 0.8518518518518511, 1.2333333333333312`], 
      Hue[0.9, 0.8703703703703696, 1.2333333333333312`], 
      Hue[0.9, 0.8888888888888881, 1.2333333333333312`], 
      Hue[0.9, 0.9074074074074064, 1.2333333333333312`], 
      Hue[0.9, 0.9259259259259249, 1.2333333333333312`], 
      Hue[0.9, 0.9444444444444434, 1.2333333333333312`], 
      Hue[0.9, 0.9629629629629618, 1.2333333333333312`], 
      Hue[0.9, 0.9814814814814803, 1.2333333333333312`], 
      Hue[0.9, 1., 1.2333333333333312`], 
      Hue[0.9, 0., 1.2518518518518498`], 
      Hue[0.9, 0.018518518518518517`, 1.2518518518518498`], 
      Hue[0.9, 0.037037037037037035`, 1.2518518518518498`], 
      Hue[0.9, 0.05555555555555555, 1.2518518518518498`], 
      Hue[0.9, 0.07407407407407407, 1.2518518518518498`], 
      Hue[0.9, 0.09259259259259259, 1.2518518518518498`], 
      Hue[0.9, 0.1111111111111111, 1.2518518518518498`], 
      Hue[0.9, 0.12962962962962962`, 1.2518518518518498`], 
      Hue[0.9, 0.14814814814814814`, 1.2518518518518498`], 
      Hue[0.9, 0.16666666666666666`, 1.2518518518518498`], 
      Hue[0.9, 0.18518518518518517`, 1.2518518518518498`], 
      Hue[0.9, 0.2037037037037037, 1.2518518518518498`], 
      Hue[0.9, 0.2222222222222222, 1.2518518518518498`], 
      Hue[0.9, 0.24074074074074073`, 1.2518518518518498`], 
      Hue[0.9, 0.25925925925925924`, 1.2518518518518498`], 
      Hue[0.9, 0.2777777777777778, 1.2518518518518498`], 
      Hue[0.9, 0.2962962962962963, 1.2518518518518498`], 
      Hue[0.9, 0.3148148148148148, 1.2518518518518498`], 
      Hue[0.9, 0.3333333333333333, 1.2518518518518498`], 
      Hue[0.9, 0.3518518518518518, 1.2518518518518498`], 
      Hue[0.9, 0.37037037037037035`, 1.2518518518518498`], 
      Hue[0.9, 0.3888888888888889, 1.2518518518518498`], 
      Hue[0.9, 0.4074074074074074, 1.2518518518518498`], 
      Hue[0.9, 0.42592592592592593`, 1.2518518518518498`], 
      Hue[0.9, 0.4444444444444444, 1.2518518518518498`], 
      Hue[0.9, 0.46296296296296297`, 1.2518518518518498`], 
      Hue[0.9, 0.48148148148148145`, 1.2518518518518498`], 
      Hue[0.9, 0.5, 1.2518518518518498`], 
      Hue[0.9, 0.5185185185185185, 1.2518518518518498`], 
      Hue[0.9, 0.5370370370370371, 1.2518518518518498`], 
      Hue[0.9, 0.5555555555555556, 1.2518518518518498`], 
      Hue[0.9, 0.5740740740740741, 1.2518518518518498`], 
      Hue[0.9, 0.5925925925925926, 1.2518518518518498`], 
      Hue[0.9, 0.6111111111111112, 1.2518518518518498`], 
      Hue[0.9, 0.6296296296296297, 1.2518518518518498`], 
      Hue[0.9, 0.6481481481481481, 1.2518518518518498`], 
      Hue[0.9, 0.6666666666666666, 1.2518518518518498`], 
      Hue[0.9, 0.6851851851851851, 1.2518518518518498`], 
      Hue[0.9, 0.7037037037037035, 1.2518518518518498`], 
      Hue[0.9, 0.722222222222222, 1.2518518518518498`], 
      Hue[0.9, 0.7407407407407404, 1.2518518518518498`], 
      Hue[0.9, 0.7592592592592589, 1.2518518518518498`], 
      Hue[0.9, 0.7777777777777773, 1.2518518518518498`], 
      Hue[0.9, 0.7962962962962957, 1.2518518518518498`], 
      Hue[0.9, 0.8148148148148142, 1.2518518518518498`], 
      Hue[0.9, 0.8333333333333327, 1.2518518518518498`], 
      Hue[0.9, 0.8518518518518511, 1.2518518518518498`], 
      Hue[0.9, 0.8703703703703696, 1.2518518518518498`], 
      Hue[0.9, 0.8888888888888881, 1.2518518518518498`], 
      Hue[0.9, 0.9074074074074064, 1.2518518518518498`], 
      Hue[0.9, 0.9259259259259249, 1.2518518518518498`], 
      Hue[0.9, 0.9444444444444434, 1.2518518518518498`], 
      Hue[0.9, 0.9629629629629618, 1.2518518518518498`], 
      Hue[0.9, 0.9814814814814803, 1.2518518518518498`], 
      Hue[0.9, 1., 1.2518518518518498`], 
      Hue[0.9, 0., 1.270370370370368], 
      Hue[0.9, 0.018518518518518517`, 1.270370370370368], 
      Hue[0.9, 0.037037037037037035`, 1.270370370370368], 
      Hue[0.9, 0.05555555555555555, 1.270370370370368], 
      Hue[0.9, 0.07407407407407407, 1.270370370370368], 
      Hue[0.9, 0.09259259259259259, 1.270370370370368], 
      Hue[0.9, 0.1111111111111111, 1.270370370370368], 
      Hue[0.9, 0.12962962962962962`, 1.270370370370368], 
      Hue[0.9, 0.14814814814814814`, 1.270370370370368], 
      Hue[0.9, 0.16666666666666666`, 1.270370370370368], 
      Hue[0.9, 0.18518518518518517`, 1.270370370370368], 
      Hue[0.9, 0.2037037037037037, 1.270370370370368], 
      Hue[0.9, 0.2222222222222222, 1.270370370370368], 
      Hue[0.9, 0.24074074074074073`, 1.270370370370368], 
      Hue[0.9, 0.25925925925925924`, 1.270370370370368], 
      Hue[0.9, 0.2777777777777778, 1.270370370370368], 
      Hue[0.9, 0.2962962962962963, 1.270370370370368], 
      Hue[0.9, 0.3148148148148148, 1.270370370370368], 
      Hue[0.9, 0.3333333333333333, 1.270370370370368], 
      Hue[0.9, 0.3518518518518518, 1.270370370370368], 
      Hue[0.9, 0.37037037037037035`, 1.270370370370368], 
      Hue[0.9, 0.3888888888888889, 1.270370370370368], 
      Hue[0.9, 0.4074074074074074, 1.270370370370368], 
      Hue[0.9, 0.42592592592592593`, 1.270370370370368], 
      Hue[0.9, 0.4444444444444444, 1.270370370370368], 
      Hue[0.9, 0.46296296296296297`, 1.270370370370368], 
      Hue[0.9, 0.48148148148148145`, 1.270370370370368], 
      Hue[0.9, 0.5, 1.270370370370368], 
      Hue[0.9, 0.5185185185185185, 1.270370370370368], 
      Hue[0.9, 0.5370370370370371, 1.270370370370368], 
      Hue[0.9, 0.5555555555555556, 1.270370370370368], 
      Hue[0.9, 0.5740740740740741, 1.270370370370368], 
      Hue[0.9, 0.5925925925925926, 1.270370370370368], 
      Hue[0.9, 0.6111111111111112, 1.270370370370368], 
      Hue[0.9, 0.6296296296296297, 1.270370370370368], 
      Hue[0.9, 0.6481481481481481, 1.270370370370368], 
      Hue[0.9, 0.6666666666666666, 1.270370370370368], 
      Hue[0.9, 0.6851851851851851, 1.270370370370368], 
      Hue[0.9, 0.7037037037037035, 1.270370370370368], 
      Hue[0.9, 0.722222222222222, 1.270370370370368], 
      Hue[0.9, 0.7407407407407404, 1.270370370370368], 
      Hue[0.9, 0.7592592592592589, 1.270370370370368], 
      Hue[0.9, 0.7777777777777773, 1.270370370370368], 
      Hue[0.9, 0.7962962962962957, 1.270370370370368], 
      Hue[0.9, 0.8148148148148142, 1.270370370370368], 
      Hue[0.9, 0.8333333333333327, 1.270370370370368], 
      Hue[0.9, 0.8518518518518511, 1.270370370370368], 
      Hue[0.9, 0.8703703703703696, 1.270370370370368], 
      Hue[0.9, 0.8888888888888881, 1.270370370370368], 
      Hue[0.9, 0.9074074074074064, 1.270370370370368], 
      Hue[0.9, 0.9259259259259249, 1.270370370370368], 
      Hue[0.9, 0.9444444444444434, 1.270370370370368], 
      Hue[0.9, 0.9629629629629618, 1.270370370370368], 
      Hue[0.9, 0.9814814814814803, 1.270370370370368], 
      Hue[0.9, 1., 1.270370370370368], 
      Hue[0.9, 0., 1.2888888888888865`], 
      Hue[0.9, 0.018518518518518517`, 1.2888888888888865`], 
      Hue[0.9, 0.037037037037037035`, 1.2888888888888865`], 
      Hue[0.9, 0.05555555555555555, 1.2888888888888865`], 
      Hue[0.9, 0.07407407407407407, 1.2888888888888865`], 
      Hue[0.9, 0.09259259259259259, 1.2888888888888865`], 
      Hue[0.9, 0.1111111111111111, 1.2888888888888865`], 
      Hue[0.9, 0.12962962962962962`, 1.2888888888888865`], 
      Hue[0.9, 0.14814814814814814`, 1.2888888888888865`], 
      Hue[0.9, 0.16666666666666666`, 1.2888888888888865`], 
      Hue[0.9, 0.18518518518518517`, 1.2888888888888865`], 
      Hue[0.9, 0.2037037037037037, 1.2888888888888865`], 
      Hue[0.9, 0.2222222222222222, 1.2888888888888865`], 
      Hue[0.9, 0.24074074074074073`, 1.2888888888888865`], 
      Hue[0.9, 0.25925925925925924`, 1.2888888888888865`], 
      Hue[0.9, 0.2777777777777778, 1.2888888888888865`], 
      Hue[0.9, 0.2962962962962963, 1.2888888888888865`], 
      Hue[0.9, 0.3148148148148148, 1.2888888888888865`], 
      Hue[0.9, 0.3333333333333333, 1.2888888888888865`], 
      Hue[0.9, 0.3518518518518518, 1.2888888888888865`], 
      Hue[0.9, 0.37037037037037035`, 1.2888888888888865`], 
      Hue[0.9, 0.3888888888888889, 1.2888888888888865`], 
      Hue[0.9, 0.4074074074074074, 1.2888888888888865`], 
      Hue[0.9, 0.42592592592592593`, 1.2888888888888865`], 
      Hue[0.9, 0.4444444444444444, 1.2888888888888865`], 
      Hue[0.9, 0.46296296296296297`, 1.2888888888888865`], 
      Hue[0.9, 0.48148148148148145`, 1.2888888888888865`], 
      Hue[0.9, 0.5, 1.2888888888888865`], 
      Hue[0.9, 0.5185185185185185, 1.2888888888888865`], 
      Hue[0.9, 0.5370370370370371, 1.2888888888888865`], 
      Hue[0.9, 0.5555555555555556, 1.2888888888888865`], 
      Hue[0.9, 0.5740740740740741, 1.2888888888888865`], 
      Hue[0.9, 0.5925925925925926, 1.2888888888888865`], 
      Hue[0.9, 0.6111111111111112, 1.2888888888888865`], 
      Hue[0.9, 0.6296296296296297, 1.2888888888888865`], 
      Hue[0.9, 0.6481481481481481, 1.2888888888888865`], 
      Hue[0.9, 0.6666666666666666, 1.2888888888888865`], 
      Hue[0.9, 0.6851851851851851, 1.2888888888888865`], 
      Hue[0.9, 0.7037037037037035, 1.2888888888888865`], 
      Hue[0.9, 0.722222222222222, 1.2888888888888865`], 
      Hue[0.9, 0.7407407407407404, 1.2888888888888865`], 
      Hue[0.9, 0.7592592592592589, 1.2888888888888865`], 
      Hue[0.9, 0.7777777777777773, 1.2888888888888865`], 
      Hue[0.9, 0.7962962962962957, 1.2888888888888865`], 
      Hue[0.9, 0.8148148148148142, 1.2888888888888865`], 
      Hue[0.9, 0.8333333333333327, 1.2888888888888865`], 
      Hue[0.9, 0.8518518518518511, 1.2888888888888865`], 
      Hue[0.9, 0.8703703703703696, 1.2888888888888865`], 
      Hue[0.9, 0.8888888888888881, 1.2888888888888865`], 
      Hue[0.9, 0.9074074074074064, 1.2888888888888865`], 
      Hue[0.9, 0.9259259259259249, 1.2888888888888865`], 
      Hue[0.9, 0.9444444444444434, 1.2888888888888865`], 
      Hue[0.9, 0.9629629629629618, 1.2888888888888865`], 
      Hue[0.9, 0.9814814814814803, 1.2888888888888865`], 
      Hue[0.9, 1., 1.2888888888888865`], 
      Hue[0.9, 0., 1.3074074074074051`], 
      Hue[0.9, 0.018518518518518517`, 1.3074074074074051`], 
      Hue[0.9, 0.037037037037037035`, 1.3074074074074051`], 
      Hue[0.9, 0.05555555555555555, 1.3074074074074051`], 
      Hue[0.9, 0.07407407407407407, 1.3074074074074051`], 
      Hue[0.9, 0.09259259259259259, 1.3074074074074051`], 
      Hue[0.9, 0.1111111111111111, 1.3074074074074051`], 
      Hue[0.9, 0.12962962962962962`, 1.3074074074074051`], 
      Hue[0.9, 0.14814814814814814`, 1.3074074074074051`], 
      Hue[0.9, 0.16666666666666666`, 1.3074074074074051`], 
      Hue[0.9, 0.18518518518518517`, 1.3074074074074051`], 
      Hue[0.9, 0.2037037037037037, 1.3074074074074051`], 
      Hue[0.9, 0.2222222222222222, 1.3074074074074051`], 
      Hue[0.9, 0.24074074074074073`, 1.3074074074074051`], 
      Hue[0.9, 0.25925925925925924`, 1.3074074074074051`], 
      Hue[0.9, 0.2777777777777778, 1.3074074074074051`], 
      Hue[0.9, 0.2962962962962963, 1.3074074074074051`], 
      Hue[0.9, 0.3148148148148148, 1.3074074074074051`], 
      Hue[0.9, 0.3333333333333333, 1.3074074074074051`], 
      Hue[0.9, 0.3518518518518518, 1.3074074074074051`], 
      Hue[0.9, 0.37037037037037035`, 1.3074074074074051`], 
      Hue[0.9, 0.3888888888888889, 1.3074074074074051`], 
      Hue[0.9, 0.4074074074074074, 1.3074074074074051`], 
      Hue[0.9, 0.42592592592592593`, 1.3074074074074051`], 
      Hue[0.9, 0.4444444444444444, 1.3074074074074051`], 
      Hue[0.9, 0.46296296296296297`, 1.3074074074074051`], 
      Hue[0.9, 0.48148148148148145`, 1.3074074074074051`], 
      Hue[0.9, 0.5, 1.3074074074074051`], 
      Hue[0.9, 0.5185185185185185, 1.3074074074074051`], 
      Hue[0.9, 0.5370370370370371, 1.3074074074074051`], 
      Hue[0.9, 0.5555555555555556, 1.3074074074074051`], 
      Hue[0.9, 0.5740740740740741, 1.3074074074074051`], 
      Hue[0.9, 0.5925925925925926, 1.3074074074074051`], 
      Hue[0.9, 0.6111111111111112, 1.3074074074074051`], 
      Hue[0.9, 0.6296296296296297, 1.3074074074074051`], 
      Hue[0.9, 0.6481481481481481, 1.3074074074074051`], 
      Hue[0.9, 0.6666666666666666, 1.3074074074074051`], 
      Hue[0.9, 0.6851851851851851, 1.3074074074074051`], 
      Hue[0.9, 0.7037037037037035, 1.3074074074074051`], 
      Hue[0.9, 0.722222222222222, 1.3074074074074051`], 
      Hue[0.9, 0.7407407407407404, 1.3074074074074051`], 
      Hue[0.9, 0.7592592592592589, 1.3074074074074051`], 
      Hue[0.9, 0.7777777777777773, 1.3074074074074051`], 
      Hue[0.9, 0.7962962962962957, 1.3074074074074051`], 
      Hue[0.9, 0.8148148148148142, 1.3074074074074051`], 
      Hue[0.9, 0.8333333333333327, 1.3074074074074051`], 
      Hue[0.9, 0.8518518518518511, 1.3074074074074051`], 
      Hue[0.9, 0.8703703703703696, 1.3074074074074051`], 
      Hue[0.9, 0.8888888888888881, 1.3074074074074051`], 
      Hue[0.9, 0.9074074074074064, 1.3074074074074051`], 
      Hue[0.9, 0.9259259259259249, 1.3074074074074051`], 
      Hue[0.9, 0.9444444444444434, 1.3074074074074051`], 
      Hue[0.9, 0.9629629629629618, 1.3074074074074051`], 
      Hue[0.9, 0.9814814814814803, 1.3074074074074051`], 
      Hue[0.9, 1., 1.3074074074074051`], 
      Hue[0.9, 0., 1.3259259259259233`], 
      Hue[0.9, 0.018518518518518517`, 1.3259259259259233`], 
      Hue[0.9, 0.037037037037037035`, 1.3259259259259233`], 
      Hue[0.9, 0.05555555555555555, 1.3259259259259233`], 
      Hue[0.9, 0.07407407407407407, 1.3259259259259233`], 
      Hue[0.9, 0.09259259259259259, 1.3259259259259233`], 
      Hue[0.9, 0.1111111111111111, 1.3259259259259233`], 
      Hue[0.9, 0.12962962962962962`, 1.3259259259259233`], 
      Hue[0.9, 0.14814814814814814`, 1.3259259259259233`], 
      Hue[0.9, 0.16666666666666666`, 1.3259259259259233`], 
      Hue[0.9, 0.18518518518518517`, 1.3259259259259233`], 
      Hue[0.9, 0.2037037037037037, 1.3259259259259233`], 
      Hue[0.9, 0.2222222222222222, 1.3259259259259233`], 
      Hue[0.9, 0.24074074074074073`, 1.3259259259259233`], 
      Hue[0.9, 0.25925925925925924`, 1.3259259259259233`], 
      Hue[0.9, 0.2777777777777778, 1.3259259259259233`], 
      Hue[0.9, 0.2962962962962963, 1.3259259259259233`], 
      Hue[0.9, 0.3148148148148148, 1.3259259259259233`], 
      Hue[0.9, 0.3333333333333333, 1.3259259259259233`], 
      Hue[0.9, 0.3518518518518518, 1.3259259259259233`], 
      Hue[0.9, 0.37037037037037035`, 1.3259259259259233`], 
      Hue[0.9, 0.3888888888888889, 1.3259259259259233`], 
      Hue[0.9, 0.4074074074074074, 1.3259259259259233`], 
      Hue[0.9, 0.42592592592592593`, 1.3259259259259233`], 
      Hue[0.9, 0.4444444444444444, 1.3259259259259233`], 
      Hue[0.9, 0.46296296296296297`, 1.3259259259259233`], 
      Hue[0.9, 0.48148148148148145`, 1.3259259259259233`], 
      Hue[0.9, 0.5, 1.3259259259259233`], 
      Hue[0.9, 0.5185185185185185, 1.3259259259259233`], 
      Hue[0.9, 0.5370370370370371, 1.3259259259259233`], 
      Hue[0.9, 0.5555555555555556, 1.3259259259259233`], 
      Hue[0.9, 0.5740740740740741, 1.3259259259259233`], 
      Hue[0.9, 0.5925925925925926, 1.3259259259259233`], 
      Hue[0.9, 0.6111111111111112, 1.3259259259259233`], 
      Hue[0.9, 0.6296296296296297, 1.3259259259259233`], 
      Hue[0.9, 0.6481481481481481, 1.3259259259259233`], 
      Hue[0.9, 0.6666666666666666, 1.3259259259259233`], 
      Hue[0.9, 0.6851851851851851, 1.3259259259259233`], 
      Hue[0.9, 0.7037037037037035, 1.3259259259259233`], 
      Hue[0.9, 0.722222222222222, 1.3259259259259233`], 
      Hue[0.9, 0.7407407407407404, 1.3259259259259233`], 
      Hue[0.9, 0.7592592592592589, 1.3259259259259233`], 
      Hue[0.9, 0.7777777777777773, 1.3259259259259233`], 
      Hue[0.9, 0.7962962962962957, 1.3259259259259233`], 
      Hue[0.9, 0.8148148148148142, 1.3259259259259233`], 
      Hue[0.9, 0.8333333333333327, 1.3259259259259233`], 
      Hue[0.9, 0.8518518518518511, 1.3259259259259233`], 
      Hue[0.9, 0.8703703703703696, 1.3259259259259233`], 
      Hue[0.9, 0.8888888888888881, 1.3259259259259233`], 
      Hue[0.9, 0.9074074074074064, 1.3259259259259233`], 
      Hue[0.9, 0.9259259259259249, 1.3259259259259233`], 
      Hue[0.9, 0.9444444444444434, 1.3259259259259233`], 
      Hue[0.9, 0.9629629629629618, 1.3259259259259233`], 
      Hue[0.9, 0.9814814814814803, 1.3259259259259233`], 
      Hue[0.9, 1., 1.3259259259259233`], 
      Hue[0.9, 0., 1.3444444444444419`], 
      Hue[0.9, 0.018518518518518517`, 1.3444444444444419`], 
      Hue[0.9, 0.037037037037037035`, 1.3444444444444419`], 
      Hue[0.9, 0.05555555555555555, 1.3444444444444419`], 
      Hue[0.9, 0.07407407407407407, 1.3444444444444419`], 
      Hue[0.9, 0.09259259259259259, 1.3444444444444419`], 
      Hue[0.9, 0.1111111111111111, 1.3444444444444419`], 
      Hue[0.9, 0.12962962962962962`, 1.3444444444444419`], 
      Hue[0.9, 0.14814814814814814`, 1.3444444444444419`], 
      Hue[0.9, 0.16666666666666666`, 1.3444444444444419`], 
      Hue[0.9, 0.18518518518518517`, 1.3444444444444419`], 
      Hue[0.9, 0.2037037037037037, 1.3444444444444419`], 
      Hue[0.9, 0.2222222222222222, 1.3444444444444419`], 
      Hue[0.9, 0.24074074074074073`, 1.3444444444444419`], 
      Hue[0.9, 0.25925925925925924`, 1.3444444444444419`], 
      Hue[0.9, 0.2777777777777778, 1.3444444444444419`], 
      Hue[0.9, 0.2962962962962963, 1.3444444444444419`], 
      Hue[0.9, 0.3148148148148148, 1.3444444444444419`], 
      Hue[0.9, 0.3333333333333333, 1.3444444444444419`], 
      Hue[0.9, 0.3518518518518518, 1.3444444444444419`], 
      Hue[0.9, 0.37037037037037035`, 1.3444444444444419`], 
      Hue[0.9, 0.3888888888888889, 1.3444444444444419`], 
      Hue[0.9, 0.4074074074074074, 1.3444444444444419`], 
      Hue[0.9, 0.42592592592592593`, 1.3444444444444419`], 
      Hue[0.9, 0.4444444444444444, 1.3444444444444419`], 
      Hue[0.9, 0.46296296296296297`, 1.3444444444444419`], 
      Hue[0.9, 0.48148148148148145`, 1.3444444444444419`], 
      Hue[0.9, 0.5, 1.3444444444444419`], 
      Hue[0.9, 0.5185185185185185, 1.3444444444444419`], 
      Hue[0.9, 0.5370370370370371, 1.3444444444444419`], 
      Hue[0.9, 0.5555555555555556, 1.3444444444444419`], 
      Hue[0.9, 0.5740740740740741, 1.3444444444444419`], 
      Hue[0.9, 0.5925925925925926, 1.3444444444444419`], 
      Hue[0.9, 0.6111111111111112, 1.3444444444444419`], 
      Hue[0.9, 0.6296296296296297, 1.3444444444444419`], 
      Hue[0.9, 0.6481481481481481, 1.3444444444444419`], 
      Hue[0.9, 0.6666666666666666, 1.3444444444444419`], 
      Hue[0.9, 0.6851851851851851, 1.3444444444444419`], 
      Hue[0.9, 0.7037037037037035, 1.3444444444444419`], 
      Hue[0.9, 0.722222222222222, 1.3444444444444419`], 
      Hue[0.9, 0.7407407407407404, 1.3444444444444419`], 
      Hue[0.9, 0.7592592592592589, 1.3444444444444419`], 
      Hue[0.9, 0.7777777777777773, 1.3444444444444419`], 
      Hue[0.9, 0.7962962962962957, 1.3444444444444419`], 
      Hue[0.9, 0.8148148148148142, 1.3444444444444419`], 
      Hue[0.9, 0.8333333333333327, 1.3444444444444419`], 
      Hue[0.9, 0.8518518518518511, 1.3444444444444419`], 
      Hue[0.9, 0.8703703703703696, 1.3444444444444419`], 
      Hue[0.9, 0.8888888888888881, 1.3444444444444419`], 
      Hue[0.9, 0.9074074074074064, 1.3444444444444419`], 
      Hue[0.9, 0.9259259259259249, 1.3444444444444419`], 
      Hue[0.9, 0.9444444444444434, 1.3444444444444419`], 
      Hue[0.9, 0.9629629629629618, 1.3444444444444419`], 
      Hue[0.9, 0.9814814814814803, 1.3444444444444419`], 
      Hue[0.9, 1., 1.3444444444444419`], 
      Hue[0.9, 0., 1.3629629629629605`], 
      Hue[0.9, 0.018518518518518517`, 1.3629629629629605`], 
      Hue[0.9, 0.037037037037037035`, 1.3629629629629605`], 
      Hue[0.9, 0.05555555555555555, 1.3629629629629605`], 
      Hue[0.9, 0.07407407407407407, 1.3629629629629605`], 
      Hue[0.9, 0.09259259259259259, 1.3629629629629605`], 
      Hue[0.9, 0.1111111111111111, 1.3629629629629605`], 
      Hue[0.9, 0.12962962962962962`, 1.3629629629629605`], 
      Hue[0.9, 0.14814814814814814`, 1.3629629629629605`], 
      Hue[0.9, 0.16666666666666666`, 1.3629629629629605`], 
      Hue[0.9, 0.18518518518518517`, 1.3629629629629605`], 
      Hue[0.9, 0.2037037037037037, 1.3629629629629605`], 
      Hue[0.9, 0.2222222222222222, 1.3629629629629605`], 
      Hue[0.9, 0.24074074074074073`, 1.3629629629629605`], 
      Hue[0.9, 0.25925925925925924`, 1.3629629629629605`], 
      Hue[0.9, 0.2777777777777778, 1.3629629629629605`], 
      Hue[0.9, 0.2962962962962963, 1.3629629629629605`], 
      Hue[0.9, 0.3148148148148148, 1.3629629629629605`], 
      Hue[0.9, 0.3333333333333333, 1.3629629629629605`], 
      Hue[0.9, 0.3518518518518518, 1.3629629629629605`], 
      Hue[0.9, 0.37037037037037035`, 1.3629629629629605`], 
      Hue[0.9, 0.3888888888888889, 1.3629629629629605`], 
      Hue[0.9, 0.4074074074074074, 1.3629629629629605`], 
      Hue[0.9, 0.42592592592592593`, 1.3629629629629605`], 
      Hue[0.9, 0.4444444444444444, 1.3629629629629605`], 
      Hue[0.9, 0.46296296296296297`, 1.3629629629629605`], 
      Hue[0.9, 0.48148148148148145`, 1.3629629629629605`], 
      Hue[0.9, 0.5, 1.3629629629629605`], 
      Hue[0.9, 0.5185185185185185, 1.3629629629629605`], 
      Hue[0.9, 0.5370370370370371, 1.3629629629629605`], 
      Hue[0.9, 0.5555555555555556, 1.3629629629629605`], 
      Hue[0.9, 0.5740740740740741, 1.3629629629629605`], 
      Hue[0.9, 0.5925925925925926, 1.3629629629629605`], 
      Hue[0.9, 0.6111111111111112, 1.3629629629629605`], 
      Hue[0.9, 0.6296296296296297, 1.3629629629629605`], 
      Hue[0.9, 0.6481481481481481, 1.3629629629629605`], 
      Hue[0.9, 0.6666666666666666, 1.3629629629629605`], 
      Hue[0.9, 0.6851851851851851, 1.3629629629629605`], 
      Hue[0.9, 0.7037037037037035, 1.3629629629629605`], 
      Hue[0.9, 0.722222222222222, 1.3629629629629605`], 
      Hue[0.9, 0.7407407407407404, 1.3629629629629605`], 
      Hue[0.9, 0.7592592592592589, 1.3629629629629605`], 
      Hue[0.9, 0.7777777777777773, 1.3629629629629605`], 
      Hue[0.9, 0.7962962962962957, 1.3629629629629605`], 
      Hue[0.9, 0.8148148148148142, 1.3629629629629605`], 
      Hue[0.9, 0.8333333333333327, 1.3629629629629605`], 
      Hue[0.9, 0.8518518518518511, 1.3629629629629605`], 
      Hue[0.9, 0.8703703703703696, 1.3629629629629605`], 
      Hue[0.9, 0.8888888888888881, 1.3629629629629605`], 
      Hue[0.9, 0.9074074074074064, 1.3629629629629605`], 
      Hue[0.9, 0.9259259259259249, 1.3629629629629605`], 
      Hue[0.9, 0.9444444444444434, 1.3629629629629605`], 
      Hue[0.9, 0.9629629629629618, 1.3629629629629605`], 
      Hue[0.9, 0.9814814814814803, 1.3629629629629605`], 
      Hue[0.9, 1., 1.3629629629629605`], 
      Hue[0.9, 0., 1.3814814814814786`], 
      Hue[0.9, 0.018518518518518517`, 1.3814814814814786`], 
      Hue[0.9, 0.037037037037037035`, 1.3814814814814786`], 
      Hue[0.9, 0.05555555555555555, 1.3814814814814786`], 
      Hue[0.9, 0.07407407407407407, 1.3814814814814786`], 
      Hue[0.9, 0.09259259259259259, 1.3814814814814786`], 
      Hue[0.9, 0.1111111111111111, 1.3814814814814786`], 
      Hue[0.9, 0.12962962962962962`, 1.3814814814814786`], 
      Hue[0.9, 0.14814814814814814`, 1.3814814814814786`], 
      Hue[0.9, 0.16666666666666666`, 1.3814814814814786`], 
      Hue[0.9, 0.18518518518518517`, 1.3814814814814786`], 
      Hue[0.9, 0.2037037037037037, 1.3814814814814786`], 
      Hue[0.9, 0.2222222222222222, 1.3814814814814786`], 
      Hue[0.9, 0.24074074074074073`, 1.3814814814814786`], 
      Hue[0.9, 0.25925925925925924`, 1.3814814814814786`], 
      Hue[0.9, 0.2777777777777778, 1.3814814814814786`], 
      Hue[0.9, 0.2962962962962963, 1.3814814814814786`], 
      Hue[0.9, 0.3148148148148148, 1.3814814814814786`], 
      Hue[0.9, 0.3333333333333333, 1.3814814814814786`], 
      Hue[0.9, 0.3518518518518518, 1.3814814814814786`], 
      Hue[0.9, 0.37037037037037035`, 1.3814814814814786`], 
      Hue[0.9, 0.3888888888888889, 1.3814814814814786`], 
      Hue[0.9, 0.4074074074074074, 1.3814814814814786`], 
      Hue[0.9, 0.42592592592592593`, 1.3814814814814786`], 
      Hue[0.9, 0.4444444444444444, 1.3814814814814786`], 
      Hue[0.9, 0.46296296296296297`, 1.3814814814814786`], 
      Hue[0.9, 0.48148148148148145`, 1.3814814814814786`], 
      Hue[0.9, 0.5, 1.3814814814814786`], 
      Hue[0.9, 0.5185185185185185, 1.3814814814814786`], 
      Hue[0.9, 0.5370370370370371, 1.3814814814814786`], 
      Hue[0.9, 0.5555555555555556, 1.3814814814814786`], 
      Hue[0.9, 0.5740740740740741, 1.3814814814814786`], 
      Hue[0.9, 0.5925925925925926, 1.3814814814814786`], 
      Hue[0.9, 0.6111111111111112, 1.3814814814814786`], 
      Hue[0.9, 0.6296296296296297, 1.3814814814814786`], 
      Hue[0.9, 0.6481481481481481, 1.3814814814814786`], 
      Hue[0.9, 0.6666666666666666, 1.3814814814814786`], 
      Hue[0.9, 0.6851851851851851, 1.3814814814814786`], 
      Hue[0.9, 0.7037037037037035, 1.3814814814814786`], 
      Hue[0.9, 0.722222222222222, 1.3814814814814786`], 
      Hue[0.9, 0.7407407407407404, 1.3814814814814786`], 
      Hue[0.9, 0.7592592592592589, 1.3814814814814786`], 
      Hue[0.9, 0.7777777777777773, 1.3814814814814786`], 
      Hue[0.9, 0.7962962962962957, 1.3814814814814786`], 
      Hue[0.9, 0.8148148148148142, 1.3814814814814786`], 
      Hue[0.9, 0.8333333333333327, 1.3814814814814786`], 
      Hue[0.9, 0.8518518518518511, 1.3814814814814786`], 
      Hue[0.9, 0.8703703703703696, 1.3814814814814786`], 
      Hue[0.9, 0.8888888888888881, 1.3814814814814786`], 
      Hue[0.9, 0.9074074074074064, 1.3814814814814786`], 
      Hue[0.9, 0.9259259259259249, 1.3814814814814786`], 
      Hue[0.9, 0.9444444444444434, 1.3814814814814786`], 
      Hue[0.9, 0.9629629629629618, 1.3814814814814786`], 
      Hue[0.9, 0.9814814814814803, 1.3814814814814786`], 
      Hue[0.9, 1., 1.3814814814814786`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.018518518518518517`, 1.4], 
      Hue[0.9, 0.037037037037037035`, 1.4], 
      Hue[0.9, 0.05555555555555555, 1.4], 
      Hue[0.9, 0.07407407407407407, 1.4], 
      Hue[0.9, 0.09259259259259259, 1.4], 
      Hue[0.9, 0.1111111111111111, 1.4], 
      Hue[0.9, 0.12962962962962962`, 1.4], 
      Hue[0.9, 0.14814814814814814`, 1.4], 
      Hue[0.9, 0.16666666666666666`, 1.4], 
      Hue[0.9, 0.18518518518518517`, 1.4], 
      Hue[0.9, 0.2037037037037037, 1.4], 
      Hue[0.9, 0.2222222222222222, 1.4], 
      Hue[0.9, 0.24074074074074073`, 1.4], 
      Hue[0.9, 0.25925925925925924`, 1.4], 
      Hue[0.9, 0.2777777777777778, 1.4], 
      Hue[0.9, 0.2962962962962963, 1.4], 
      Hue[0.9, 0.3148148148148148, 1.4], 
      Hue[0.9, 0.3333333333333333, 1.4], 
      Hue[0.9, 0.3518518518518518, 1.4], 
      Hue[0.9, 0.37037037037037035`, 1.4], 
      Hue[0.9, 0.3888888888888889, 1.4], 
      Hue[0.9, 0.4074074074074074, 1.4], 
      Hue[0.9, 0.42592592592592593`, 1.4], 
      Hue[0.9, 0.4444444444444444, 1.4], 
      Hue[0.9, 0.46296296296296297`, 1.4], 
      Hue[0.9, 0.48148148148148145`, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5185185185185185, 1.4], 
      Hue[0.9, 0.5370370370370371, 1.4], 
      Hue[0.9, 0.5555555555555556, 1.4], 
      Hue[0.9, 0.5740740740740741, 1.4], 
      Hue[0.9, 0.5925925925925926, 1.4], 
      Hue[0.9, 0.6111111111111112, 1.4], 
      Hue[0.9, 0.6296296296296297, 1.4], 
      Hue[0.9, 0.6481481481481481, 1.4], 
      Hue[0.9, 0.6666666666666666, 1.4], 
      Hue[0.9, 0.6851851851851851, 1.4], 
      Hue[0.9, 0.7037037037037035, 1.4], 
      Hue[0.9, 0.722222222222222, 1.4], 
      Hue[0.9, 0.7407407407407404, 1.4], 
      Hue[0.9, 0.7592592592592589, 1.4], 
      Hue[0.9, 0.7777777777777773, 1.4], 
      Hue[0.9, 0.7962962962962957, 1.4], 
      Hue[0.9, 0.8148148148148142, 1.4], 
      Hue[0.9, 0.8333333333333327, 1.4], 
      Hue[0.9, 0.8518518518518511, 1.4], 
      Hue[0.9, 0.8703703703703696, 1.4], 
      Hue[0.9, 0.8888888888888881, 1.4], 
      Hue[0.9, 0.9074074074074064, 1.4], 
      Hue[0.9, 0.9259259259259249, 1.4], 
      Hue[0.9, 0.9444444444444434, 1.4], 
      Hue[0.9, 0.9629629629629618, 1.4], 
      Hue[0.9, 0.9814814814814803, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41851851851851857`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41851851851851857`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41851851851851857`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41851851851851857`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41851851851851857`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41851851851851857`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41851851851851857`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41851851851851857`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41851851851851857`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41851851851851857`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41851851851851857`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41851851851851857`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41851851851851857`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41851851851851857`], 
      Hue[0.9, 0.0625, 0.4370370370370371], 
      Hue[0.9, 0.125, 0.4370370370370371], 
      Hue[0.9, 0.1875, 0.4370370370370371], 
      Hue[0.9, 0.25, 0.4370370370370371], 
      Hue[0.9, 0.3125, 0.4370370370370371], 
      Hue[0.9, 0.375, 0.4370370370370371], 
      Hue[0.9, 0.4375, 0.4370370370370371], 
      Hue[0.9, 0.5625, 0.4370370370370371], 
      Hue[0.9, 0.625, 0.4370370370370371], 
      Hue[0.9, 0.6874999999999999, 0.4370370370370371], 
      Hue[0.9, 0.75, 0.4370370370370371], 
      Hue[0.9, 0.8125000000000001, 0.4370370370370371], 
      Hue[0.9, 0.8750000000000001, 0.4370370370370371], 
      Hue[0.9, 0.9375000000000002, 0.4370370370370371], 
      Hue[0.9, 0.0625, 0.45555555555555566`], 
      Hue[0.9, 0.125, 0.45555555555555566`], 
      Hue[0.9, 0.1875, 0.45555555555555566`], 
      Hue[0.9, 0.25, 0.45555555555555566`], 
      Hue[0.9, 0.3125, 0.45555555555555566`], 
      Hue[0.9, 0.375, 0.45555555555555566`], 
      Hue[0.9, 0.4375, 0.45555555555555566`], 
      Hue[0.9, 0.5625, 0.45555555555555566`], 
      Hue[0.9, 0.625, 0.45555555555555566`], 
      Hue[0.9, 0.6874999999999999, 0.45555555555555566`], 
      Hue[0.9, 0.75, 0.45555555555555566`], 
      Hue[0.9, 0.8125000000000001, 0.45555555555555566`], 
      Hue[0.9, 0.8750000000000001, 0.45555555555555566`], 
      Hue[0.9, 0.9375000000000002, 0.45555555555555566`], 
      Hue[0.9, 0.0625, 0.4740740740740742], 
      Hue[0.9, 0.125, 0.4740740740740742], 
      Hue[0.9, 0.1875, 0.4740740740740742], 
      Hue[0.9, 0.25, 0.4740740740740742], 
      Hue[0.9, 0.3125, 0.4740740740740742], 
      Hue[0.9, 0.375, 0.4740740740740742], 
      Hue[0.9, 0.4375, 0.4740740740740742], 
      Hue[0.9, 0.5625, 0.4740740740740742], 
      Hue[0.9, 0.625, 0.4740740740740742], 
      Hue[0.9, 0.6874999999999999, 0.4740740740740742], 
      Hue[0.9, 0.75, 0.4740740740740742], 
      Hue[0.9, 0.8125000000000001, 0.4740740740740742], 
      Hue[0.9, 0.8750000000000001, 0.4740740740740742], 
      Hue[0.9, 0.9375000000000002, 0.4740740740740742], 
      Hue[0.9, 0.0625, 0.49259259259259275`], 
      Hue[0.9, 0.125, 0.49259259259259275`], 
      Hue[0.9, 0.1875, 0.49259259259259275`], 
      Hue[0.9, 0.25, 0.49259259259259275`], 
      Hue[0.9, 0.3125, 0.49259259259259275`], 
      Hue[0.9, 0.375, 0.49259259259259275`], 
      Hue[0.9, 0.4375, 0.49259259259259275`], 
      Hue[0.9, 0.5625, 0.49259259259259275`], 
      Hue[0.9, 0.625, 0.49259259259259275`], 
      Hue[0.9, 0.6874999999999999, 0.49259259259259275`], 
      Hue[0.9, 0.75, 0.49259259259259275`], 
      Hue[0.9, 0.8125000000000001, 0.49259259259259275`], 
      Hue[0.9, 0.8750000000000001, 0.49259259259259275`], 
      Hue[0.9, 0.9375000000000002, 0.49259259259259275`], 
      Hue[0.9, 0.0625, 0.5111111111111113], 
      Hue[0.9, 0.125, 0.5111111111111113], 
      Hue[0.9, 0.1875, 0.5111111111111113], 
      Hue[0.9, 0.25, 0.5111111111111113], 
      Hue[0.9, 0.3125, 0.5111111111111113], 
      Hue[0.9, 0.375, 0.5111111111111113], 
      Hue[0.9, 0.4375, 0.5111111111111113], 
      Hue[0.9, 0.5625, 0.5111111111111113], 
      Hue[0.9, 0.625, 0.5111111111111113], 
      Hue[0.9, 0.6874999999999999, 0.5111111111111113], 
      Hue[0.9, 0.75, 0.5111111111111113], 
      Hue[0.9, 0.8125000000000001, 0.5111111111111113], 
      Hue[0.9, 0.8750000000000001, 0.5111111111111113], 
      Hue[0.9, 0.9375000000000002, 0.5111111111111113], 
      Hue[0.9, 0.0625, 0.5296296296296299], 
      Hue[0.9, 0.125, 0.5296296296296299], 
      Hue[0.9, 0.1875, 0.5296296296296299], 
      Hue[0.9, 0.25, 0.5296296296296299], 
      Hue[0.9, 0.3125, 0.5296296296296299], 
      Hue[0.9, 0.375, 0.5296296296296299], 
      Hue[0.9, 0.4375, 0.5296296296296299], 
      Hue[0.9, 0.5625, 0.5296296296296299], 
      Hue[0.9, 0.625, 0.5296296296296299], 
      Hue[0.9, 0.6874999999999999, 0.5296296296296299], 
      Hue[0.9, 0.75, 0.5296296296296299], 
      Hue[0.9, 0.8125000000000001, 0.5296296296296299], 
      Hue[0.9, 0.8750000000000001, 0.5296296296296299], 
      Hue[0.9, 0.9375000000000002, 0.5296296296296299], 
      Hue[0.9, 0.0625, 0.5481481481481484], 
      Hue[0.9, 0.125, 0.5481481481481484], 
      Hue[0.9, 0.1875, 0.5481481481481484], 
      Hue[0.9, 0.25, 0.5481481481481484], 
      Hue[0.9, 0.3125, 0.5481481481481484], 
      Hue[0.9, 0.375, 0.5481481481481484], 
      Hue[0.9, 0.4375, 0.5481481481481484], 
      Hue[0.9, 0.5625, 0.5481481481481484], 
      Hue[0.9, 0.625, 0.5481481481481484], 
      Hue[0.9, 0.6874999999999999, 0.5481481481481484], 
      Hue[0.9, 0.75, 0.5481481481481484], 
      Hue[0.9, 0.8125000000000001, 0.5481481481481484], 
      Hue[0.9, 0.8750000000000001, 0.5481481481481484], 
      Hue[0.9, 0.9375000000000002, 0.5481481481481484], 
      Hue[0.9, 0.0625, 0.5666666666666669], 
      Hue[0.9, 0.125, 0.5666666666666669], 
      Hue[0.9, 0.1875, 0.5666666666666669], 
      Hue[0.9, 0.25, 0.5666666666666669], 
      Hue[0.9, 0.3125, 0.5666666666666669], 
      Hue[0.9, 0.375, 0.5666666666666669], 
      Hue[0.9, 0.4375, 0.5666666666666669], 
      Hue[0.9, 0.5625, 0.5666666666666669], 
      Hue[0.9, 0.625, 0.5666666666666669], 
      Hue[0.9, 0.6874999999999999, 0.5666666666666669], 
      Hue[0.9, 0.75, 0.5666666666666669], 
      Hue[0.9, 0.8125000000000001, 0.5666666666666669], 
      Hue[0.9, 0.8750000000000001, 0.5666666666666669], 
      Hue[0.9, 0.9375000000000002, 0.5666666666666669], 
      Hue[0.9, 0.0625, 0.5851851851851853], 
      Hue[0.9, 0.125, 0.5851851851851853], 
      Hue[0.9, 0.1875, 0.5851851851851853], 
      Hue[0.9, 0.25, 0.5851851851851853], 
      Hue[0.9, 0.3125, 0.5851851851851853], 
      Hue[0.9, 0.375, 0.5851851851851853], 
      Hue[0.9, 0.4375, 0.5851851851851853], 
      Hue[0.9, 0.5625, 0.5851851851851853], 
      Hue[0.9, 0.625, 0.5851851851851853], 
      Hue[0.9, 0.6874999999999999, 0.5851851851851853], 
      Hue[0.9, 0.75, 0.5851851851851853], 
      Hue[0.9, 0.8125000000000001, 0.5851851851851853], 
      Hue[0.9, 0.8750000000000001, 0.5851851851851853], 
      Hue[0.9, 0.9375000000000002, 0.5851851851851853], 
      Hue[0.9, 0.0625, 0.6037037037037037], 
      Hue[0.9, 0.125, 0.6037037037037037], 
      Hue[0.9, 0.1875, 0.6037037037037037], 
      Hue[0.9, 0.25, 0.6037037037037037], 
      Hue[0.9, 0.3125, 0.6037037037037037], 
      Hue[0.9, 0.375, 0.6037037037037037], 
      Hue[0.9, 0.4375, 0.6037037037037037], 
      Hue[0.9, 0.5625, 0.6037037037037037], 
      Hue[0.9, 0.625, 0.6037037037037037], 
      Hue[0.9, 0.6874999999999999, 0.6037037037037037], 
      Hue[0.9, 0.75, 0.6037037037037037], 
      Hue[0.9, 0.8125000000000001, 0.6037037037037037], 
      Hue[0.9, 0.8750000000000001, 0.6037037037037037], 
      Hue[0.9, 0.9375000000000002, 0.6037037037037037], 
      Hue[0.9, 0.0625, 0.6222222222222222], 
      Hue[0.9, 0.125, 0.6222222222222222], 
      Hue[0.9, 0.1875, 0.6222222222222222], 
      Hue[0.9, 0.25, 0.6222222222222222], 
      Hue[0.9, 0.3125, 0.6222222222222222], 
      Hue[0.9, 0.375, 0.6222222222222222], 
      Hue[0.9, 0.4375, 0.6222222222222222], 
      Hue[0.9, 0.5625, 0.6222222222222222], 
      Hue[0.9, 0.625, 0.6222222222222222], 
      Hue[0.9, 0.6874999999999999, 0.6222222222222222], 
      Hue[0.9, 0.75, 0.6222222222222222], 
      Hue[0.9, 0.8125000000000001, 0.6222222222222222], 
      Hue[0.9, 0.8750000000000001, 0.6222222222222222], 
      Hue[0.9, 0.9375000000000002, 0.6222222222222222], 
      Hue[0.9, 0.0625, 0.6407407407407406], 
      Hue[0.9, 0.125, 0.6407407407407406], 
      Hue[0.9, 0.1875, 0.6407407407407406], 
      Hue[0.9, 0.25, 0.6407407407407406], 
      Hue[0.9, 0.3125, 0.6407407407407406], 
      Hue[0.9, 0.375, 0.6407407407407406], 
      Hue[0.9, 0.4375, 0.6407407407407406], 
      Hue[0.9, 0.5625, 0.6407407407407406], 
      Hue[0.9, 0.625, 0.6407407407407406], 
      Hue[0.9, 0.6874999999999999, 0.6407407407407406], 
      Hue[0.9, 0.75, 0.6407407407407406], 
      Hue[0.9, 0.8125000000000001, 0.6407407407407406], 
      Hue[0.9, 0.8750000000000001, 0.6407407407407406], 
      Hue[0.9, 0.9375000000000002, 0.6407407407407406], 
      Hue[0.9, 0.0625, 0.6592592592592591], 
      Hue[0.9, 0.125, 0.6592592592592591], 
      Hue[0.9, 0.1875, 0.6592592592592591], 
      Hue[0.9, 0.25, 0.6592592592592591], 
      Hue[0.9, 0.3125, 0.6592592592592591], 
      Hue[0.9, 0.375, 0.6592592592592591], 
      Hue[0.9, 0.4375, 0.6592592592592591], 
      Hue[0.9, 0.5625, 0.6592592592592591], 
      Hue[0.9, 0.625, 0.6592592592592591], 
      Hue[0.9, 0.6874999999999999, 0.6592592592592591], 
      Hue[0.9, 0.75, 0.6592592592592591], 
      Hue[0.9, 0.8125000000000001, 0.6592592592592591], 
      Hue[0.9, 0.8750000000000001, 0.6592592592592591], 
      Hue[0.9, 0.9375000000000002, 0.6592592592592591], 
      Hue[0.9, 0.0625, 0.6777777777777776], 
      Hue[0.9, 0.125, 0.6777777777777776], 
      Hue[0.9, 0.1875, 0.6777777777777776], 
      Hue[0.9, 0.25, 0.6777777777777776], 
      Hue[0.9, 0.3125, 0.6777777777777776], 
      Hue[0.9, 0.375, 0.6777777777777776], 
      Hue[0.9, 0.4375, 0.6777777777777776], 
      Hue[0.9, 0.5625, 0.6777777777777776], 
      Hue[0.9, 0.625, 0.6777777777777776], 
      Hue[0.9, 0.6874999999999999, 0.6777777777777776], 
      Hue[0.9, 0.75, 0.6777777777777776], 
      Hue[0.9, 0.8125000000000001, 0.6777777777777776], 
      Hue[0.9, 0.8750000000000001, 0.6777777777777776], 
      Hue[0.9, 0.9375000000000002, 0.6777777777777776], 
      Hue[0.9, 0.0625, 0.696296296296296], 
      Hue[0.9, 0.125, 0.696296296296296], 
      Hue[0.9, 0.1875, 0.696296296296296], 
      Hue[0.9, 0.25, 0.696296296296296], 
      Hue[0.9, 0.3125, 0.696296296296296], 
      Hue[0.9, 0.375, 0.696296296296296], 
      Hue[0.9, 0.4375, 0.696296296296296], 
      Hue[0.9, 0.5625, 0.696296296296296], 
      Hue[0.9, 0.625, 0.696296296296296], 
      Hue[0.9, 0.6874999999999999, 0.696296296296296], 
      Hue[0.9, 0.75, 0.696296296296296], 
      Hue[0.9, 0.8125000000000001, 0.696296296296296], 
      Hue[0.9, 0.8750000000000001, 0.696296296296296], 
      Hue[0.9, 0.9375000000000002, 0.696296296296296], 
      Hue[0.9, 0.0625, 0.7148148148148145], 
      Hue[0.9, 0.125, 0.7148148148148145], 
      Hue[0.9, 0.1875, 0.7148148148148145], 
      Hue[0.9, 0.25, 0.7148148148148145], 
      Hue[0.9, 0.3125, 0.7148148148148145], 
      Hue[0.9, 0.375, 0.7148148148148145], 
      Hue[0.9, 0.4375, 0.7148148148148145], 
      Hue[0.9, 0.5625, 0.7148148148148145], 
      Hue[0.9, 0.625, 0.7148148148148145], 
      Hue[0.9, 0.6874999999999999, 0.7148148148148145], 
      Hue[0.9, 0.75, 0.7148148148148145], 
      Hue[0.9, 0.8125000000000001, 0.7148148148148145], 
      Hue[0.9, 0.8750000000000001, 0.7148148148148145], 
      Hue[0.9, 0.9375000000000002, 0.7148148148148145], 
      Hue[0.9, 0.0625, 0.733333333333333], 
      Hue[0.9, 0.125, 0.733333333333333], 
      Hue[0.9, 0.1875, 0.733333333333333], 
      Hue[0.9, 0.25, 0.733333333333333], 
      Hue[0.9, 0.3125, 0.733333333333333], 
      Hue[0.9, 0.375, 0.733333333333333], 
      Hue[0.9, 0.4375, 0.733333333333333], 
      Hue[0.9, 0.5625, 0.733333333333333], 
      Hue[0.9, 0.625, 0.733333333333333], 
      Hue[0.9, 0.6874999999999999, 0.733333333333333], 
      Hue[0.9, 0.75, 0.733333333333333], 
      Hue[0.9, 0.8125000000000001, 0.733333333333333], 
      Hue[0.9, 0.8750000000000001, 0.733333333333333], 
      Hue[0.9, 0.9375000000000002, 0.733333333333333], 
      Hue[0.9, 0.0625, 0.7518518518518513], 
      Hue[0.9, 0.125, 0.7518518518518513], 
      Hue[0.9, 0.1875, 0.7518518518518513], 
      Hue[0.9, 0.25, 0.7518518518518513], 
      Hue[0.9, 0.3125, 0.7518518518518513], 
      Hue[0.9, 0.375, 0.7518518518518513], 
      Hue[0.9, 0.4375, 0.7518518518518513], 
      Hue[0.9, 0.5625, 0.7518518518518513], 
      Hue[0.9, 0.625, 0.7518518518518513], 
      Hue[0.9, 0.6874999999999999, 0.7518518518518513], 
      Hue[0.9, 0.75, 0.7518518518518513], 
      Hue[0.9, 0.8125000000000001, 0.7518518518518513], 
      Hue[0.9, 0.8750000000000001, 0.7518518518518513], 
      Hue[0.9, 0.9375000000000002, 0.7518518518518513], 
      Hue[0.9, 0.0625, 0.7703703703703698], 
      Hue[0.9, 0.125, 0.7703703703703698], 
      Hue[0.9, 0.1875, 0.7703703703703698], 
      Hue[0.9, 0.25, 0.7703703703703698], 
      Hue[0.9, 0.3125, 0.7703703703703698], 
      Hue[0.9, 0.375, 0.7703703703703698], 
      Hue[0.9, 0.4375, 0.7703703703703698], 
      Hue[0.9, 0.5625, 0.7703703703703698], 
      Hue[0.9, 0.625, 0.7703703703703698], 
      Hue[0.9, 0.6874999999999999, 0.7703703703703698], 
      Hue[0.9, 0.75, 0.7703703703703698], 
      Hue[0.9, 0.8125000000000001, 0.7703703703703698], 
      Hue[0.9, 0.8750000000000001, 0.7703703703703698], 
      Hue[0.9, 0.9375000000000002, 0.7703703703703698], 
      Hue[0.9, 0.0625, 0.7888888888888883], 
      Hue[0.9, 0.125, 0.7888888888888883], 
      Hue[0.9, 0.1875, 0.7888888888888883], 
      Hue[0.9, 0.25, 0.7888888888888883], 
      Hue[0.9, 0.3125, 0.7888888888888883], 
      Hue[0.9, 0.375, 0.7888888888888883], 
      Hue[0.9, 0.4375, 0.7888888888888883], 
      Hue[0.9, 0.5625, 0.7888888888888883], 
      Hue[0.9, 0.625, 0.7888888888888883], 
      Hue[0.9, 0.6874999999999999, 0.7888888888888883], 
      Hue[0.9, 0.75, 0.7888888888888883], 
      Hue[0.9, 0.8125000000000001, 0.7888888888888883], 
      Hue[0.9, 0.8750000000000001, 0.7888888888888883], 
      Hue[0.9, 0.9375000000000002, 0.7888888888888883], 
      Hue[0.9, 0.0625, 0.8074074074074067], 
      Hue[0.9, 0.125, 0.8074074074074067], 
      Hue[0.9, 0.1875, 0.8074074074074067], 
      Hue[0.9, 0.25, 0.8074074074074067], 
      Hue[0.9, 0.3125, 0.8074074074074067], 
      Hue[0.9, 0.375, 0.8074074074074067], 
      Hue[0.9, 0.4375, 0.8074074074074067], 
      Hue[0.9, 0.5625, 0.8074074074074067], 
      Hue[0.9, 0.625, 0.8074074074074067], 
      Hue[0.9, 0.6874999999999999, 0.8074074074074067], 
      Hue[0.9, 0.75, 0.8074074074074067], 
      Hue[0.9, 0.8125000000000001, 0.8074074074074067], 
      Hue[0.9, 0.8750000000000001, 0.8074074074074067], 
      Hue[0.9, 0.9375000000000002, 0.8074074074074067], 
      Hue[0.9, 0.0625, 0.8259259259259252], 
      Hue[0.9, 0.125, 0.8259259259259252], 
      Hue[0.9, 0.1875, 0.8259259259259252], 
      Hue[0.9, 0.25, 0.8259259259259252], 
      Hue[0.9, 0.3125, 0.8259259259259252], 
      Hue[0.9, 0.375, 0.8259259259259252], 
      Hue[0.9, 0.4375, 0.8259259259259252], 
      Hue[0.9, 0.5625, 0.8259259259259252], 
      Hue[0.9, 0.625, 0.8259259259259252], 
      Hue[0.9, 0.6874999999999999, 0.8259259259259252], 
      Hue[0.9, 0.75, 0.8259259259259252], 
      Hue[0.9, 0.8125000000000001, 0.8259259259259252], 
      Hue[0.9, 0.8750000000000001, 0.8259259259259252], 
      Hue[0.9, 0.9375000000000002, 0.8259259259259252], 
      Hue[0.9, 0.0625, 0.8444444444444437], 
      Hue[0.9, 0.125, 0.8444444444444437], 
      Hue[0.9, 0.1875, 0.8444444444444437], 
      Hue[0.9, 0.25, 0.8444444444444437], 
      Hue[0.9, 0.3125, 0.8444444444444437], 
      Hue[0.9, 0.375, 0.8444444444444437], 
      Hue[0.9, 0.4375, 0.8444444444444437], 
      Hue[0.9, 0.5625, 0.8444444444444437], 
      Hue[0.9, 0.625, 0.8444444444444437], 
      Hue[0.9, 0.6874999999999999, 0.8444444444444437], 
      Hue[0.9, 0.75, 0.8444444444444437], 
      Hue[0.9, 0.8125000000000001, 0.8444444444444437], 
      Hue[0.9, 0.8750000000000001, 0.8444444444444437], 
      Hue[0.9, 0.9375000000000002, 0.8444444444444437], 
      Hue[0.9, 0.0625, 0.862962962962962], 
      Hue[0.9, 0.125, 0.862962962962962], 
      Hue[0.9, 0.1875, 0.862962962962962], 
      Hue[0.9, 0.25, 0.862962962962962], 
      Hue[0.9, 0.3125, 0.862962962962962], 
      Hue[0.9, 0.375, 0.862962962962962], 
      Hue[0.9, 0.4375, 0.862962962962962], 
      Hue[0.9, 0.5625, 0.862962962962962], 
      Hue[0.9, 0.625, 0.862962962962962], 
      Hue[0.9, 0.6874999999999999, 0.862962962962962], 
      Hue[0.9, 0.75, 0.862962962962962], 
      Hue[0.9, 0.8125000000000001, 0.862962962962962], 
      Hue[0.9, 0.8750000000000001, 0.862962962962962], 
      Hue[0.9, 0.9375000000000002, 0.862962962962962], 
      Hue[0.9, 0.0625, 0.8814814814814805], 
      Hue[0.9, 0.125, 0.8814814814814805], 
      Hue[0.9, 0.1875, 0.8814814814814805], 
      Hue[0.9, 0.25, 0.8814814814814805], 
      Hue[0.9, 0.3125, 0.8814814814814805], 
      Hue[0.9, 0.375, 0.8814814814814805], 
      Hue[0.9, 0.4375, 0.8814814814814805], 
      Hue[0.9, 0.5625, 0.8814814814814805], 
      Hue[0.9, 0.625, 0.8814814814814805], 
      Hue[0.9, 0.6874999999999999, 0.8814814814814805], 
      Hue[0.9, 0.75, 0.8814814814814805], 
      Hue[0.9, 0.8125000000000001, 0.8814814814814805], 
      Hue[0.9, 0.8750000000000001, 0.8814814814814805], 
      Hue[0.9, 0.9375000000000002, 0.8814814814814805], 
      Hue[0.9, 0.0625, 0.899999999999999], 
      Hue[0.9, 0.125, 0.899999999999999], 
      Hue[0.9, 0.1875, 0.899999999999999], 
      Hue[0.9, 0.25, 0.899999999999999], 
      Hue[0.9, 0.3125, 0.899999999999999], 
      Hue[0.9, 0.375, 0.899999999999999], 
      Hue[0.9, 0.4375, 0.899999999999999], 
      Hue[0.9, 0.5625, 0.899999999999999], 
      Hue[0.9, 0.625, 0.899999999999999], 
      Hue[0.9, 0.6874999999999999, 0.899999999999999], 
      Hue[0.9, 0.75, 0.899999999999999], 
      Hue[0.9, 0.8125000000000001, 0.899999999999999], 
      Hue[0.9, 0.8750000000000001, 0.899999999999999], 
      Hue[0.9, 0.9375000000000002, 0.899999999999999], 
      Hue[0.9, 0.0625, 0.9185185185185175], 
      Hue[0.9, 0.125, 0.9185185185185175], 
      Hue[0.9, 0.1875, 0.9185185185185175], 
      Hue[0.9, 0.25, 0.9185185185185175], 
      Hue[0.9, 0.3125, 0.9185185185185175], 
      Hue[0.9, 0.375, 0.9185185185185175], 
      Hue[0.9, 0.4375, 0.9185185185185175], 
      Hue[0.9, 0.5625, 0.9185185185185175], 
      Hue[0.9, 0.625, 0.9185185185185175], 
      Hue[0.9, 0.6874999999999999, 0.9185185185185175], 
      Hue[0.9, 0.75, 0.9185185185185175], 
      Hue[0.9, 0.8125000000000001, 0.9185185185185175], 
      Hue[0.9, 0.8750000000000001, 0.9185185185185175], 
      Hue[0.9, 0.9375000000000002, 0.9185185185185175], 
      Hue[0.9, 0.0625, 0.9370370370370359], 
      Hue[0.9, 0.125, 0.9370370370370359], 
      Hue[0.9, 0.1875, 0.9370370370370359], 
      Hue[0.9, 0.25, 0.9370370370370359], 
      Hue[0.9, 0.3125, 0.9370370370370359], 
      Hue[0.9, 0.375, 0.9370370370370359], 
      Hue[0.9, 0.4375, 0.9370370370370359], 
      Hue[0.9, 0.5625, 0.9370370370370359], 
      Hue[0.9, 0.625, 0.9370370370370359], 
      Hue[0.9, 0.6874999999999999, 0.9370370370370359], 
      Hue[0.9, 0.75, 0.9370370370370359], 
      Hue[0.9, 0.8125000000000001, 0.9370370370370359], 
      Hue[0.9, 0.8750000000000001, 0.9370370370370359], 
      Hue[0.9, 0.9375000000000002, 0.9370370370370359], 
      Hue[0.9, 0.0625, 0.9555555555555544], 
      Hue[0.9, 0.125, 0.9555555555555544], 
      Hue[0.9, 0.1875, 0.9555555555555544], 
      Hue[0.9, 0.25, 0.9555555555555544], 
      Hue[0.9, 0.3125, 0.9555555555555544], 
      Hue[0.9, 0.375, 0.9555555555555544], 
      Hue[0.9, 0.4375, 0.9555555555555544], 
      Hue[0.9, 0.5625, 0.9555555555555544], 
      Hue[0.9, 0.625, 0.9555555555555544], 
      Hue[0.9, 0.6874999999999999, 0.9555555555555544], 
      Hue[0.9, 0.75, 0.9555555555555544], 
      Hue[0.9, 0.8125000000000001, 0.9555555555555544], 
      Hue[0.9, 0.8750000000000001, 0.9555555555555544], 
      Hue[0.9, 0.9375000000000002, 0.9555555555555544], 
      Hue[0.9, 0.0625, 0.9740740740740729], 
      Hue[0.9, 0.125, 0.9740740740740729], 
      Hue[0.9, 0.1875, 0.9740740740740729], 
      Hue[0.9, 0.25, 0.9740740740740729], 
      Hue[0.9, 0.3125, 0.9740740740740729], 
      Hue[0.9, 0.375, 0.9740740740740729], 
      Hue[0.9, 0.4375, 0.9740740740740729], 
      Hue[0.9, 0.5625, 0.9740740740740729], 
      Hue[0.9, 0.625, 0.9740740740740729], 
      Hue[0.9, 0.6874999999999999, 0.9740740740740729], 
      Hue[0.9, 0.75, 0.9740740740740729], 
      Hue[0.9, 0.8125000000000001, 0.9740740740740729], 
      Hue[0.9, 0.8750000000000001, 0.9740740740740729], 
      Hue[0.9, 0.9375000000000002, 0.9740740740740729], 
      Hue[0.9, 0.0625, 0.9925925925925912], 
      Hue[0.9, 0.125, 0.9925925925925912], 
      Hue[0.9, 0.1875, 0.9925925925925912], 
      Hue[0.9, 0.25, 0.9925925925925912], 
      Hue[0.9, 0.3125, 0.9925925925925912], 
      Hue[0.9, 0.375, 0.9925925925925912], 
      Hue[0.9, 0.4375, 0.9925925925925912], 
      Hue[0.9, 0.5625, 0.9925925925925912], 
      Hue[0.9, 0.625, 0.9925925925925912], 
      Hue[0.9, 0.6874999999999999, 0.9925925925925912], 
      Hue[0.9, 0.75, 0.9925925925925912], 
      Hue[0.9, 0.8125000000000001, 0.9925925925925912], 
      Hue[0.9, 0.8750000000000001, 0.9925925925925912], 
      Hue[0.9, 0.9375000000000002, 0.9925925925925912], 
      Hue[0.9, 0.0625, 1.0111111111111097`], 
      Hue[0.9, 0.125, 1.0111111111111097`], 
      Hue[0.9, 0.1875, 1.0111111111111097`], 
      Hue[0.9, 0.25, 1.0111111111111097`], 
      Hue[0.9, 0.3125, 1.0111111111111097`], 
      Hue[0.9, 0.375, 1.0111111111111097`], 
      Hue[0.9, 0.4375, 1.0111111111111097`], 
      Hue[0.9, 0.5625, 1.0111111111111097`], 
      Hue[0.9, 0.625, 1.0111111111111097`], 
      Hue[0.9, 0.6874999999999999, 1.0111111111111097`], 
      Hue[0.9, 0.75, 1.0111111111111097`], 
      Hue[0.9, 0.8125000000000001, 1.0111111111111097`], 
      Hue[0.9, 0.8750000000000001, 1.0111111111111097`], 
      Hue[0.9, 0.9375000000000002, 1.0111111111111097`], 
      Hue[0.9, 0.0625, 1.0296296296296283`], 
      Hue[0.9, 0.125, 1.0296296296296283`], 
      Hue[0.9, 0.1875, 1.0296296296296283`], 
      Hue[0.9, 0.25, 1.0296296296296283`], 
      Hue[0.9, 0.3125, 1.0296296296296283`], 
      Hue[0.9, 0.375, 1.0296296296296283`], 
      Hue[0.9, 0.4375, 1.0296296296296283`], 
      Hue[0.9, 0.5625, 1.0296296296296283`], 
      Hue[0.9, 0.625, 1.0296296296296283`], 
      Hue[0.9, 0.6874999999999999, 1.0296296296296283`], 
      Hue[0.9, 0.75, 1.0296296296296283`], 
      Hue[0.9, 0.8125000000000001, 1.0296296296296283`], 
      Hue[0.9, 0.8750000000000001, 1.0296296296296283`], 
      Hue[0.9, 0.9375000000000002, 1.0296296296296283`], 
      Hue[0.9, 0.0625, 1.0481481481481465`], 
      Hue[0.9, 0.125, 1.0481481481481465`], 
      Hue[0.9, 0.1875, 1.0481481481481465`], 
      Hue[0.9, 0.25, 1.0481481481481465`], 
      Hue[0.9, 0.3125, 1.0481481481481465`], 
      Hue[0.9, 0.375, 1.0481481481481465`], 
      Hue[0.9, 0.4375, 1.0481481481481465`], 
      Hue[0.9, 0.5625, 1.0481481481481465`], 
      Hue[0.9, 0.625, 1.0481481481481465`], 
      Hue[0.9, 0.6874999999999999, 1.0481481481481465`], 
      Hue[0.9, 0.75, 1.0481481481481465`], 
      Hue[0.9, 0.8125000000000001, 1.0481481481481465`], 
      Hue[0.9, 0.8750000000000001, 1.0481481481481465`], 
      Hue[0.9, 0.9375000000000002, 1.0481481481481465`], 
      Hue[0.9, 0.0625, 1.066666666666665], 
      Hue[0.9, 0.125, 1.066666666666665], 
      Hue[0.9, 0.1875, 1.066666666666665], 
      Hue[0.9, 0.25, 1.066666666666665], 
      Hue[0.9, 0.3125, 1.066666666666665], 
      Hue[0.9, 0.375, 1.066666666666665], 
      Hue[0.9, 0.4375, 1.066666666666665], 
      Hue[0.9, 0.5625, 1.066666666666665], 
      Hue[0.9, 0.625, 1.066666666666665], 
      Hue[0.9, 0.6874999999999999, 1.066666666666665], 
      Hue[0.9, 0.75, 1.066666666666665], 
      Hue[0.9, 0.8125000000000001, 1.066666666666665], 
      Hue[0.9, 0.8750000000000001, 1.066666666666665], 
      Hue[0.9, 0.9375000000000002, 1.066666666666665], 
      Hue[0.9, 0.0625, 1.0851851851851837`], 
      Hue[0.9, 0.125, 1.0851851851851837`], 
      Hue[0.9, 0.1875, 1.0851851851851837`], 
      Hue[0.9, 0.25, 1.0851851851851837`], 
      Hue[0.9, 0.3125, 1.0851851851851837`], 
      Hue[0.9, 0.375, 1.0851851851851837`], 
      Hue[0.9, 0.4375, 1.0851851851851837`], 
      Hue[0.9, 0.5625, 1.0851851851851837`], 
      Hue[0.9, 0.625, 1.0851851851851837`], 
      Hue[0.9, 0.6874999999999999, 1.0851851851851837`], 
      Hue[0.9, 0.75, 1.0851851851851837`], 
      Hue[0.9, 0.8125000000000001, 1.0851851851851837`], 
      Hue[0.9, 0.8750000000000001, 1.0851851851851837`], 
      Hue[0.9, 0.9375000000000002, 1.0851851851851837`], 
      Hue[0.9, 0.0625, 1.1037037037037019`], 
      Hue[0.9, 0.125, 1.1037037037037019`], 
      Hue[0.9, 0.1875, 1.1037037037037019`], 
      Hue[0.9, 0.25, 1.1037037037037019`], 
      Hue[0.9, 0.3125, 1.1037037037037019`], 
      Hue[0.9, 0.375, 1.1037037037037019`], 
      Hue[0.9, 0.4375, 1.1037037037037019`], 
      Hue[0.9, 0.5625, 1.1037037037037019`], 
      Hue[0.9, 0.625, 1.1037037037037019`], 
      Hue[0.9, 0.6874999999999999, 1.1037037037037019`], 
      Hue[0.9, 0.75, 1.1037037037037019`], 
      Hue[0.9, 0.8125000000000001, 1.1037037037037019`], 
      Hue[0.9, 0.8750000000000001, 1.1037037037037019`], 
      Hue[0.9, 0.9375000000000002, 1.1037037037037019`], 
      Hue[0.9, 0.0625, 1.1222222222222205`], 
      Hue[0.9, 0.125, 1.1222222222222205`], 
      Hue[0.9, 0.1875, 1.1222222222222205`], 
      Hue[0.9, 0.25, 1.1222222222222205`], 
      Hue[0.9, 0.3125, 1.1222222222222205`], 
      Hue[0.9, 0.375, 1.1222222222222205`], 
      Hue[0.9, 0.4375, 1.1222222222222205`], 
      Hue[0.9, 0.5625, 1.1222222222222205`], 
      Hue[0.9, 0.625, 1.1222222222222205`], 
      Hue[0.9, 0.6874999999999999, 1.1222222222222205`], 
      Hue[0.9, 0.75, 1.1222222222222205`], 
      Hue[0.9, 0.8125000000000001, 1.1222222222222205`], 
      Hue[0.9, 0.8750000000000001, 1.1222222222222205`], 
      Hue[0.9, 0.9375000000000002, 1.1222222222222205`], 
      Hue[0.9, 0.0625, 1.140740740740739], 
      Hue[0.9, 0.125, 1.140740740740739], 
      Hue[0.9, 0.1875, 1.140740740740739], 
      Hue[0.9, 0.25, 1.140740740740739], 
      Hue[0.9, 0.3125, 1.140740740740739], 
      Hue[0.9, 0.375, 1.140740740740739], 
      Hue[0.9, 0.4375, 1.140740740740739], 
      Hue[0.9, 0.5625, 1.140740740740739], 
      Hue[0.9, 0.625, 1.140740740740739], 
      Hue[0.9, 0.6874999999999999, 1.140740740740739], 
      Hue[0.9, 0.75, 1.140740740740739], 
      Hue[0.9, 0.8125000000000001, 1.140740740740739], 
      Hue[0.9, 0.8750000000000001, 1.140740740740739], 
      Hue[0.9, 0.9375000000000002, 1.140740740740739], 
      Hue[0.9, 0.0625, 1.1592592592592572`], 
      Hue[0.9, 0.125, 1.1592592592592572`], 
      Hue[0.9, 0.1875, 1.1592592592592572`], 
      Hue[0.9, 0.25, 1.1592592592592572`], 
      Hue[0.9, 0.3125, 1.1592592592592572`], 
      Hue[0.9, 0.375, 1.1592592592592572`], 
      Hue[0.9, 0.4375, 1.1592592592592572`], 
      Hue[0.9, 0.5625, 1.1592592592592572`], 
      Hue[0.9, 0.625, 1.1592592592592572`], 
      Hue[0.9, 0.6874999999999999, 1.1592592592592572`], 
      Hue[0.9, 0.75, 1.1592592592592572`], 
      Hue[0.9, 0.8125000000000001, 1.1592592592592572`], 
      Hue[0.9, 0.8750000000000001, 1.1592592592592572`], 
      Hue[0.9, 0.9375000000000002, 1.1592592592592572`], 
      Hue[0.9, 0.0625, 1.1777777777777758`], 
      Hue[0.9, 0.125, 1.1777777777777758`], 
      Hue[0.9, 0.1875, 1.1777777777777758`], 
      Hue[0.9, 0.25, 1.1777777777777758`], 
      Hue[0.9, 0.3125, 1.1777777777777758`], 
      Hue[0.9, 0.375, 1.1777777777777758`], 
      Hue[0.9, 0.4375, 1.1777777777777758`], 
      Hue[0.9, 0.5625, 1.1777777777777758`], 
      Hue[0.9, 0.625, 1.1777777777777758`], 
      Hue[0.9, 0.6874999999999999, 1.1777777777777758`], 
      Hue[0.9, 0.75, 1.1777777777777758`], 
      Hue[0.9, 0.8125000000000001, 1.1777777777777758`], 
      Hue[0.9, 0.8750000000000001, 1.1777777777777758`], 
      Hue[0.9, 0.9375000000000002, 1.1777777777777758`], 
      Hue[0.9, 0.0625, 1.1962962962962944`], 
      Hue[0.9, 0.125, 1.1962962962962944`], 
      Hue[0.9, 0.1875, 1.1962962962962944`], 
      Hue[0.9, 0.25, 1.1962962962962944`], 
      Hue[0.9, 0.3125, 1.1962962962962944`], 
      Hue[0.9, 0.375, 1.1962962962962944`], 
      Hue[0.9, 0.4375, 1.1962962962962944`], 
      Hue[0.9, 0.5625, 1.1962962962962944`], 
      Hue[0.9, 0.625, 1.1962962962962944`], 
      Hue[0.9, 0.6874999999999999, 1.1962962962962944`], 
      Hue[0.9, 0.75, 1.1962962962962944`], 
      Hue[0.9, 0.8125000000000001, 1.1962962962962944`], 
      Hue[0.9, 0.8750000000000001, 1.1962962962962944`], 
      Hue[0.9, 0.9375000000000002, 1.1962962962962944`], 
      Hue[0.9, 0.0625, 1.2148148148148126`], 
      Hue[0.9, 0.125, 1.2148148148148126`], 
      Hue[0.9, 0.1875, 1.2148148148148126`], 
      Hue[0.9, 0.25, 1.2148148148148126`], 
      Hue[0.9, 0.3125, 1.2148148148148126`], 
      Hue[0.9, 0.375, 1.2148148148148126`], 
      Hue[0.9, 0.4375, 1.2148148148148126`], 
      Hue[0.9, 0.5625, 1.2148148148148126`], 
      Hue[0.9, 0.625, 1.2148148148148126`], 
      Hue[0.9, 0.6874999999999999, 1.2148148148148126`], 
      Hue[0.9, 0.75, 1.2148148148148126`], 
      Hue[0.9, 0.8125000000000001, 1.2148148148148126`], 
      Hue[0.9, 0.8750000000000001, 1.2148148148148126`], 
      Hue[0.9, 0.9375000000000002, 1.2148148148148126`], 
      Hue[0.9, 0.0625, 1.2333333333333312`], 
      Hue[0.9, 0.125, 1.2333333333333312`], 
      Hue[0.9, 0.1875, 1.2333333333333312`], 
      Hue[0.9, 0.25, 1.2333333333333312`], 
      Hue[0.9, 0.3125, 1.2333333333333312`], 
      Hue[0.9, 0.375, 1.2333333333333312`], 
      Hue[0.9, 0.4375, 1.2333333333333312`], 
      Hue[0.9, 0.5625, 1.2333333333333312`], 
      Hue[0.9, 0.625, 1.2333333333333312`], 
      Hue[0.9, 0.6874999999999999, 1.2333333333333312`], 
      Hue[0.9, 0.75, 1.2333333333333312`], 
      Hue[0.9, 0.8125000000000001, 1.2333333333333312`], 
      Hue[0.9, 0.8750000000000001, 1.2333333333333312`], 
      Hue[0.9, 0.9375000000000002, 1.2333333333333312`], 
      Hue[0.9, 0.0625, 1.2518518518518498`], 
      Hue[0.9, 0.125, 1.2518518518518498`], 
      Hue[0.9, 0.1875, 1.2518518518518498`], 
      Hue[0.9, 0.25, 1.2518518518518498`], 
      Hue[0.9, 0.3125, 1.2518518518518498`], 
      Hue[0.9, 0.375, 1.2518518518518498`], 
      Hue[0.9, 0.4375, 1.2518518518518498`], 
      Hue[0.9, 0.5625, 1.2518518518518498`], 
      Hue[0.9, 0.625, 1.2518518518518498`], 
      Hue[0.9, 0.6874999999999999, 1.2518518518518498`], 
      Hue[0.9, 0.75, 1.2518518518518498`], 
      Hue[0.9, 0.8125000000000001, 1.2518518518518498`], 
      Hue[0.9, 0.8750000000000001, 1.2518518518518498`], 
      Hue[0.9, 0.9375000000000002, 1.2518518518518498`], 
      Hue[0.9, 0.0625, 1.270370370370368], 
      Hue[0.9, 0.125, 1.270370370370368], 
      Hue[0.9, 0.1875, 1.270370370370368], 
      Hue[0.9, 0.25, 1.270370370370368], 
      Hue[0.9, 0.3125, 1.270370370370368], 
      Hue[0.9, 0.375, 1.270370370370368], 
      Hue[0.9, 0.4375, 1.270370370370368], 
      Hue[0.9, 0.5625, 1.270370370370368], 
      Hue[0.9, 0.625, 1.270370370370368], 
      Hue[0.9, 0.6874999999999999, 1.270370370370368], 
      Hue[0.9, 0.75, 1.270370370370368], 
      Hue[0.9, 0.8125000000000001, 1.270370370370368], 
      Hue[0.9, 0.8750000000000001, 1.270370370370368], 
      Hue[0.9, 0.9375000000000002, 1.270370370370368], 
      Hue[0.9, 0.0625, 1.2888888888888865`], 
      Hue[0.9, 0.125, 1.2888888888888865`], 
      Hue[0.9, 0.1875, 1.2888888888888865`], 
      Hue[0.9, 0.25, 1.2888888888888865`], 
      Hue[0.9, 0.3125, 1.2888888888888865`], 
      Hue[0.9, 0.375, 1.2888888888888865`], 
      Hue[0.9, 0.4375, 1.2888888888888865`], 
      Hue[0.9, 0.5625, 1.2888888888888865`], 
      Hue[0.9, 0.625, 1.2888888888888865`], 
      Hue[0.9, 0.6874999999999999, 1.2888888888888865`], 
      Hue[0.9, 0.75, 1.2888888888888865`], 
      Hue[0.9, 0.8125000000000001, 1.2888888888888865`], 
      Hue[0.9, 0.8750000000000001, 1.2888888888888865`], 
      Hue[0.9, 0.9375000000000002, 1.2888888888888865`], 
      Hue[0.9, 0.0625, 1.3074074074074051`], 
      Hue[0.9, 0.125, 1.3074074074074051`], 
      Hue[0.9, 0.1875, 1.3074074074074051`], 
      Hue[0.9, 0.25, 1.3074074074074051`], 
      Hue[0.9, 0.3125, 1.3074074074074051`], 
      Hue[0.9, 0.375, 1.3074074074074051`], 
      Hue[0.9, 0.4375, 1.3074074074074051`], 
      Hue[0.9, 0.5625, 1.3074074074074051`], 
      Hue[0.9, 0.625, 1.3074074074074051`], 
      Hue[0.9, 0.6874999999999999, 1.3074074074074051`], 
      Hue[0.9, 0.75, 1.3074074074074051`], 
      Hue[0.9, 0.8125000000000001, 1.3074074074074051`], 
      Hue[0.9, 0.8750000000000001, 1.3074074074074051`], 
      Hue[0.9, 0.9375000000000002, 1.3074074074074051`], 
      Hue[0.9, 0.0625, 1.3259259259259233`], 
      Hue[0.9, 0.125, 1.3259259259259233`], 
      Hue[0.9, 0.1875, 1.3259259259259233`], 
      Hue[0.9, 0.25, 1.3259259259259233`], 
      Hue[0.9, 0.3125, 1.3259259259259233`], 
      Hue[0.9, 0.375, 1.3259259259259233`], 
      Hue[0.9, 0.4375, 1.3259259259259233`], 
      Hue[0.9, 0.5625, 1.3259259259259233`], 
      Hue[0.9, 0.625, 1.3259259259259233`], 
      Hue[0.9, 0.6874999999999999, 1.3259259259259233`], 
      Hue[0.9, 0.75, 1.3259259259259233`], 
      Hue[0.9, 0.8125000000000001, 1.3259259259259233`], 
      Hue[0.9, 0.8750000000000001, 1.3259259259259233`], 
      Hue[0.9, 0.9375000000000002, 1.3259259259259233`], 
      Hue[0.9, 0.0625, 1.3444444444444419`], 
      Hue[0.9, 0.125, 1.3444444444444419`], 
      Hue[0.9, 0.1875, 1.3444444444444419`], 
      Hue[0.9, 0.25, 1.3444444444444419`], 
      Hue[0.9, 0.3125, 1.3444444444444419`], 
      Hue[0.9, 0.375, 1.3444444444444419`], 
      Hue[0.9, 0.4375, 1.3444444444444419`], 
      Hue[0.9, 0.5625, 1.3444444444444419`], 
      Hue[0.9, 0.625, 1.3444444444444419`], 
      Hue[0.9, 0.6874999999999999, 1.3444444444444419`], 
      Hue[0.9, 0.75, 1.3444444444444419`], 
      Hue[0.9, 0.8125000000000001, 1.3444444444444419`], 
      Hue[0.9, 0.8750000000000001, 1.3444444444444419`], 
      Hue[0.9, 0.9375000000000002, 1.3444444444444419`], 
      Hue[0.9, 0.0625, 1.3629629629629605`], 
      Hue[0.9, 0.125, 1.3629629629629605`], 
      Hue[0.9, 0.1875, 1.3629629629629605`], 
      Hue[0.9, 0.25, 1.3629629629629605`], 
      Hue[0.9, 0.3125, 1.3629629629629605`], 
      Hue[0.9, 0.375, 1.3629629629629605`], 
      Hue[0.9, 0.4375, 1.3629629629629605`], 
      Hue[0.9, 0.5625, 1.3629629629629605`], 
      Hue[0.9, 0.625, 1.3629629629629605`], 
      Hue[0.9, 0.6874999999999999, 1.3629629629629605`], 
      Hue[0.9, 0.75, 1.3629629629629605`], 
      Hue[0.9, 0.8125000000000001, 1.3629629629629605`], 
      Hue[0.9, 0.8750000000000001, 1.3629629629629605`], 
      Hue[0.9, 0.9375000000000002, 1.3629629629629605`], 
      Hue[0.9, 0.0625, 1.3814814814814786`], 
      Hue[0.9, 0.125, 1.3814814814814786`], 
      Hue[0.9, 0.1875, 1.3814814814814786`], 
      Hue[0.9, 0.25, 1.3814814814814786`], 
      Hue[0.9, 0.3125, 1.3814814814814786`], 
      Hue[0.9, 0.375, 1.3814814814814786`], 
      Hue[0.9, 0.4375, 1.3814814814814786`], 
      Hue[0.9, 0.5625, 1.3814814814814786`], 
      Hue[0.9, 0.625, 1.3814814814814786`], 
      Hue[0.9, 0.6874999999999999, 1.3814814814814786`], 
      Hue[0.9, 0.75, 1.3814814814814786`], 
      Hue[0.9, 0.8125000000000001, 1.3814814814814786`], 
      Hue[0.9, 0.8750000000000001, 1.3814814814814786`], 
      Hue[0.9, 0.9375000000000002, 1.3814814814814786`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.018518518518518517`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.037037037037037035`, 0.525], 
      Hue[0.9, 0.05555555555555555, 0.525], 
      Hue[0.9, 0.07407407407407407, 0.525], 
      Hue[0.9, 0.09259259259259259, 0.525], 
      Hue[0.9, 0.1111111111111111, 0.525], 
      Hue[0.9, 0.12962962962962962`, 0.525], 
      Hue[0.9, 0.14814814814814814`, 0.525], 
      Hue[0.9, 0.16666666666666666`, 0.525], 
      Hue[0.9, 0.18518518518518517`, 0.525], 
      Hue[0.9, 0.2037037037037037, 0.525], 
      Hue[0.9, 0.2222222222222222, 0.525], 
      Hue[0.9, 0.24074074074074073`, 0.525], 
      Hue[0.9, 0.25925925925925924`, 0.525], 
      Hue[0.9, 0.2777777777777778, 0.525], 
      Hue[0.9, 0.2962962962962963, 0.525], 
      Hue[0.9, 0.3148148148148148, 0.525], 
      Hue[0.9, 0.3333333333333333, 0.525], 
      Hue[0.9, 0.3518518518518518, 0.525], 
      Hue[0.9, 0.37037037037037035`, 0.525], 
      Hue[0.9, 0.3888888888888889, 0.525], 
      Hue[0.9, 0.4074074074074074, 0.525], 
      Hue[0.9, 0.42592592592592593`, 0.525], 
      Hue[0.9, 0.4444444444444444, 0.525], 
      Hue[0.9, 0.46296296296296297`, 0.525], 
      Hue[0.9, 0.48148148148148145`, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5185185185185185, 0.525], 
      Hue[0.9, 0.5370370370370371, 0.525], 
      Hue[0.9, 0.5555555555555556, 0.525], 
      Hue[0.9, 0.5740740740740741, 0.525], 
      Hue[0.9, 0.5925925925925926, 0.525], 
      Hue[0.9, 0.6111111111111112, 0.525], 
      Hue[0.9, 0.6296296296296297, 0.525], 
      Hue[0.9, 0.6481481481481481, 0.525], 
      Hue[0.9, 0.6666666666666666, 0.525], 
      Hue[0.9, 0.6851851851851851, 0.525], 
      Hue[0.9, 0.7037037037037035, 0.525], 
      Hue[0.9, 0.722222222222222, 0.525], 
      Hue[0.9, 0.7407407407407404, 0.525], 
      Hue[0.9, 0.7592592592592589, 0.525], 
      Hue[0.9, 0.7777777777777773, 0.525], 
      Hue[0.9, 0.7962962962962957, 0.525], 
      Hue[0.9, 0.8148148148148142, 0.525], 
      Hue[0.9, 0.8333333333333327, 0.525], 
      Hue[0.9, 0.8518518518518511, 0.525], 
      Hue[0.9, 0.8703703703703696, 0.525], 
      Hue[0.9, 0.8888888888888881, 0.525], 
      Hue[0.9, 0.9074074074074064, 0.525], 
      Hue[0.9, 0.9259259259259249, 0.525], 
      Hue[0.9, 0.9444444444444434, 0.525], 
      Hue[0.9, 0.9629629629629618, 0.525], 
      Hue[0.9, 0.9814814814814803, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.018518518518518517`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.037037037037037035`, 0.6500000000000001], 
      Hue[0.9, 0.05555555555555555, 0.6500000000000001], 
      Hue[0.9, 0.07407407407407407, 0.6500000000000001], 
      Hue[0.9, 0.09259259259259259, 0.6500000000000001], 
      Hue[0.9, 0.1111111111111111, 0.6500000000000001], 
      Hue[0.9, 0.12962962962962962`, 0.6500000000000001], 
      Hue[0.9, 0.14814814814814814`, 0.6500000000000001], 
      Hue[0.9, 0.16666666666666666`, 0.6500000000000001], 
      Hue[0.9, 0.18518518518518517`, 0.6500000000000001], 
      Hue[0.9, 0.2037037037037037, 0.6500000000000001], 
      Hue[0.9, 0.2222222222222222, 0.6500000000000001], 
      Hue[0.9, 0.24074074074074073`, 0.6500000000000001], 
      Hue[0.9, 0.25925925925925924`, 0.6500000000000001], 
      Hue[0.9, 0.2777777777777778, 0.6500000000000001], 
      Hue[0.9, 0.2962962962962963, 0.6500000000000001], 
      Hue[0.9, 0.3148148148148148, 0.6500000000000001], 
      Hue[0.9, 0.3333333333333333, 0.6500000000000001], 
      Hue[0.9, 0.3518518518518518, 0.6500000000000001], 
      Hue[0.9, 0.37037037037037035`, 0.6500000000000001], 
      Hue[0.9, 0.3888888888888889, 0.6500000000000001], 
      Hue[0.9, 0.4074074074074074, 0.6500000000000001], 
      Hue[0.9, 0.42592592592592593`, 0.6500000000000001], 
      Hue[0.9, 0.4444444444444444, 0.6500000000000001], 
      Hue[0.9, 0.46296296296296297`, 0.6500000000000001], 
      Hue[0.9, 0.48148148148148145`, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5185185185185185, 0.6500000000000001], 
      Hue[0.9, 0.5370370370370371, 0.6500000000000001], 
      Hue[0.9, 0.5555555555555556, 0.6500000000000001], 
      Hue[0.9, 0.5740740740740741, 0.6500000000000001], 
      Hue[0.9, 0.5925925925925926, 0.6500000000000001], 
      Hue[0.9, 0.6111111111111112, 0.6500000000000001], 
      Hue[0.9, 0.6296296296296297, 0.6500000000000001], 
      Hue[0.9, 0.6481481481481481, 0.6500000000000001], 
      Hue[0.9, 0.6666666666666666, 0.6500000000000001], 
      Hue[0.9, 0.6851851851851851, 0.6500000000000001], 
      Hue[0.9, 0.7037037037037035, 0.6500000000000001], 
      Hue[0.9, 0.722222222222222, 0.6500000000000001], 
      Hue[0.9, 0.7407407407407404, 0.6500000000000001], 
      Hue[0.9, 0.7592592592592589, 0.6500000000000001], 
      Hue[0.9, 0.7777777777777773, 0.6500000000000001], 
      Hue[0.9, 0.7962962962962957, 0.6500000000000001], 
      Hue[0.9, 0.8148148148148142, 0.6500000000000001], 
      Hue[0.9, 0.8333333333333327, 0.6500000000000001], 
      Hue[0.9, 0.8518518518518511, 0.6500000000000001], 
      Hue[0.9, 0.8703703703703696, 0.6500000000000001], 
      Hue[0.9, 0.8888888888888881, 0.6500000000000001], 
      Hue[0.9, 0.9074074074074064, 0.6500000000000001], 
      Hue[0.9, 0.9259259259259249, 0.6500000000000001], 
      Hue[0.9, 0.9444444444444434, 0.6500000000000001], 
      Hue[0.9, 0.9629629629629618, 0.6500000000000001], 
      Hue[0.9, 0.9814814814814803, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.018518518518518517`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.037037037037037035`, 0.775], 
      Hue[0.9, 0.05555555555555555, 0.775], 
      Hue[0.9, 0.07407407407407407, 0.775], 
      Hue[0.9, 0.09259259259259259, 0.775], 
      Hue[0.9, 0.1111111111111111, 0.775], 
      Hue[0.9, 0.12962962962962962`, 0.775], 
      Hue[0.9, 0.14814814814814814`, 0.775], 
      Hue[0.9, 0.16666666666666666`, 0.775], 
      Hue[0.9, 0.18518518518518517`, 0.775], 
      Hue[0.9, 0.2037037037037037, 0.775], 
      Hue[0.9, 0.2222222222222222, 0.775], 
      Hue[0.9, 0.24074074074074073`, 0.775], 
      Hue[0.9, 0.25925925925925924`, 0.775], 
      Hue[0.9, 0.2777777777777778, 0.775], 
      Hue[0.9, 0.2962962962962963, 0.775], 
      Hue[0.9, 0.3148148148148148, 0.775], 
      Hue[0.9, 0.3333333333333333, 0.775], 
      Hue[0.9, 0.3518518518518518, 0.775], 
      Hue[0.9, 0.37037037037037035`, 0.775], 
      Hue[0.9, 0.3888888888888889, 0.775], 
      Hue[0.9, 0.4074074074074074, 0.775], 
      Hue[0.9, 0.42592592592592593`, 0.775], 
      Hue[0.9, 0.4444444444444444, 0.775], 
      Hue[0.9, 0.46296296296296297`, 0.775], 
      Hue[0.9, 0.48148148148148145`, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5185185185185185, 0.775], 
      Hue[0.9, 0.5370370370370371, 0.775], 
      Hue[0.9, 0.5555555555555556, 0.775], 
      Hue[0.9, 0.5740740740740741, 0.775], 
      Hue[0.9, 0.5925925925925926, 0.775], 
      Hue[0.9, 0.6111111111111112, 0.775], 
      Hue[0.9, 0.6296296296296297, 0.775], 
      Hue[0.9, 0.6481481481481481, 0.775], 
      Hue[0.9, 0.6666666666666666, 0.775], 
      Hue[0.9, 0.6851851851851851, 0.775], 
      Hue[0.9, 0.7037037037037035, 0.775], 
      Hue[0.9, 0.722222222222222, 0.775], 
      Hue[0.9, 0.7407407407407404, 0.775], 
      Hue[0.9, 0.7592592592592589, 0.775], 
      Hue[0.9, 0.7777777777777773, 0.775], 
      Hue[0.9, 0.7962962962962957, 0.775], 
      Hue[0.9, 0.8148148148148142, 0.775], 
      Hue[0.9, 0.8333333333333327, 0.775], 
      Hue[0.9, 0.8518518518518511, 0.775], 
      Hue[0.9, 0.8703703703703696, 0.775], 
      Hue[0.9, 0.8888888888888881, 0.775], 
      Hue[0.9, 0.9074074074074064, 0.775], 
      Hue[0.9, 0.9259259259259249, 0.775], 
      Hue[0.9, 0.9444444444444434, 0.775], 
      Hue[0.9, 0.9629629629629618, 0.775], 
      Hue[0.9, 0.9814814814814803, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.018518518518518517`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.037037037037037035`, 0.8999999999999999], 
      Hue[0.9, 0.05555555555555555, 0.8999999999999999], 
      Hue[0.9, 0.07407407407407407, 0.8999999999999999], 
      Hue[0.9, 0.09259259259259259, 0.8999999999999999], 
      Hue[0.9, 0.1111111111111111, 0.8999999999999999], 
      Hue[0.9, 0.12962962962962962`, 0.8999999999999999], 
      Hue[0.9, 0.14814814814814814`, 0.8999999999999999], 
      Hue[0.9, 0.16666666666666666`, 0.8999999999999999], 
      Hue[0.9, 0.18518518518518517`, 0.8999999999999999], 
      Hue[0.9, 0.2037037037037037, 0.8999999999999999], 
      Hue[0.9, 0.2222222222222222, 0.8999999999999999], 
      Hue[0.9, 0.24074074074074073`, 0.8999999999999999], 
      Hue[0.9, 0.25925925925925924`, 0.8999999999999999], 
      Hue[0.9, 0.2777777777777778, 0.8999999999999999], 
      Hue[0.9, 0.2962962962962963, 0.8999999999999999], 
      Hue[0.9, 0.3148148148148148, 0.8999999999999999], 
      Hue[0.9, 0.3333333333333333, 0.8999999999999999], 
      Hue[0.9, 0.3518518518518518, 0.8999999999999999], 
      Hue[0.9, 0.37037037037037035`, 0.8999999999999999], 
      Hue[0.9, 0.3888888888888889, 0.8999999999999999], 
      Hue[0.9, 0.4074074074074074, 0.8999999999999999], 
      Hue[0.9, 0.42592592592592593`, 0.8999999999999999], 
      Hue[0.9, 0.4444444444444444, 0.8999999999999999], 
      Hue[0.9, 0.46296296296296297`, 0.8999999999999999], 
      Hue[0.9, 0.48148148148148145`, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5185185185185185, 0.8999999999999999], 
      Hue[0.9, 0.5370370370370371, 0.8999999999999999], 
      Hue[0.9, 0.5555555555555556, 0.8999999999999999], 
      Hue[0.9, 0.5740740740740741, 0.8999999999999999], 
      Hue[0.9, 0.5925925925925926, 0.8999999999999999], 
      Hue[0.9, 0.6111111111111112, 0.8999999999999999], 
      Hue[0.9, 0.6296296296296297, 0.8999999999999999], 
      Hue[0.9, 0.6481481481481481, 0.8999999999999999], 
      Hue[0.9, 0.6666666666666666, 0.8999999999999999], 
      Hue[0.9, 0.6851851851851851, 0.8999999999999999], 
      Hue[0.9, 0.7037037037037035, 0.8999999999999999], 
      Hue[0.9, 0.722222222222222, 0.8999999999999999], 
      Hue[0.9, 0.7407407407407404, 0.8999999999999999], 
      Hue[0.9, 0.7592592592592589, 0.8999999999999999], 
      Hue[0.9, 0.7777777777777773, 0.8999999999999999], 
      Hue[0.9, 0.7962962962962957, 0.8999999999999999], 
      Hue[0.9, 0.8148148148148142, 0.8999999999999999], 
      Hue[0.9, 0.8333333333333327, 0.8999999999999999], 
      Hue[0.9, 0.8518518518518511, 0.8999999999999999], 
      Hue[0.9, 0.8703703703703696, 0.8999999999999999], 
      Hue[0.9, 0.8888888888888881, 0.8999999999999999], 
      Hue[0.9, 0.9074074074074064, 0.8999999999999999], 
      Hue[0.9, 0.9259259259259249, 0.8999999999999999], 
      Hue[0.9, 0.9444444444444434, 0.8999999999999999], 
      Hue[0.9, 0.9629629629629618, 0.8999999999999999], 
      Hue[0.9, 0.9814814814814803, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.018518518518518517`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.037037037037037035`, 1.025], 
      Hue[0.9, 0.05555555555555555, 1.025], 
      Hue[0.9, 0.07407407407407407, 1.025], 
      Hue[0.9, 0.09259259259259259, 1.025], 
      Hue[0.9, 0.1111111111111111, 1.025], 
      Hue[0.9, 0.12962962962962962`, 1.025], 
      Hue[0.9, 0.14814814814814814`, 1.025], 
      Hue[0.9, 0.16666666666666666`, 1.025], 
      Hue[0.9, 0.18518518518518517`, 1.025], 
      Hue[0.9, 0.2037037037037037, 1.025], 
      Hue[0.9, 0.2222222222222222, 1.025], 
      Hue[0.9, 0.24074074074074073`, 1.025], 
      Hue[0.9, 0.25925925925925924`, 1.025], 
      Hue[0.9, 0.2777777777777778, 1.025], 
      Hue[0.9, 0.2962962962962963, 1.025], 
      Hue[0.9, 0.3148148148148148, 1.025], 
      Hue[0.9, 0.3333333333333333, 1.025], 
      Hue[0.9, 0.3518518518518518, 1.025], 
      Hue[0.9, 0.37037037037037035`, 1.025], 
      Hue[0.9, 0.3888888888888889, 1.025], 
      Hue[0.9, 0.4074074074074074, 1.025], 
      Hue[0.9, 0.42592592592592593`, 1.025], 
      Hue[0.9, 0.4444444444444444, 1.025], 
      Hue[0.9, 0.46296296296296297`, 1.025], 
      Hue[0.9, 0.48148148148148145`, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5185185185185185, 1.025], 
      Hue[0.9, 0.5370370370370371, 1.025], 
      Hue[0.9, 0.5555555555555556, 1.025], 
      Hue[0.9, 0.5740740740740741, 1.025], 
      Hue[0.9, 0.5925925925925926, 1.025], 
      Hue[0.9, 0.6111111111111112, 1.025], 
      Hue[0.9, 0.6296296296296297, 1.025], 
      Hue[0.9, 0.6481481481481481, 1.025], 
      Hue[0.9, 0.6666666666666666, 1.025], 
      Hue[0.9, 0.6851851851851851, 1.025], 
      Hue[0.9, 0.7037037037037035, 1.025], 
      Hue[0.9, 0.722222222222222, 1.025], 
      Hue[0.9, 0.7407407407407404, 1.025], 
      Hue[0.9, 0.7592592592592589, 1.025], 
      Hue[0.9, 0.7777777777777773, 1.025], 
      Hue[0.9, 0.7962962962962957, 1.025], 
      Hue[0.9, 0.8148148148148142, 1.025], 
      Hue[0.9, 0.8333333333333327, 1.025], 
      Hue[0.9, 0.8518518518518511, 1.025], 
      Hue[0.9, 0.8703703703703696, 1.025], 
      Hue[0.9, 0.8888888888888881, 1.025], 
      Hue[0.9, 0.9074074074074064, 1.025], 
      Hue[0.9, 0.9259259259259249, 1.025], 
      Hue[0.9, 0.9444444444444434, 1.025], 
      Hue[0.9, 0.9629629629629618, 1.025], 
      Hue[0.9, 0.9814814814814803, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.018518518518518517`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.037037037037037035`, 1.15], 
      Hue[0.9, 0.05555555555555555, 1.15], 
      Hue[0.9, 0.07407407407407407, 1.15], 
      Hue[0.9, 0.09259259259259259, 1.15], 
      Hue[0.9, 0.1111111111111111, 1.15], 
      Hue[0.9, 0.12962962962962962`, 1.15], 
      Hue[0.9, 0.14814814814814814`, 1.15], 
      Hue[0.9, 0.16666666666666666`, 1.15], 
      Hue[0.9, 0.18518518518518517`, 1.15], 
      Hue[0.9, 0.2037037037037037, 1.15], 
      Hue[0.9, 0.2222222222222222, 1.15], 
      Hue[0.9, 0.24074074074074073`, 1.15], 
      Hue[0.9, 0.25925925925925924`, 1.15], 
      Hue[0.9, 0.2777777777777778, 1.15], 
      Hue[0.9, 0.2962962962962963, 1.15], 
      Hue[0.9, 0.3148148148148148, 1.15], 
      Hue[0.9, 0.3333333333333333, 1.15], 
      Hue[0.9, 0.3518518518518518, 1.15], 
      Hue[0.9, 0.37037037037037035`, 1.15], 
      Hue[0.9, 0.3888888888888889, 1.15], 
      Hue[0.9, 0.4074074074074074, 1.15], 
      Hue[0.9, 0.42592592592592593`, 1.15], 
      Hue[0.9, 0.4444444444444444, 1.15], 
      Hue[0.9, 0.46296296296296297`, 1.15], 
      Hue[0.9, 0.48148148148148145`, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5185185185185185, 1.15], 
      Hue[0.9, 0.5370370370370371, 1.15], 
      Hue[0.9, 0.5555555555555556, 1.15], 
      Hue[0.9, 0.5740740740740741, 1.15], 
      Hue[0.9, 0.5925925925925926, 1.15], 
      Hue[0.9, 0.6111111111111112, 1.15], 
      Hue[0.9, 0.6296296296296297, 1.15], 
      Hue[0.9, 0.6481481481481481, 1.15], 
      Hue[0.9, 0.6666666666666666, 1.15], 
      Hue[0.9, 0.6851851851851851, 1.15], 
      Hue[0.9, 0.7037037037037035, 1.15], 
      Hue[0.9, 0.722222222222222, 1.15], 
      Hue[0.9, 0.7407407407407404, 1.15], 
      Hue[0.9, 0.7592592592592589, 1.15], 
      Hue[0.9, 0.7777777777777773, 1.15], 
      Hue[0.9, 0.7962962962962957, 1.15], 
      Hue[0.9, 0.8148148148148142, 1.15], 
      Hue[0.9, 0.8333333333333327, 1.15], 
      Hue[0.9, 0.8518518518518511, 1.15], 
      Hue[0.9, 0.8703703703703696, 1.15], 
      Hue[0.9, 0.8888888888888881, 1.15], 
      Hue[0.9, 0.9074074074074064, 1.15], 
      Hue[0.9, 0.9259259259259249, 1.15], 
      Hue[0.9, 0.9444444444444434, 1.15], 
      Hue[0.9, 0.9629629629629618, 1.15], 
      Hue[0.9, 0.9814814814814803, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.018518518518518517`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.037037037037037035`, 1.2749999999999997`], 
      Hue[0.9, 0.05555555555555555, 1.2749999999999997`], 
      Hue[0.9, 0.07407407407407407, 1.2749999999999997`], 
      Hue[0.9, 0.09259259259259259, 1.2749999999999997`], 
      Hue[0.9, 0.1111111111111111, 1.2749999999999997`], 
      Hue[0.9, 0.12962962962962962`, 1.2749999999999997`], 
      Hue[0.9, 0.14814814814814814`, 1.2749999999999997`], 
      Hue[0.9, 0.16666666666666666`, 1.2749999999999997`], 
      Hue[0.9, 0.18518518518518517`, 1.2749999999999997`], 
      Hue[0.9, 0.2037037037037037, 1.2749999999999997`], 
      Hue[0.9, 0.2222222222222222, 1.2749999999999997`], 
      Hue[0.9, 0.24074074074074073`, 1.2749999999999997`], 
      Hue[0.9, 0.25925925925925924`, 1.2749999999999997`], 
      Hue[0.9, 0.2777777777777778, 1.2749999999999997`], 
      Hue[0.9, 0.2962962962962963, 1.2749999999999997`], 
      Hue[0.9, 0.3148148148148148, 1.2749999999999997`], 
      Hue[0.9, 0.3333333333333333, 1.2749999999999997`], 
      Hue[0.9, 0.3518518518518518, 1.2749999999999997`], 
      Hue[0.9, 0.37037037037037035`, 1.2749999999999997`], 
      Hue[0.9, 0.3888888888888889, 1.2749999999999997`], 
      Hue[0.9, 0.4074074074074074, 1.2749999999999997`], 
      Hue[0.9, 0.42592592592592593`, 1.2749999999999997`], 
      Hue[0.9, 0.4444444444444444, 1.2749999999999997`], 
      Hue[0.9, 0.46296296296296297`, 1.2749999999999997`], 
      Hue[0.9, 0.48148148148148145`, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5185185185185185, 1.2749999999999997`], 
      Hue[0.9, 0.5370370370370371, 1.2749999999999997`], 
      Hue[0.9, 0.5555555555555556, 1.2749999999999997`], 
      Hue[0.9, 0.5740740740740741, 1.2749999999999997`], 
      Hue[0.9, 0.5925925925925926, 1.2749999999999997`], 
      Hue[0.9, 0.6111111111111112, 1.2749999999999997`], 
      Hue[0.9, 0.6296296296296297, 1.2749999999999997`], 
      Hue[0.9, 0.6481481481481481, 1.2749999999999997`], 
      Hue[0.9, 0.6666666666666666, 1.2749999999999997`], 
      Hue[0.9, 0.6851851851851851, 1.2749999999999997`], 
      Hue[0.9, 0.7037037037037035, 1.2749999999999997`], 
      Hue[0.9, 0.722222222222222, 1.2749999999999997`], 
      Hue[0.9, 0.7407407407407404, 1.2749999999999997`], 
      Hue[0.9, 0.7592592592592589, 1.2749999999999997`], 
      Hue[0.9, 0.7777777777777773, 1.2749999999999997`], 
      Hue[0.9, 0.7962962962962957, 1.2749999999999997`], 
      Hue[0.9, 0.8148148148148142, 1.2749999999999997`], 
      Hue[0.9, 0.8333333333333327, 1.2749999999999997`], 
      Hue[0.9, 0.8518518518518511, 1.2749999999999997`], 
      Hue[0.9, 0.8703703703703696, 1.2749999999999997`], 
      Hue[0.9, 0.8888888888888881, 1.2749999999999997`], 
      Hue[0.9, 0.9074074074074064, 1.2749999999999997`], 
      Hue[0.9, 0.9259259259259249, 1.2749999999999997`], 
      Hue[0.9, 0.9444444444444434, 1.2749999999999997`], 
      Hue[0.9, 0.9629629629629618, 1.2749999999999997`], 
      Hue[0.9, 0.9814814814814803, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnGVYld0ShhEVwQYDsbsVAxUFHQu7u7s7sRXsbkURlUZMVARBYERJQbpz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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.018518518518518517`, 0.4], 
      Hue[0.8, 0.037037037037037035`, 0.4], 
      Hue[0.8, 0.05555555555555555, 0.4], 
      Hue[0.8, 0.07407407407407407, 0.4], 
      Hue[0.8, 0.09259259259259259, 0.4], 
      Hue[0.8, 0.1111111111111111, 0.4], 
      Hue[0.8, 0.12962962962962962`, 0.4], 
      Hue[0.8, 0.14814814814814814`, 0.4], 
      Hue[0.8, 0.16666666666666666`, 0.4], 
      Hue[0.8, 0.18518518518518517`, 0.4], 
      Hue[0.8, 0.2037037037037037, 0.4], 
      Hue[0.8, 0.2222222222222222, 0.4], 
      Hue[0.8, 0.24074074074074073`, 0.4], 
      Hue[0.8, 0.25925925925925924`, 0.4], 
      Hue[0.8, 0.2777777777777778, 0.4], 
      Hue[0.8, 0.2962962962962963, 0.4], 
      Hue[0.8, 0.3148148148148148, 0.4], 
      Hue[0.8, 0.3333333333333333, 0.4], 
      Hue[0.8, 0.3518518518518518, 0.4], 
      Hue[0.8, 0.37037037037037035`, 0.4], 
      Hue[0.8, 0.3888888888888889, 0.4], 
      Hue[0.8, 0.4074074074074074, 0.4], 
      Hue[0.8, 0.42592592592592593`, 0.4], 
      Hue[0.8, 0.4444444444444444, 0.4], 
      Hue[0.8, 0.46296296296296297`, 0.4], 
      Hue[0.8, 0.48148148148148145`, 0.4], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5185185185185185, 0.4], 
      Hue[0.8, 0.5370370370370371, 0.4], 
      Hue[0.8, 0.5555555555555556, 0.4], 
      Hue[0.8, 0.5740740740740741, 0.4], 
      Hue[0.8, 0.5925925925925926, 0.4], 
      Hue[0.8, 0.6111111111111112, 0.4], 
      Hue[0.8, 0.6296296296296297, 0.4], 
      Hue[0.8, 0.6481481481481481, 0.4], 
      Hue[0.8, 0.6666666666666666, 0.4], 
      Hue[0.8, 0.6851851851851851, 0.4], 
      Hue[0.8, 0.7037037037037035, 0.4], 
      Hue[0.8, 0.722222222222222, 0.4], 
      Hue[0.8, 0.7407407407407404, 0.4], 
      Hue[0.8, 0.7592592592592589, 0.4], 
      Hue[0.8, 0.7777777777777773, 0.4], 
      Hue[0.8, 0.7962962962962957, 0.4], 
      Hue[0.8, 0.8148148148148142, 0.4], 
      Hue[0.8, 0.8333333333333327, 0.4], 
      Hue[0.8, 0.8518518518518511, 0.4], 
      Hue[0.8, 0.8703703703703696, 0.4], 
      Hue[0.8, 0.8888888888888881, 0.4], 
      Hue[0.8, 0.9074074074074064, 0.4], 
      Hue[0.8, 0.9259259259259249, 0.4], 
      Hue[0.8, 0.9444444444444434, 0.4], 
      Hue[0.8, 0.9629629629629618, 0.4], 
      Hue[0.8, 0.9814814814814803, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4185185185185186], 
      Hue[0.8, 0.018518518518518517`, 0.4185185185185186], 
      Hue[0.8, 0.037037037037037035`, 0.4185185185185186], 
      Hue[0.8, 0.05555555555555555, 0.4185185185185186], 
      Hue[0.8, 0.07407407407407407, 0.4185185185185186], 
      Hue[0.8, 0.09259259259259259, 0.4185185185185186], 
      Hue[0.8, 0.1111111111111111, 0.4185185185185186], 
      Hue[0.8, 0.12962962962962962`, 0.4185185185185186], 
      Hue[0.8, 0.14814814814814814`, 0.4185185185185186], 
      Hue[0.8, 0.16666666666666666`, 0.4185185185185186], 
      Hue[0.8, 0.18518518518518517`, 0.4185185185185186], 
      Hue[0.8, 0.2037037037037037, 0.4185185185185186], 
      Hue[0.8, 0.2222222222222222, 0.4185185185185186], 
      Hue[0.8, 0.24074074074074073`, 0.4185185185185186], 
      Hue[0.8, 0.25925925925925924`, 0.4185185185185186], 
      Hue[0.8, 0.2777777777777778, 0.4185185185185186], 
      Hue[0.8, 0.2962962962962963, 0.4185185185185186], 
      Hue[0.8, 0.3148148148148148, 0.4185185185185186], 
      Hue[0.8, 0.3333333333333333, 0.4185185185185186], 
      Hue[0.8, 0.3518518518518518, 0.4185185185185186], 
      Hue[0.8, 0.37037037037037035`, 0.4185185185185186], 
      Hue[0.8, 0.3888888888888889, 0.4185185185185186], 
      Hue[0.8, 0.4074074074074074, 0.4185185185185186], 
      Hue[0.8, 0.42592592592592593`, 0.4185185185185186], 
      Hue[0.8, 0.4444444444444444, 0.4185185185185186], 
      Hue[0.8, 0.46296296296296297`, 0.4185185185185186], 
      Hue[0.8, 0.48148148148148145`, 0.4185185185185186], 
      Hue[0.8, 0.5, 0.4185185185185186], 
      Hue[0.8, 0.5185185185185185, 0.4185185185185186], 
      Hue[0.8, 0.5370370370370371, 0.4185185185185186], 
      Hue[0.8, 0.5555555555555556, 0.4185185185185186], 
      Hue[0.8, 0.5740740740740741, 0.4185185185185186], 
      Hue[0.8, 0.5925925925925926, 0.4185185185185186], 
      Hue[0.8, 0.6111111111111112, 0.4185185185185186], 
      Hue[0.8, 0.6296296296296297, 0.4185185185185186], 
      Hue[0.8, 0.6481481481481481, 0.4185185185185186], 
      Hue[0.8, 0.6666666666666666, 0.4185185185185186], 
      Hue[0.8, 0.6851851851851851, 0.4185185185185186], 
      Hue[0.8, 0.7037037037037035, 0.4185185185185186], 
      Hue[0.8, 0.722222222222222, 0.4185185185185186], 
      Hue[0.8, 0.7407407407407404, 0.4185185185185186], 
      Hue[0.8, 0.7592592592592589, 0.4185185185185186], 
      Hue[0.8, 0.7777777777777773, 0.4185185185185186], 
      Hue[0.8, 0.7962962962962957, 0.4185185185185186], 
      Hue[0.8, 0.8148148148148142, 0.4185185185185186], 
      Hue[0.8, 0.8333333333333327, 0.4185185185185186], 
      Hue[0.8, 0.8518518518518511, 0.4185185185185186], 
      Hue[0.8, 0.8703703703703696, 0.4185185185185186], 
      Hue[0.8, 0.8888888888888881, 0.4185185185185186], 
      Hue[0.8, 0.9074074074074064, 0.4185185185185186], 
      Hue[0.8, 0.9259259259259249, 0.4185185185185186], 
      Hue[0.8, 0.9444444444444434, 0.4185185185185186], 
      Hue[0.8, 0.9629629629629618, 0.4185185185185186], 
      Hue[0.8, 0.9814814814814803, 0.4185185185185186], 
      Hue[0.8, 1., 0.4185185185185186], 
      Hue[0.8, 0., 0.4370370370370372], 
      Hue[0.8, 0.018518518518518517`, 0.4370370370370372], 
      Hue[0.8, 0.037037037037037035`, 0.4370370370370372], 
      Hue[0.8, 0.05555555555555555, 0.4370370370370372], 
      Hue[0.8, 0.07407407407407407, 0.4370370370370372], 
      Hue[0.8, 0.09259259259259259, 0.4370370370370372], 
      Hue[0.8, 0.1111111111111111, 0.4370370370370372], 
      Hue[0.8, 0.12962962962962962`, 0.4370370370370372], 
      Hue[0.8, 0.14814814814814814`, 0.4370370370370372], 
      Hue[0.8, 0.16666666666666666`, 0.4370370370370372], 
      Hue[0.8, 0.18518518518518517`, 0.4370370370370372], 
      Hue[0.8, 0.2037037037037037, 0.4370370370370372], 
      Hue[0.8, 0.2222222222222222, 0.4370370370370372], 
      Hue[0.8, 0.24074074074074073`, 0.4370370370370372], 
      Hue[0.8, 0.25925925925925924`, 0.4370370370370372], 
      Hue[0.8, 0.2777777777777778, 0.4370370370370372], 
      Hue[0.8, 0.2962962962962963, 0.4370370370370372], 
      Hue[0.8, 0.3148148148148148, 0.4370370370370372], 
      Hue[0.8, 0.3333333333333333, 0.4370370370370372], 
      Hue[0.8, 0.3518518518518518, 0.4370370370370372], 
      Hue[0.8, 0.37037037037037035`, 0.4370370370370372], 
      Hue[0.8, 0.3888888888888889, 0.4370370370370372], 
      Hue[0.8, 0.4074074074074074, 0.4370370370370372], 
      Hue[0.8, 0.42592592592592593`, 0.4370370370370372], 
      Hue[0.8, 0.4444444444444444, 0.4370370370370372], 
      Hue[0.8, 0.46296296296296297`, 0.4370370370370372], 
      Hue[0.8, 0.48148148148148145`, 0.4370370370370372], 
      Hue[0.8, 0.5, 0.4370370370370372], 
      Hue[0.8, 0.5185185185185185, 0.4370370370370372], 
      Hue[0.8, 0.5370370370370371, 0.4370370370370372], 
      Hue[0.8, 0.5555555555555556, 0.4370370370370372], 
      Hue[0.8, 0.5740740740740741, 0.4370370370370372], 
      Hue[0.8, 0.5925925925925926, 0.4370370370370372], 
      Hue[0.8, 0.6111111111111112, 0.4370370370370372], 
      Hue[0.8, 0.6296296296296297, 0.4370370370370372], 
      Hue[0.8, 0.6481481481481481, 0.4370370370370372], 
      Hue[0.8, 0.6666666666666666, 0.4370370370370372], 
      Hue[0.8, 0.6851851851851851, 0.4370370370370372], 
      Hue[0.8, 0.7037037037037035, 0.4370370370370372], 
      Hue[0.8, 0.722222222222222, 0.4370370370370372], 
      Hue[0.8, 0.7407407407407404, 0.4370370370370372], 
      Hue[0.8, 0.7592592592592589, 0.4370370370370372], 
      Hue[0.8, 0.7777777777777773, 0.4370370370370372], 
      Hue[0.8, 0.7962962962962957, 0.4370370370370372], 
      Hue[0.8, 0.8148148148148142, 0.4370370370370372], 
      Hue[0.8, 0.8333333333333327, 0.4370370370370372], 
      Hue[0.8, 0.8518518518518511, 0.4370370370370372], 
      Hue[0.8, 0.8703703703703696, 0.4370370370370372], 
      Hue[0.8, 0.8888888888888881, 0.4370370370370372], 
      Hue[0.8, 0.9074074074074064, 0.4370370370370372], 
      Hue[0.8, 0.9259259259259249, 0.4370370370370372], 
      Hue[0.8, 0.9444444444444434, 0.4370370370370372], 
      Hue[0.8, 0.9629629629629618, 0.4370370370370372], 
      Hue[0.8, 0.9814814814814803, 0.4370370370370372], 
      Hue[0.8, 1., 0.4370370370370372], 
      Hue[0.8, 0., 0.4555555555555558], 
      Hue[0.8, 0.018518518518518517`, 0.4555555555555558], 
      Hue[0.8, 0.037037037037037035`, 0.4555555555555558], 
      Hue[0.8, 0.05555555555555555, 0.4555555555555558], 
      Hue[0.8, 0.07407407407407407, 0.4555555555555558], 
      Hue[0.8, 0.09259259259259259, 0.4555555555555558], 
      Hue[0.8, 0.1111111111111111, 0.4555555555555558], 
      Hue[0.8, 0.12962962962962962`, 0.4555555555555558], 
      Hue[0.8, 0.14814814814814814`, 0.4555555555555558], 
      Hue[0.8, 0.16666666666666666`, 0.4555555555555558], 
      Hue[0.8, 0.18518518518518517`, 0.4555555555555558], 
      Hue[0.8, 0.2037037037037037, 0.4555555555555558], 
      Hue[0.8, 0.2222222222222222, 0.4555555555555558], 
      Hue[0.8, 0.24074074074074073`, 0.4555555555555558], 
      Hue[0.8, 0.25925925925925924`, 0.4555555555555558], 
      Hue[0.8, 0.2777777777777778, 0.4555555555555558], 
      Hue[0.8, 0.2962962962962963, 0.4555555555555558], 
      Hue[0.8, 0.3148148148148148, 0.4555555555555558], 
      Hue[0.8, 0.3333333333333333, 0.4555555555555558], 
      Hue[0.8, 0.3518518518518518, 0.4555555555555558], 
      Hue[0.8, 0.37037037037037035`, 0.4555555555555558], 
      Hue[0.8, 0.3888888888888889, 0.4555555555555558], 
      Hue[0.8, 0.4074074074074074, 0.4555555555555558], 
      Hue[0.8, 0.42592592592592593`, 0.4555555555555558], 
      Hue[0.8, 0.4444444444444444, 0.4555555555555558], 
      Hue[0.8, 0.46296296296296297`, 0.4555555555555558], 
      Hue[0.8, 0.48148148148148145`, 0.4555555555555558], 
      Hue[0.8, 0.5, 0.4555555555555558], 
      Hue[0.8, 0.5185185185185185, 0.4555555555555558], 
      Hue[0.8, 0.5370370370370371, 0.4555555555555558], 
      Hue[0.8, 0.5555555555555556, 0.4555555555555558], 
      Hue[0.8, 0.5740740740740741, 0.4555555555555558], 
      Hue[0.8, 0.5925925925925926, 0.4555555555555558], 
      Hue[0.8, 0.6111111111111112, 0.4555555555555558], 
      Hue[0.8, 0.6296296296296297, 0.4555555555555558], 
      Hue[0.8, 0.6481481481481481, 0.4555555555555558], 
      Hue[0.8, 0.6666666666666666, 0.4555555555555558], 
      Hue[0.8, 0.6851851851851851, 0.4555555555555558], 
      Hue[0.8, 0.7037037037037035, 0.4555555555555558], 
      Hue[0.8, 0.722222222222222, 0.4555555555555558], 
      Hue[0.8, 0.7407407407407404, 0.4555555555555558], 
      Hue[0.8, 0.7592592592592589, 0.4555555555555558], 
      Hue[0.8, 0.7777777777777773, 0.4555555555555558], 
      Hue[0.8, 0.7962962962962957, 0.4555555555555558], 
      Hue[0.8, 0.8148148148148142, 0.4555555555555558], 
      Hue[0.8, 0.8333333333333327, 0.4555555555555558], 
      Hue[0.8, 0.8518518518518511, 0.4555555555555558], 
      Hue[0.8, 0.8703703703703696, 0.4555555555555558], 
      Hue[0.8, 0.8888888888888881, 0.4555555555555558], 
      Hue[0.8, 0.9074074074074064, 0.4555555555555558], 
      Hue[0.8, 0.9259259259259249, 0.4555555555555558], 
      Hue[0.8, 0.9444444444444434, 0.4555555555555558], 
      Hue[0.8, 0.9629629629629618, 0.4555555555555558], 
      Hue[0.8, 0.9814814814814803, 0.4555555555555558], 
      Hue[0.8, 1., 0.4555555555555558], 
      Hue[0.8, 0., 0.4740740740740744], 
      Hue[0.8, 0.018518518518518517`, 0.4740740740740744], 
      Hue[0.8, 0.037037037037037035`, 0.4740740740740744], 
      Hue[0.8, 0.05555555555555555, 0.4740740740740744], 
      Hue[0.8, 0.07407407407407407, 0.4740740740740744], 
      Hue[0.8, 0.09259259259259259, 0.4740740740740744], 
      Hue[0.8, 0.1111111111111111, 0.4740740740740744], 
      Hue[0.8, 0.12962962962962962`, 0.4740740740740744], 
      Hue[0.8, 0.14814814814814814`, 0.4740740740740744], 
      Hue[0.8, 0.16666666666666666`, 0.4740740740740744], 
      Hue[0.8, 0.18518518518518517`, 0.4740740740740744], 
      Hue[0.8, 0.2037037037037037, 0.4740740740740744], 
      Hue[0.8, 0.2222222222222222, 0.4740740740740744], 
      Hue[0.8, 0.24074074074074073`, 0.4740740740740744], 
      Hue[0.8, 0.25925925925925924`, 0.4740740740740744], 
      Hue[0.8, 0.2777777777777778, 0.4740740740740744], 
      Hue[0.8, 0.2962962962962963, 0.4740740740740744], 
      Hue[0.8, 0.3148148148148148, 0.4740740740740744], 
      Hue[0.8, 0.3333333333333333, 0.4740740740740744], 
      Hue[0.8, 0.3518518518518518, 0.4740740740740744], 
      Hue[0.8, 0.37037037037037035`, 0.4740740740740744], 
      Hue[0.8, 0.3888888888888889, 0.4740740740740744], 
      Hue[0.8, 0.4074074074074074, 0.4740740740740744], 
      Hue[0.8, 0.42592592592592593`, 0.4740740740740744], 
      Hue[0.8, 0.4444444444444444, 0.4740740740740744], 
      Hue[0.8, 0.46296296296296297`, 0.4740740740740744], 
      Hue[0.8, 0.48148148148148145`, 0.4740740740740744], 
      Hue[0.8, 0.5, 0.4740740740740744], 
      Hue[0.8, 0.5185185185185185, 0.4740740740740744], 
      Hue[0.8, 0.5370370370370371, 0.4740740740740744], 
      Hue[0.8, 0.5555555555555556, 0.4740740740740744], 
      Hue[0.8, 0.5740740740740741, 0.4740740740740744], 
      Hue[0.8, 0.5925925925925926, 0.4740740740740744], 
      Hue[0.8, 0.6111111111111112, 0.4740740740740744], 
      Hue[0.8, 0.6296296296296297, 0.4740740740740744], 
      Hue[0.8, 0.6481481481481481, 0.4740740740740744], 
      Hue[0.8, 0.6666666666666666, 0.4740740740740744], 
      Hue[0.8, 0.6851851851851851, 0.4740740740740744], 
      Hue[0.8, 0.7037037037037035, 0.4740740740740744], 
      Hue[0.8, 0.722222222222222, 0.4740740740740744], 
      Hue[0.8, 0.7407407407407404, 0.4740740740740744], 
      Hue[0.8, 0.7592592592592589, 0.4740740740740744], 
      Hue[0.8, 0.7777777777777773, 0.4740740740740744], 
      Hue[0.8, 0.7962962962962957, 0.4740740740740744], 
      Hue[0.8, 0.8148148148148142, 0.4740740740740744], 
      Hue[0.8, 0.8333333333333327, 0.4740740740740744], 
      Hue[0.8, 0.8518518518518511, 0.4740740740740744], 
      Hue[0.8, 0.8703703703703696, 0.4740740740740744], 
      Hue[0.8, 0.8888888888888881, 0.4740740740740744], 
      Hue[0.8, 0.9074074074074064, 0.4740740740740744], 
      Hue[0.8, 0.9259259259259249, 0.4740740740740744], 
      Hue[0.8, 0.9444444444444434, 0.4740740740740744], 
      Hue[0.8, 0.9629629629629618, 0.4740740740740744], 
      Hue[0.8, 0.9814814814814803, 0.4740740740740744], 
      Hue[0.8, 1., 0.4740740740740744], 
      Hue[0.8, 0., 0.492592592592593], 
      Hue[0.8, 0.018518518518518517`, 0.492592592592593], 
      Hue[0.8, 0.037037037037037035`, 0.492592592592593], 
      Hue[0.8, 0.05555555555555555, 0.492592592592593], 
      Hue[0.8, 0.07407407407407407, 0.492592592592593], 
      Hue[0.8, 0.09259259259259259, 0.492592592592593], 
      Hue[0.8, 0.1111111111111111, 0.492592592592593], 
      Hue[0.8, 0.12962962962962962`, 0.492592592592593], 
      Hue[0.8, 0.14814814814814814`, 0.492592592592593], 
      Hue[0.8, 0.16666666666666666`, 0.492592592592593], 
      Hue[0.8, 0.18518518518518517`, 0.492592592592593], 
      Hue[0.8, 0.2037037037037037, 0.492592592592593], 
      Hue[0.8, 0.2222222222222222, 0.492592592592593], 
      Hue[0.8, 0.24074074074074073`, 0.492592592592593], 
      Hue[0.8, 0.25925925925925924`, 0.492592592592593], 
      Hue[0.8, 0.2777777777777778, 0.492592592592593], 
      Hue[0.8, 0.2962962962962963, 0.492592592592593], 
      Hue[0.8, 0.3148148148148148, 0.492592592592593], 
      Hue[0.8, 0.3333333333333333, 0.492592592592593], 
      Hue[0.8, 0.3518518518518518, 0.492592592592593], 
      Hue[0.8, 0.37037037037037035`, 0.492592592592593], 
      Hue[0.8, 0.3888888888888889, 0.492592592592593], 
      Hue[0.8, 0.4074074074074074, 0.492592592592593], 
      Hue[0.8, 0.42592592592592593`, 0.492592592592593], 
      Hue[0.8, 0.4444444444444444, 0.492592592592593], 
      Hue[0.8, 0.46296296296296297`, 0.492592592592593], 
      Hue[0.8, 0.48148148148148145`, 0.492592592592593], 
      Hue[0.8, 0.5, 0.492592592592593], 
      Hue[0.8, 0.5185185185185185, 0.492592592592593], 
      Hue[0.8, 0.5370370370370371, 0.492592592592593], 
      Hue[0.8, 0.5555555555555556, 0.492592592592593], 
      Hue[0.8, 0.5740740740740741, 0.492592592592593], 
      Hue[0.8, 0.5925925925925926, 0.492592592592593], 
      Hue[0.8, 0.6111111111111112, 0.492592592592593], 
      Hue[0.8, 0.6296296296296297, 0.492592592592593], 
      Hue[0.8, 0.6481481481481481, 0.492592592592593], 
      Hue[0.8, 0.6666666666666666, 0.492592592592593], 
      Hue[0.8, 0.6851851851851851, 0.492592592592593], 
      Hue[0.8, 0.7037037037037035, 0.492592592592593], 
      Hue[0.8, 0.722222222222222, 0.492592592592593], 
      Hue[0.8, 0.7407407407407404, 0.492592592592593], 
      Hue[0.8, 0.7592592592592589, 0.492592592592593], 
      Hue[0.8, 0.7777777777777773, 0.492592592592593], 
      Hue[0.8, 0.7962962962962957, 0.492592592592593], 
      Hue[0.8, 0.8148148148148142, 0.492592592592593], 
      Hue[0.8, 0.8333333333333327, 0.492592592592593], 
      Hue[0.8, 0.8518518518518511, 0.492592592592593], 
      Hue[0.8, 0.8703703703703696, 0.492592592592593], 
      Hue[0.8, 0.8888888888888881, 0.492592592592593], 
      Hue[0.8, 0.9074074074074064, 0.492592592592593], 
      Hue[0.8, 0.9259259259259249, 0.492592592592593], 
      Hue[0.8, 0.9444444444444434, 0.492592592592593], 
      Hue[0.8, 0.9629629629629618, 0.492592592592593], 
      Hue[0.8, 0.9814814814814803, 0.492592592592593], 
      Hue[0.8, 1., 0.492592592592593], 
      Hue[0.8, 0., 0.5111111111111116], 
      Hue[0.8, 0.018518518518518517`, 0.5111111111111116], 
      Hue[0.8, 0.037037037037037035`, 0.5111111111111116], 
      Hue[0.8, 0.05555555555555555, 0.5111111111111116], 
      Hue[0.8, 0.07407407407407407, 0.5111111111111116], 
      Hue[0.8, 0.09259259259259259, 0.5111111111111116], 
      Hue[0.8, 0.1111111111111111, 0.5111111111111116], 
      Hue[0.8, 0.12962962962962962`, 0.5111111111111116], 
      Hue[0.8, 0.14814814814814814`, 0.5111111111111116], 
      Hue[0.8, 0.16666666666666666`, 0.5111111111111116], 
      Hue[0.8, 0.18518518518518517`, 0.5111111111111116], 
      Hue[0.8, 0.2037037037037037, 0.5111111111111116], 
      Hue[0.8, 0.2222222222222222, 0.5111111111111116], 
      Hue[0.8, 0.24074074074074073`, 0.5111111111111116], 
      Hue[0.8, 0.25925925925925924`, 0.5111111111111116], 
      Hue[0.8, 0.2777777777777778, 0.5111111111111116], 
      Hue[0.8, 0.2962962962962963, 0.5111111111111116], 
      Hue[0.8, 0.3148148148148148, 0.5111111111111116], 
      Hue[0.8, 0.3333333333333333, 0.5111111111111116], 
      Hue[0.8, 0.3518518518518518, 0.5111111111111116], 
      Hue[0.8, 0.37037037037037035`, 0.5111111111111116], 
      Hue[0.8, 0.3888888888888889, 0.5111111111111116], 
      Hue[0.8, 0.4074074074074074, 0.5111111111111116], 
      Hue[0.8, 0.42592592592592593`, 0.5111111111111116], 
      Hue[0.8, 0.4444444444444444, 0.5111111111111116], 
      Hue[0.8, 0.46296296296296297`, 0.5111111111111116], 
      Hue[0.8, 0.48148148148148145`, 0.5111111111111116], 
      Hue[0.8, 0.5, 0.5111111111111116], 
      Hue[0.8, 0.5185185185185185, 0.5111111111111116], 
      Hue[0.8, 0.5370370370370371, 0.5111111111111116], 
      Hue[0.8, 0.5555555555555556, 0.5111111111111116], 
      Hue[0.8, 0.5740740740740741, 0.5111111111111116], 
      Hue[0.8, 0.5925925925925926, 0.5111111111111116], 
      Hue[0.8, 0.6111111111111112, 0.5111111111111116], 
      Hue[0.8, 0.6296296296296297, 0.5111111111111116], 
      Hue[0.8, 0.6481481481481481, 0.5111111111111116], 
      Hue[0.8, 0.6666666666666666, 0.5111111111111116], 
      Hue[0.8, 0.6851851851851851, 0.5111111111111116], 
      Hue[0.8, 0.7037037037037035, 0.5111111111111116], 
      Hue[0.8, 0.722222222222222, 0.5111111111111116], 
      Hue[0.8, 0.7407407407407404, 0.5111111111111116], 
      Hue[0.8, 0.7592592592592589, 0.5111111111111116], 
      Hue[0.8, 0.7777777777777773, 0.5111111111111116], 
      Hue[0.8, 0.7962962962962957, 0.5111111111111116], 
      Hue[0.8, 0.8148148148148142, 0.5111111111111116], 
      Hue[0.8, 0.8333333333333327, 0.5111111111111116], 
      Hue[0.8, 0.8518518518518511, 0.5111111111111116], 
      Hue[0.8, 0.8703703703703696, 0.5111111111111116], 
      Hue[0.8, 0.8888888888888881, 0.5111111111111116], 
      Hue[0.8, 0.9074074074074064, 0.5111111111111116], 
      Hue[0.8, 0.9259259259259249, 0.5111111111111116], 
      Hue[0.8, 0.9444444444444434, 0.5111111111111116], 
      Hue[0.8, 0.9629629629629618, 0.5111111111111116], 
      Hue[0.8, 0.9814814814814803, 0.5111111111111116], 
      Hue[0.8, 1., 0.5111111111111116], 
      Hue[0.8, 0., 0.5296296296296302], 
      Hue[0.8, 0.018518518518518517`, 0.5296296296296302], 
      Hue[0.8, 0.037037037037037035`, 0.5296296296296302], 
      Hue[0.8, 0.05555555555555555, 0.5296296296296302], 
      Hue[0.8, 0.07407407407407407, 0.5296296296296302], 
      Hue[0.8, 0.09259259259259259, 0.5296296296296302], 
      Hue[0.8, 0.1111111111111111, 0.5296296296296302], 
      Hue[0.8, 0.12962962962962962`, 0.5296296296296302], 
      Hue[0.8, 0.14814814814814814`, 0.5296296296296302], 
      Hue[0.8, 0.16666666666666666`, 0.5296296296296302], 
      Hue[0.8, 0.18518518518518517`, 0.5296296296296302], 
      Hue[0.8, 0.2037037037037037, 0.5296296296296302], 
      Hue[0.8, 0.2222222222222222, 0.5296296296296302], 
      Hue[0.8, 0.24074074074074073`, 0.5296296296296302], 
      Hue[0.8, 0.25925925925925924`, 0.5296296296296302], 
      Hue[0.8, 0.2777777777777778, 0.5296296296296302], 
      Hue[0.8, 0.2962962962962963, 0.5296296296296302], 
      Hue[0.8, 0.3148148148148148, 0.5296296296296302], 
      Hue[0.8, 0.3333333333333333, 0.5296296296296302], 
      Hue[0.8, 0.3518518518518518, 0.5296296296296302], 
      Hue[0.8, 0.37037037037037035`, 0.5296296296296302], 
      Hue[0.8, 0.3888888888888889, 0.5296296296296302], 
      Hue[0.8, 0.4074074074074074, 0.5296296296296302], 
      Hue[0.8, 0.42592592592592593`, 0.5296296296296302], 
      Hue[0.8, 0.4444444444444444, 0.5296296296296302], 
      Hue[0.8, 0.46296296296296297`, 0.5296296296296302], 
      Hue[0.8, 0.48148148148148145`, 0.5296296296296302], 
      Hue[0.8, 0.5, 0.5296296296296302], 
      Hue[0.8, 0.5185185185185185, 0.5296296296296302], 
      Hue[0.8, 0.5370370370370371, 0.5296296296296302], 
      Hue[0.8, 0.5555555555555556, 0.5296296296296302], 
      Hue[0.8, 0.5740740740740741, 0.5296296296296302], 
      Hue[0.8, 0.5925925925925926, 0.5296296296296302], 
      Hue[0.8, 0.6111111111111112, 0.5296296296296302], 
      Hue[0.8, 0.6296296296296297, 0.5296296296296302], 
      Hue[0.8, 0.6481481481481481, 0.5296296296296302], 
      Hue[0.8, 0.6666666666666666, 0.5296296296296302], 
      Hue[0.8, 0.6851851851851851, 0.5296296296296302], 
      Hue[0.8, 0.7037037037037035, 0.5296296296296302], 
      Hue[0.8, 0.722222222222222, 0.5296296296296302], 
      Hue[0.8, 0.7407407407407404, 0.5296296296296302], 
      Hue[0.8, 0.7592592592592589, 0.5296296296296302], 
      Hue[0.8, 0.7777777777777773, 0.5296296296296302], 
      Hue[0.8, 0.7962962962962957, 0.5296296296296302], 
      Hue[0.8, 0.8148148148148142, 0.5296296296296302], 
      Hue[0.8, 0.8333333333333327, 0.5296296296296302], 
      Hue[0.8, 0.8518518518518511, 0.5296296296296302], 
      Hue[0.8, 0.8703703703703696, 0.5296296296296302], 
      Hue[0.8, 0.8888888888888881, 0.5296296296296302], 
      Hue[0.8, 0.9074074074074064, 0.5296296296296302], 
      Hue[0.8, 0.9259259259259249, 0.5296296296296302], 
      Hue[0.8, 0.9444444444444434, 0.5296296296296302], 
      Hue[0.8, 0.9629629629629618, 0.5296296296296302], 
      Hue[0.8, 0.9814814814814803, 0.5296296296296302], 
      Hue[0.8, 1., 0.5296296296296302], 
      Hue[0.8, 0., 0.5481481481481488], 
      Hue[0.8, 0.018518518518518517`, 0.5481481481481488], 
      Hue[0.8, 0.037037037037037035`, 0.5481481481481488], 
      Hue[0.8, 0.05555555555555555, 0.5481481481481488], 
      Hue[0.8, 0.07407407407407407, 0.5481481481481488], 
      Hue[0.8, 0.09259259259259259, 0.5481481481481488], 
      Hue[0.8, 0.1111111111111111, 0.5481481481481488], 
      Hue[0.8, 0.12962962962962962`, 0.5481481481481488], 
      Hue[0.8, 0.14814814814814814`, 0.5481481481481488], 
      Hue[0.8, 0.16666666666666666`, 0.5481481481481488], 
      Hue[0.8, 0.18518518518518517`, 0.5481481481481488], 
      Hue[0.8, 0.2037037037037037, 0.5481481481481488], 
      Hue[0.8, 0.2222222222222222, 0.5481481481481488], 
      Hue[0.8, 0.24074074074074073`, 0.5481481481481488], 
      Hue[0.8, 0.25925925925925924`, 0.5481481481481488], 
      Hue[0.8, 0.2777777777777778, 0.5481481481481488], 
      Hue[0.8, 0.2962962962962963, 0.5481481481481488], 
      Hue[0.8, 0.3148148148148148, 0.5481481481481488], 
      Hue[0.8, 0.3333333333333333, 0.5481481481481488], 
      Hue[0.8, 0.3518518518518518, 0.5481481481481488], 
      Hue[0.8, 0.37037037037037035`, 0.5481481481481488], 
      Hue[0.8, 0.3888888888888889, 0.5481481481481488], 
      Hue[0.8, 0.4074074074074074, 0.5481481481481488], 
      Hue[0.8, 0.42592592592592593`, 0.5481481481481488], 
      Hue[0.8, 0.4444444444444444, 0.5481481481481488], 
      Hue[0.8, 0.46296296296296297`, 0.5481481481481488], 
      Hue[0.8, 0.48148148148148145`, 0.5481481481481488], 
      Hue[0.8, 0.5, 0.5481481481481488], 
      Hue[0.8, 0.5185185185185185, 0.5481481481481488], 
      Hue[0.8, 0.5370370370370371, 0.5481481481481488], 
      Hue[0.8, 0.5555555555555556, 0.5481481481481488], 
      Hue[0.8, 0.5740740740740741, 0.5481481481481488], 
      Hue[0.8, 0.5925925925925926, 0.5481481481481488], 
      Hue[0.8, 0.6111111111111112, 0.5481481481481488], 
      Hue[0.8, 0.6296296296296297, 0.5481481481481488], 
      Hue[0.8, 0.6481481481481481, 0.5481481481481488], 
      Hue[0.8, 0.6666666666666666, 0.5481481481481488], 
      Hue[0.8, 0.6851851851851851, 0.5481481481481488], 
      Hue[0.8, 0.7037037037037035, 0.5481481481481488], 
      Hue[0.8, 0.722222222222222, 0.5481481481481488], 
      Hue[0.8, 0.7407407407407404, 0.5481481481481488], 
      Hue[0.8, 0.7592592592592589, 0.5481481481481488], 
      Hue[0.8, 0.7777777777777773, 0.5481481481481488], 
      Hue[0.8, 0.7962962962962957, 0.5481481481481488], 
      Hue[0.8, 0.8148148148148142, 0.5481481481481488], 
      Hue[0.8, 0.8333333333333327, 0.5481481481481488], 
      Hue[0.8, 0.8518518518518511, 0.5481481481481488], 
      Hue[0.8, 0.8703703703703696, 0.5481481481481488], 
      Hue[0.8, 0.8888888888888881, 0.5481481481481488], 
      Hue[0.8, 0.9074074074074064, 0.5481481481481488], 
      Hue[0.8, 0.9259259259259249, 0.5481481481481488], 
      Hue[0.8, 0.9444444444444434, 0.5481481481481488], 
      Hue[0.8, 0.9629629629629618, 0.5481481481481488], 
      Hue[0.8, 0.9814814814814803, 0.5481481481481488], 
      Hue[0.8, 1., 0.5481481481481488], 
      Hue[0.8, 0., 0.5666666666666674], 
      Hue[0.8, 0.018518518518518517`, 0.5666666666666674], 
      Hue[0.8, 0.037037037037037035`, 0.5666666666666674], 
      Hue[0.8, 0.05555555555555555, 0.5666666666666674], 
      Hue[0.8, 0.07407407407407407, 0.5666666666666674], 
      Hue[0.8, 0.09259259259259259, 0.5666666666666674], 
      Hue[0.8, 0.1111111111111111, 0.5666666666666674], 
      Hue[0.8, 0.12962962962962962`, 0.5666666666666674], 
      Hue[0.8, 0.14814814814814814`, 0.5666666666666674], 
      Hue[0.8, 0.16666666666666666`, 0.5666666666666674], 
      Hue[0.8, 0.18518518518518517`, 0.5666666666666674], 
      Hue[0.8, 0.2037037037037037, 0.5666666666666674], 
      Hue[0.8, 0.2222222222222222, 0.5666666666666674], 
      Hue[0.8, 0.24074074074074073`, 0.5666666666666674], 
      Hue[0.8, 0.25925925925925924`, 0.5666666666666674], 
      Hue[0.8, 0.2777777777777778, 0.5666666666666674], 
      Hue[0.8, 0.2962962962962963, 0.5666666666666674], 
      Hue[0.8, 0.3148148148148148, 0.5666666666666674], 
      Hue[0.8, 0.3333333333333333, 0.5666666666666674], 
      Hue[0.8, 0.3518518518518518, 0.5666666666666674], 
      Hue[0.8, 0.37037037037037035`, 0.5666666666666674], 
      Hue[0.8, 0.3888888888888889, 0.5666666666666674], 
      Hue[0.8, 0.4074074074074074, 0.5666666666666674], 
      Hue[0.8, 0.42592592592592593`, 0.5666666666666674], 
      Hue[0.8, 0.4444444444444444, 0.5666666666666674], 
      Hue[0.8, 0.46296296296296297`, 0.5666666666666674], 
      Hue[0.8, 0.48148148148148145`, 0.5666666666666674], 
      Hue[0.8, 0.5, 0.5666666666666674], 
      Hue[0.8, 0.5185185185185185, 0.5666666666666674], 
      Hue[0.8, 0.5370370370370371, 0.5666666666666674], 
      Hue[0.8, 0.5555555555555556, 0.5666666666666674], 
      Hue[0.8, 0.5740740740740741, 0.5666666666666674], 
      Hue[0.8, 0.5925925925925926, 0.5666666666666674], 
      Hue[0.8, 0.6111111111111112, 0.5666666666666674], 
      Hue[0.8, 0.6296296296296297, 0.5666666666666674], 
      Hue[0.8, 0.6481481481481481, 0.5666666666666674], 
      Hue[0.8, 0.6666666666666666, 0.5666666666666674], 
      Hue[0.8, 0.6851851851851851, 0.5666666666666674], 
      Hue[0.8, 0.7037037037037035, 0.5666666666666674], 
      Hue[0.8, 0.722222222222222, 0.5666666666666674], 
      Hue[0.8, 0.7407407407407404, 0.5666666666666674], 
      Hue[0.8, 0.7592592592592589, 0.5666666666666674], 
      Hue[0.8, 0.7777777777777773, 0.5666666666666674], 
      Hue[0.8, 0.7962962962962957, 0.5666666666666674], 
      Hue[0.8, 0.8148148148148142, 0.5666666666666674], 
      Hue[0.8, 0.8333333333333327, 0.5666666666666674], 
      Hue[0.8, 0.8518518518518511, 0.5666666666666674], 
      Hue[0.8, 0.8703703703703696, 0.5666666666666674], 
      Hue[0.8, 0.8888888888888881, 0.5666666666666674], 
      Hue[0.8, 0.9074074074074064, 0.5666666666666674], 
      Hue[0.8, 0.9259259259259249, 0.5666666666666674], 
      Hue[0.8, 0.9444444444444434, 0.5666666666666674], 
      Hue[0.8, 0.9629629629629618, 0.5666666666666674], 
      Hue[0.8, 0.9814814814814803, 0.5666666666666674], 
      Hue[0.8, 1., 0.5666666666666674], 
      Hue[0.8, 0., 0.585185185185186], 
      Hue[0.8, 0.018518518518518517`, 0.585185185185186], 
      Hue[0.8, 0.037037037037037035`, 0.585185185185186], 
      Hue[0.8, 0.05555555555555555, 0.585185185185186], 
      Hue[0.8, 0.07407407407407407, 0.585185185185186], 
      Hue[0.8, 0.09259259259259259, 0.585185185185186], 
      Hue[0.8, 0.1111111111111111, 0.585185185185186], 
      Hue[0.8, 0.12962962962962962`, 0.585185185185186], 
      Hue[0.8, 0.14814814814814814`, 0.585185185185186], 
      Hue[0.8, 0.16666666666666666`, 0.585185185185186], 
      Hue[0.8, 0.18518518518518517`, 0.585185185185186], 
      Hue[0.8, 0.2037037037037037, 0.585185185185186], 
      Hue[0.8, 0.2222222222222222, 0.585185185185186], 
      Hue[0.8, 0.24074074074074073`, 0.585185185185186], 
      Hue[0.8, 0.25925925925925924`, 0.585185185185186], 
      Hue[0.8, 0.2777777777777778, 0.585185185185186], 
      Hue[0.8, 0.2962962962962963, 0.585185185185186], 
      Hue[0.8, 0.3148148148148148, 0.585185185185186], 
      Hue[0.8, 0.3333333333333333, 0.585185185185186], 
      Hue[0.8, 0.3518518518518518, 0.585185185185186], 
      Hue[0.8, 0.37037037037037035`, 0.585185185185186], 
      Hue[0.8, 0.3888888888888889, 0.585185185185186], 
      Hue[0.8, 0.4074074074074074, 0.585185185185186], 
      Hue[0.8, 0.42592592592592593`, 0.585185185185186], 
      Hue[0.8, 0.4444444444444444, 0.585185185185186], 
      Hue[0.8, 0.46296296296296297`, 0.585185185185186], 
      Hue[0.8, 0.48148148148148145`, 0.585185185185186], 
      Hue[0.8, 0.5, 0.585185185185186], 
      Hue[0.8, 0.5185185185185185, 0.585185185185186], 
      Hue[0.8, 0.5370370370370371, 0.585185185185186], 
      Hue[0.8, 0.5555555555555556, 0.585185185185186], 
      Hue[0.8, 0.5740740740740741, 0.585185185185186], 
      Hue[0.8, 0.5925925925925926, 0.585185185185186], 
      Hue[0.8, 0.6111111111111112, 0.585185185185186], 
      Hue[0.8, 0.6296296296296297, 0.585185185185186], 
      Hue[0.8, 0.6481481481481481, 0.585185185185186], 
      Hue[0.8, 0.6666666666666666, 0.585185185185186], 
      Hue[0.8, 0.6851851851851851, 0.585185185185186], 
      Hue[0.8, 0.7037037037037035, 0.585185185185186], 
      Hue[0.8, 0.722222222222222, 0.585185185185186], 
      Hue[0.8, 0.7407407407407404, 0.585185185185186], 
      Hue[0.8, 0.7592592592592589, 0.585185185185186], 
      Hue[0.8, 0.7777777777777773, 0.585185185185186], 
      Hue[0.8, 0.7962962962962957, 0.585185185185186], 
      Hue[0.8, 0.8148148148148142, 0.585185185185186], 
      Hue[0.8, 0.8333333333333327, 0.585185185185186], 
      Hue[0.8, 0.8518518518518511, 0.585185185185186], 
      Hue[0.8, 0.8703703703703696, 0.585185185185186], 
      Hue[0.8, 0.8888888888888881, 0.585185185185186], 
      Hue[0.8, 0.9074074074074064, 0.585185185185186], 
      Hue[0.8, 0.9259259259259249, 0.585185185185186], 
      Hue[0.8, 0.9444444444444434, 0.585185185185186], 
      Hue[0.8, 0.9629629629629618, 0.585185185185186], 
      Hue[0.8, 0.9814814814814803, 0.585185185185186], 
      Hue[0.8, 1., 0.585185185185186], 
      Hue[0.8, 0., 0.6037037037037046], 
      Hue[0.8, 0.018518518518518517`, 0.6037037037037046], 
      Hue[0.8, 0.037037037037037035`, 0.6037037037037046], 
      Hue[0.8, 0.05555555555555555, 0.6037037037037046], 
      Hue[0.8, 0.07407407407407407, 0.6037037037037046], 
      Hue[0.8, 0.09259259259259259, 0.6037037037037046], 
      Hue[0.8, 0.1111111111111111, 0.6037037037037046], 
      Hue[0.8, 0.12962962962962962`, 0.6037037037037046], 
      Hue[0.8, 0.14814814814814814`, 0.6037037037037046], 
      Hue[0.8, 0.16666666666666666`, 0.6037037037037046], 
      Hue[0.8, 0.18518518518518517`, 0.6037037037037046], 
      Hue[0.8, 0.2037037037037037, 0.6037037037037046], 
      Hue[0.8, 0.2222222222222222, 0.6037037037037046], 
      Hue[0.8, 0.24074074074074073`, 0.6037037037037046], 
      Hue[0.8, 0.25925925925925924`, 0.6037037037037046], 
      Hue[0.8, 0.2777777777777778, 0.6037037037037046], 
      Hue[0.8, 0.2962962962962963, 0.6037037037037046], 
      Hue[0.8, 0.3148148148148148, 0.6037037037037046], 
      Hue[0.8, 0.3333333333333333, 0.6037037037037046], 
      Hue[0.8, 0.3518518518518518, 0.6037037037037046], 
      Hue[0.8, 0.37037037037037035`, 0.6037037037037046], 
      Hue[0.8, 0.3888888888888889, 0.6037037037037046], 
      Hue[0.8, 0.4074074074074074, 0.6037037037037046], 
      Hue[0.8, 0.42592592592592593`, 0.6037037037037046], 
      Hue[0.8, 0.4444444444444444, 0.6037037037037046], 
      Hue[0.8, 0.46296296296296297`, 0.6037037037037046], 
      Hue[0.8, 0.48148148148148145`, 0.6037037037037046], 
      Hue[0.8, 0.5, 0.6037037037037046], 
      Hue[0.8, 0.5185185185185185, 0.6037037037037046], 
      Hue[0.8, 0.5370370370370371, 0.6037037037037046], 
      Hue[0.8, 0.5555555555555556, 0.6037037037037046], 
      Hue[0.8, 0.5740740740740741, 0.6037037037037046], 
      Hue[0.8, 0.5925925925925926, 0.6037037037037046], 
      Hue[0.8, 0.6111111111111112, 0.6037037037037046], 
      Hue[0.8, 0.6296296296296297, 0.6037037037037046], 
      Hue[0.8, 0.6481481481481481, 0.6037037037037046], 
      Hue[0.8, 0.6666666666666666, 0.6037037037037046], 
      Hue[0.8, 0.6851851851851851, 0.6037037037037046], 
      Hue[0.8, 0.7037037037037035, 0.6037037037037046], 
      Hue[0.8, 0.722222222222222, 0.6037037037037046], 
      Hue[0.8, 0.7407407407407404, 0.6037037037037046], 
      Hue[0.8, 0.7592592592592589, 0.6037037037037046], 
      Hue[0.8, 0.7777777777777773, 0.6037037037037046], 
      Hue[0.8, 0.7962962962962957, 0.6037037037037046], 
      Hue[0.8, 0.8148148148148142, 0.6037037037037046], 
      Hue[0.8, 0.8333333333333327, 0.6037037037037046], 
      Hue[0.8, 0.8518518518518511, 0.6037037037037046], 
      Hue[0.8, 0.8703703703703696, 0.6037037037037046], 
      Hue[0.8, 0.8888888888888881, 0.6037037037037046], 
      Hue[0.8, 0.9074074074074064, 0.6037037037037046], 
      Hue[0.8, 0.9259259259259249, 0.6037037037037046], 
      Hue[0.8, 0.9444444444444434, 0.6037037037037046], 
      Hue[0.8, 0.9629629629629618, 0.6037037037037046], 
      Hue[0.8, 0.9814814814814803, 0.6037037037037046], 
      Hue[0.8, 1., 0.6037037037037046], 
      Hue[0.8, 0., 0.6222222222222232], 
      Hue[0.8, 0.018518518518518517`, 0.6222222222222232], 
      Hue[0.8, 0.037037037037037035`, 0.6222222222222232], 
      Hue[0.8, 0.05555555555555555, 0.6222222222222232], 
      Hue[0.8, 0.07407407407407407, 0.6222222222222232], 
      Hue[0.8, 0.09259259259259259, 0.6222222222222232], 
      Hue[0.8, 0.1111111111111111, 0.6222222222222232], 
      Hue[0.8, 0.12962962962962962`, 0.6222222222222232], 
      Hue[0.8, 0.14814814814814814`, 0.6222222222222232], 
      Hue[0.8, 0.16666666666666666`, 0.6222222222222232], 
      Hue[0.8, 0.18518518518518517`, 0.6222222222222232], 
      Hue[0.8, 0.2037037037037037, 0.6222222222222232], 
      Hue[0.8, 0.2222222222222222, 0.6222222222222232], 
      Hue[0.8, 0.24074074074074073`, 0.6222222222222232], 
      Hue[0.8, 0.25925925925925924`, 0.6222222222222232], 
      Hue[0.8, 0.2777777777777778, 0.6222222222222232], 
      Hue[0.8, 0.2962962962962963, 0.6222222222222232], 
      Hue[0.8, 0.3148148148148148, 0.6222222222222232], 
      Hue[0.8, 0.3333333333333333, 0.6222222222222232], 
      Hue[0.8, 0.3518518518518518, 0.6222222222222232], 
      Hue[0.8, 0.37037037037037035`, 0.6222222222222232], 
      Hue[0.8, 0.3888888888888889, 0.6222222222222232], 
      Hue[0.8, 0.4074074074074074, 0.6222222222222232], 
      Hue[0.8, 0.42592592592592593`, 0.6222222222222232], 
      Hue[0.8, 0.4444444444444444, 0.6222222222222232], 
      Hue[0.8, 0.46296296296296297`, 0.6222222222222232], 
      Hue[0.8, 0.48148148148148145`, 0.6222222222222232], 
      Hue[0.8, 0.5, 0.6222222222222232], 
      Hue[0.8, 0.5185185185185185, 0.6222222222222232], 
      Hue[0.8, 0.5370370370370371, 0.6222222222222232], 
      Hue[0.8, 0.5555555555555556, 0.6222222222222232], 
      Hue[0.8, 0.5740740740740741, 0.6222222222222232], 
      Hue[0.8, 0.5925925925925926, 0.6222222222222232], 
      Hue[0.8, 0.6111111111111112, 0.6222222222222232], 
      Hue[0.8, 0.6296296296296297, 0.6222222222222232], 
      Hue[0.8, 0.6481481481481481, 0.6222222222222232], 
      Hue[0.8, 0.6666666666666666, 0.6222222222222232], 
      Hue[0.8, 0.6851851851851851, 0.6222222222222232], 
      Hue[0.8, 0.7037037037037035, 0.6222222222222232], 
      Hue[0.8, 0.722222222222222, 0.6222222222222232], 
      Hue[0.8, 0.7407407407407404, 0.6222222222222232], 
      Hue[0.8, 0.7592592592592589, 0.6222222222222232], 
      Hue[0.8, 0.7777777777777773, 0.6222222222222232], 
      Hue[0.8, 0.7962962962962957, 0.6222222222222232], 
      Hue[0.8, 0.8148148148148142, 0.6222222222222232], 
      Hue[0.8, 0.8333333333333327, 0.6222222222222232], 
      Hue[0.8, 0.8518518518518511, 0.6222222222222232], 
      Hue[0.8, 0.8703703703703696, 0.6222222222222232], 
      Hue[0.8, 0.8888888888888881, 0.6222222222222232], 
      Hue[0.8, 0.9074074074074064, 0.6222222222222232], 
      Hue[0.8, 0.9259259259259249, 0.6222222222222232], 
      Hue[0.8, 0.9444444444444434, 0.6222222222222232], 
      Hue[0.8, 0.9629629629629618, 0.6222222222222232], 
      Hue[0.8, 0.9814814814814803, 0.6222222222222232], 
      Hue[0.8, 1., 0.6222222222222232], 
      Hue[0.8, 0., 0.6407407407407418], 
      Hue[0.8, 0.018518518518518517`, 0.6407407407407418], 
      Hue[0.8, 0.037037037037037035`, 0.6407407407407418], 
      Hue[0.8, 0.05555555555555555, 0.6407407407407418], 
      Hue[0.8, 0.07407407407407407, 0.6407407407407418], 
      Hue[0.8, 0.09259259259259259, 0.6407407407407418], 
      Hue[0.8, 0.1111111111111111, 0.6407407407407418], 
      Hue[0.8, 0.12962962962962962`, 0.6407407407407418], 
      Hue[0.8, 0.14814814814814814`, 0.6407407407407418], 
      Hue[0.8, 0.16666666666666666`, 0.6407407407407418], 
      Hue[0.8, 0.18518518518518517`, 0.6407407407407418], 
      Hue[0.8, 0.2037037037037037, 0.6407407407407418], 
      Hue[0.8, 0.2222222222222222, 0.6407407407407418], 
      Hue[0.8, 0.24074074074074073`, 0.6407407407407418], 
      Hue[0.8, 0.25925925925925924`, 0.6407407407407418], 
      Hue[0.8, 0.2777777777777778, 0.6407407407407418], 
      Hue[0.8, 0.2962962962962963, 0.6407407407407418], 
      Hue[0.8, 0.3148148148148148, 0.6407407407407418], 
      Hue[0.8, 0.3333333333333333, 0.6407407407407418], 
      Hue[0.8, 0.3518518518518518, 0.6407407407407418], 
      Hue[0.8, 0.37037037037037035`, 0.6407407407407418], 
      Hue[0.8, 0.3888888888888889, 0.6407407407407418], 
      Hue[0.8, 0.4074074074074074, 0.6407407407407418], 
      Hue[0.8, 0.42592592592592593`, 0.6407407407407418], 
      Hue[0.8, 0.4444444444444444, 0.6407407407407418], 
      Hue[0.8, 0.46296296296296297`, 0.6407407407407418], 
      Hue[0.8, 0.48148148148148145`, 0.6407407407407418], 
      Hue[0.8, 0.5, 0.6407407407407418], 
      Hue[0.8, 0.5185185185185185, 0.6407407407407418], 
      Hue[0.8, 0.5370370370370371, 0.6407407407407418], 
      Hue[0.8, 0.5555555555555556, 0.6407407407407418], 
      Hue[0.8, 0.5740740740740741, 0.6407407407407418], 
      Hue[0.8, 0.5925925925925926, 0.6407407407407418], 
      Hue[0.8, 0.6111111111111112, 0.6407407407407418], 
      Hue[0.8, 0.6296296296296297, 0.6407407407407418], 
      Hue[0.8, 0.6481481481481481, 0.6407407407407418], 
      Hue[0.8, 0.6666666666666666, 0.6407407407407418], 
      Hue[0.8, 0.6851851851851851, 0.6407407407407418], 
      Hue[0.8, 0.7037037037037035, 0.6407407407407418], 
      Hue[0.8, 0.722222222222222, 0.6407407407407418], 
      Hue[0.8, 0.7407407407407404, 0.6407407407407418], 
      Hue[0.8, 0.7592592592592589, 0.6407407407407418], 
      Hue[0.8, 0.7777777777777773, 0.6407407407407418], 
      Hue[0.8, 0.7962962962962957, 0.6407407407407418], 
      Hue[0.8, 0.8148148148148142, 0.6407407407407418], 
      Hue[0.8, 0.8333333333333327, 0.6407407407407418], 
      Hue[0.8, 0.8518518518518511, 0.6407407407407418], 
      Hue[0.8, 0.8703703703703696, 0.6407407407407418], 
      Hue[0.8, 0.8888888888888881, 0.6407407407407418], 
      Hue[0.8, 0.9074074074074064, 0.6407407407407418], 
      Hue[0.8, 0.9259259259259249, 0.6407407407407418], 
      Hue[0.8, 0.9444444444444434, 0.6407407407407418], 
      Hue[0.8, 0.9629629629629618, 0.6407407407407418], 
      Hue[0.8, 0.9814814814814803, 0.6407407407407418], 
      Hue[0.8, 1., 0.6407407407407418], 
      Hue[0.8, 0., 0.6592592592592604], 
      Hue[0.8, 0.018518518518518517`, 0.6592592592592604], 
      Hue[0.8, 0.037037037037037035`, 0.6592592592592604], 
      Hue[0.8, 0.05555555555555555, 0.6592592592592604], 
      Hue[0.8, 0.07407407407407407, 0.6592592592592604], 
      Hue[0.8, 0.09259259259259259, 0.6592592592592604], 
      Hue[0.8, 0.1111111111111111, 0.6592592592592604], 
      Hue[0.8, 0.12962962962962962`, 0.6592592592592604], 
      Hue[0.8, 0.14814814814814814`, 0.6592592592592604], 
      Hue[0.8, 0.16666666666666666`, 0.6592592592592604], 
      Hue[0.8, 0.18518518518518517`, 0.6592592592592604], 
      Hue[0.8, 0.2037037037037037, 0.6592592592592604], 
      Hue[0.8, 0.2222222222222222, 0.6592592592592604], 
      Hue[0.8, 0.24074074074074073`, 0.6592592592592604], 
      Hue[0.8, 0.25925925925925924`, 0.6592592592592604], 
      Hue[0.8, 0.2777777777777778, 0.6592592592592604], 
      Hue[0.8, 0.2962962962962963, 0.6592592592592604], 
      Hue[0.8, 0.3148148148148148, 0.6592592592592604], 
      Hue[0.8, 0.3333333333333333, 0.6592592592592604], 
      Hue[0.8, 0.3518518518518518, 0.6592592592592604], 
      Hue[0.8, 0.37037037037037035`, 0.6592592592592604], 
      Hue[0.8, 0.3888888888888889, 0.6592592592592604], 
      Hue[0.8, 0.4074074074074074, 0.6592592592592604], 
      Hue[0.8, 0.42592592592592593`, 0.6592592592592604], 
      Hue[0.8, 0.4444444444444444, 0.6592592592592604], 
      Hue[0.8, 0.46296296296296297`, 0.6592592592592604], 
      Hue[0.8, 0.48148148148148145`, 0.6592592592592604], 
      Hue[0.8, 0.5, 0.6592592592592604], 
      Hue[0.8, 0.5185185185185185, 0.6592592592592604], 
      Hue[0.8, 0.5370370370370371, 0.6592592592592604], 
      Hue[0.8, 0.5555555555555556, 0.6592592592592604], 
      Hue[0.8, 0.5740740740740741, 0.6592592592592604], 
      Hue[0.8, 0.5925925925925926, 0.6592592592592604], 
      Hue[0.8, 0.6111111111111112, 0.6592592592592604], 
      Hue[0.8, 0.6296296296296297, 0.6592592592592604], 
      Hue[0.8, 0.6481481481481481, 0.6592592592592604], 
      Hue[0.8, 0.6666666666666666, 0.6592592592592604], 
      Hue[0.8, 0.6851851851851851, 0.6592592592592604], 
      Hue[0.8, 0.7037037037037035, 0.6592592592592604], 
      Hue[0.8, 0.722222222222222, 0.6592592592592604], 
      Hue[0.8, 0.7407407407407404, 0.6592592592592604], 
      Hue[0.8, 0.7592592592592589, 0.6592592592592604], 
      Hue[0.8, 0.7777777777777773, 0.6592592592592604], 
      Hue[0.8, 0.7962962962962957, 0.6592592592592604], 
      Hue[0.8, 0.8148148148148142, 0.6592592592592604], 
      Hue[0.8, 0.8333333333333327, 0.6592592592592604], 
      Hue[0.8, 0.8518518518518511, 0.6592592592592604], 
      Hue[0.8, 0.8703703703703696, 0.6592592592592604], 
      Hue[0.8, 0.8888888888888881, 0.6592592592592604], 
      Hue[0.8, 0.9074074074074064, 0.6592592592592604], 
      Hue[0.8, 0.9259259259259249, 0.6592592592592604], 
      Hue[0.8, 0.9444444444444434, 0.6592592592592604], 
      Hue[0.8, 0.9629629629629618, 0.6592592592592604], 
      Hue[0.8, 0.9814814814814803, 0.6592592592592604], 
      Hue[0.8, 1., 0.6592592592592604], 
      Hue[0.8, 0., 0.677777777777779], 
      Hue[0.8, 0.018518518518518517`, 0.677777777777779], 
      Hue[0.8, 0.037037037037037035`, 0.677777777777779], 
      Hue[0.8, 0.05555555555555555, 0.677777777777779], 
      Hue[0.8, 0.07407407407407407, 0.677777777777779], 
      Hue[0.8, 0.09259259259259259, 0.677777777777779], 
      Hue[0.8, 0.1111111111111111, 0.677777777777779], 
      Hue[0.8, 0.12962962962962962`, 0.677777777777779], 
      Hue[0.8, 0.14814814814814814`, 0.677777777777779], 
      Hue[0.8, 0.16666666666666666`, 0.677777777777779], 
      Hue[0.8, 0.18518518518518517`, 0.677777777777779], 
      Hue[0.8, 0.2037037037037037, 0.677777777777779], 
      Hue[0.8, 0.2222222222222222, 0.677777777777779], 
      Hue[0.8, 0.24074074074074073`, 0.677777777777779], 
      Hue[0.8, 0.25925925925925924`, 0.677777777777779], 
      Hue[0.8, 0.2777777777777778, 0.677777777777779], 
      Hue[0.8, 0.2962962962962963, 0.677777777777779], 
      Hue[0.8, 0.3148148148148148, 0.677777777777779], 
      Hue[0.8, 0.3333333333333333, 0.677777777777779], 
      Hue[0.8, 0.3518518518518518, 0.677777777777779], 
      Hue[0.8, 0.37037037037037035`, 0.677777777777779], 
      Hue[0.8, 0.3888888888888889, 0.677777777777779], 
      Hue[0.8, 0.4074074074074074, 0.677777777777779], 
      Hue[0.8, 0.42592592592592593`, 0.677777777777779], 
      Hue[0.8, 0.4444444444444444, 0.677777777777779], 
      Hue[0.8, 0.46296296296296297`, 0.677777777777779], 
      Hue[0.8, 0.48148148148148145`, 0.677777777777779], 
      Hue[0.8, 0.5, 0.677777777777779], 
      Hue[0.8, 0.5185185185185185, 0.677777777777779], 
      Hue[0.8, 0.5370370370370371, 0.677777777777779], 
      Hue[0.8, 0.5555555555555556, 0.677777777777779], 
      Hue[0.8, 0.5740740740740741, 0.677777777777779], 
      Hue[0.8, 0.5925925925925926, 0.677777777777779], 
      Hue[0.8, 0.6111111111111112, 0.677777777777779], 
      Hue[0.8, 0.6296296296296297, 0.677777777777779], 
      Hue[0.8, 0.6481481481481481, 0.677777777777779], 
      Hue[0.8, 0.6666666666666666, 0.677777777777779], 
      Hue[0.8, 0.6851851851851851, 0.677777777777779], 
      Hue[0.8, 0.7037037037037035, 0.677777777777779], 
      Hue[0.8, 0.722222222222222, 0.677777777777779], 
      Hue[0.8, 0.7407407407407404, 0.677777777777779], 
      Hue[0.8, 0.7592592592592589, 0.677777777777779], 
      Hue[0.8, 0.7777777777777773, 0.677777777777779], 
      Hue[0.8, 0.7962962962962957, 0.677777777777779], 
      Hue[0.8, 0.8148148148148142, 0.677777777777779], 
      Hue[0.8, 0.8333333333333327, 0.677777777777779], 
      Hue[0.8, 0.8518518518518511, 0.677777777777779], 
      Hue[0.8, 0.8703703703703696, 0.677777777777779], 
      Hue[0.8, 0.8888888888888881, 0.677777777777779], 
      Hue[0.8, 0.9074074074074064, 0.677777777777779], 
      Hue[0.8, 0.9259259259259249, 0.677777777777779], 
      Hue[0.8, 0.9444444444444434, 0.677777777777779], 
      Hue[0.8, 0.9629629629629618, 0.677777777777779], 
      Hue[0.8, 0.9814814814814803, 0.677777777777779], 
      Hue[0.8, 1., 0.677777777777779], 
      Hue[0.8, 0., 0.6962962962962976], 
      Hue[0.8, 0.018518518518518517`, 0.6962962962962976], 
      Hue[0.8, 0.037037037037037035`, 0.6962962962962976], 
      Hue[0.8, 0.05555555555555555, 0.6962962962962976], 
      Hue[0.8, 0.07407407407407407, 0.6962962962962976], 
      Hue[0.8, 0.09259259259259259, 0.6962962962962976], 
      Hue[0.8, 0.1111111111111111, 0.6962962962962976], 
      Hue[0.8, 0.12962962962962962`, 0.6962962962962976], 
      Hue[0.8, 0.14814814814814814`, 0.6962962962962976], 
      Hue[0.8, 0.16666666666666666`, 0.6962962962962976], 
      Hue[0.8, 0.18518518518518517`, 0.6962962962962976], 
      Hue[0.8, 0.2037037037037037, 0.6962962962962976], 
      Hue[0.8, 0.2222222222222222, 0.6962962962962976], 
      Hue[0.8, 0.24074074074074073`, 0.6962962962962976], 
      Hue[0.8, 0.25925925925925924`, 0.6962962962962976], 
      Hue[0.8, 0.2777777777777778, 0.6962962962962976], 
      Hue[0.8, 0.2962962962962963, 0.6962962962962976], 
      Hue[0.8, 0.3148148148148148, 0.6962962962962976], 
      Hue[0.8, 0.3333333333333333, 0.6962962962962976], 
      Hue[0.8, 0.3518518518518518, 0.6962962962962976], 
      Hue[0.8, 0.37037037037037035`, 0.6962962962962976], 
      Hue[0.8, 0.3888888888888889, 0.6962962962962976], 
      Hue[0.8, 0.4074074074074074, 0.6962962962962976], 
      Hue[0.8, 0.42592592592592593`, 0.6962962962962976], 
      Hue[0.8, 0.4444444444444444, 0.6962962962962976], 
      Hue[0.8, 0.46296296296296297`, 0.6962962962962976], 
      Hue[0.8, 0.48148148148148145`, 0.6962962962962976], 
      Hue[0.8, 0.5, 0.6962962962962976], 
      Hue[0.8, 0.5185185185185185, 0.6962962962962976], 
      Hue[0.8, 0.5370370370370371, 0.6962962962962976], 
      Hue[0.8, 0.5555555555555556, 0.6962962962962976], 
      Hue[0.8, 0.5740740740740741, 0.6962962962962976], 
      Hue[0.8, 0.5925925925925926, 0.6962962962962976], 
      Hue[0.8, 0.6111111111111112, 0.6962962962962976], 
      Hue[0.8, 0.6296296296296297, 0.6962962962962976], 
      Hue[0.8, 0.6481481481481481, 0.6962962962962976], 
      Hue[0.8, 0.6666666666666666, 0.6962962962962976], 
      Hue[0.8, 0.6851851851851851, 0.6962962962962976], 
      Hue[0.8, 0.7037037037037035, 0.6962962962962976], 
      Hue[0.8, 0.722222222222222, 0.6962962962962976], 
      Hue[0.8, 0.7407407407407404, 0.6962962962962976], 
      Hue[0.8, 0.7592592592592589, 0.6962962962962976], 
      Hue[0.8, 0.7777777777777773, 0.6962962962962976], 
      Hue[0.8, 0.7962962962962957, 0.6962962962962976], 
      Hue[0.8, 0.8148148148148142, 0.6962962962962976], 
      Hue[0.8, 0.8333333333333327, 0.6962962962962976], 
      Hue[0.8, 0.8518518518518511, 0.6962962962962976], 
      Hue[0.8, 0.8703703703703696, 0.6962962962962976], 
      Hue[0.8, 0.8888888888888881, 0.6962962962962976], 
      Hue[0.8, 0.9074074074074064, 0.6962962962962976], 
      Hue[0.8, 0.9259259259259249, 0.6962962962962976], 
      Hue[0.8, 0.9444444444444434, 0.6962962962962976], 
      Hue[0.8, 0.9629629629629618, 0.6962962962962976], 
      Hue[0.8, 0.9814814814814803, 0.6962962962962976], 
      Hue[0.8, 1., 0.6962962962962976], 
      Hue[0.8, 0., 0.7148148148148162], 
      Hue[0.8, 0.018518518518518517`, 0.7148148148148162], 
      Hue[0.8, 0.037037037037037035`, 0.7148148148148162], 
      Hue[0.8, 0.05555555555555555, 0.7148148148148162], 
      Hue[0.8, 0.07407407407407407, 0.7148148148148162], 
      Hue[0.8, 0.09259259259259259, 0.7148148148148162], 
      Hue[0.8, 0.1111111111111111, 0.7148148148148162], 
      Hue[0.8, 0.12962962962962962`, 0.7148148148148162], 
      Hue[0.8, 0.14814814814814814`, 0.7148148148148162], 
      Hue[0.8, 0.16666666666666666`, 0.7148148148148162], 
      Hue[0.8, 0.18518518518518517`, 0.7148148148148162], 
      Hue[0.8, 0.2037037037037037, 0.7148148148148162], 
      Hue[0.8, 0.2222222222222222, 0.7148148148148162], 
      Hue[0.8, 0.24074074074074073`, 0.7148148148148162], 
      Hue[0.8, 0.25925925925925924`, 0.7148148148148162], 
      Hue[0.8, 0.2777777777777778, 0.7148148148148162], 
      Hue[0.8, 0.2962962962962963, 0.7148148148148162], 
      Hue[0.8, 0.3148148148148148, 0.7148148148148162], 
      Hue[0.8, 0.3333333333333333, 0.7148148148148162], 
      Hue[0.8, 0.3518518518518518, 0.7148148148148162], 
      Hue[0.8, 0.37037037037037035`, 0.7148148148148162], 
      Hue[0.8, 0.3888888888888889, 0.7148148148148162], 
      Hue[0.8, 0.4074074074074074, 0.7148148148148162], 
      Hue[0.8, 0.42592592592592593`, 0.7148148148148162], 
      Hue[0.8, 0.4444444444444444, 0.7148148148148162], 
      Hue[0.8, 0.46296296296296297`, 0.7148148148148162], 
      Hue[0.8, 0.48148148148148145`, 0.7148148148148162], 
      Hue[0.8, 0.5, 0.7148148148148162], 
      Hue[0.8, 0.5185185185185185, 0.7148148148148162], 
      Hue[0.8, 0.5370370370370371, 0.7148148148148162], 
      Hue[0.8, 0.5555555555555556, 0.7148148148148162], 
      Hue[0.8, 0.5740740740740741, 0.7148148148148162], 
      Hue[0.8, 0.5925925925925926, 0.7148148148148162], 
      Hue[0.8, 0.6111111111111112, 0.7148148148148162], 
      Hue[0.8, 0.6296296296296297, 0.7148148148148162], 
      Hue[0.8, 0.6481481481481481, 0.7148148148148162], 
      Hue[0.8, 0.6666666666666666, 0.7148148148148162], 
      Hue[0.8, 0.6851851851851851, 0.7148148148148162], 
      Hue[0.8, 0.7037037037037035, 0.7148148148148162], 
      Hue[0.8, 0.722222222222222, 0.7148148148148162], 
      Hue[0.8, 0.7407407407407404, 0.7148148148148162], 
      Hue[0.8, 0.7592592592592589, 0.7148148148148162], 
      Hue[0.8, 0.7777777777777773, 0.7148148148148162], 
      Hue[0.8, 0.7962962962962957, 0.7148148148148162], 
      Hue[0.8, 0.8148148148148142, 0.7148148148148162], 
      Hue[0.8, 0.8333333333333327, 0.7148148148148162], 
      Hue[0.8, 0.8518518518518511, 0.7148148148148162], 
      Hue[0.8, 0.8703703703703696, 0.7148148148148162], 
      Hue[0.8, 0.8888888888888881, 0.7148148148148162], 
      Hue[0.8, 0.9074074074074064, 0.7148148148148162], 
      Hue[0.8, 0.9259259259259249, 0.7148148148148162], 
      Hue[0.8, 0.9444444444444434, 0.7148148148148162], 
      Hue[0.8, 0.9629629629629618, 0.7148148148148162], 
      Hue[0.8, 0.9814814814814803, 0.7148148148148162], 
      Hue[0.8, 1., 0.7148148148148162], 
      Hue[0.8, 0., 0.7333333333333348], 
      Hue[0.8, 0.018518518518518517`, 0.7333333333333348], 
      Hue[0.8, 0.037037037037037035`, 0.7333333333333348], 
      Hue[0.8, 0.05555555555555555, 0.7333333333333348], 
      Hue[0.8, 0.07407407407407407, 0.7333333333333348], 
      Hue[0.8, 0.09259259259259259, 0.7333333333333348], 
      Hue[0.8, 0.1111111111111111, 0.7333333333333348], 
      Hue[0.8, 0.12962962962962962`, 0.7333333333333348], 
      Hue[0.8, 0.14814814814814814`, 0.7333333333333348], 
      Hue[0.8, 0.16666666666666666`, 0.7333333333333348], 
      Hue[0.8, 0.18518518518518517`, 0.7333333333333348], 
      Hue[0.8, 0.2037037037037037, 0.7333333333333348], 
      Hue[0.8, 0.2222222222222222, 0.7333333333333348], 
      Hue[0.8, 0.24074074074074073`, 0.7333333333333348], 
      Hue[0.8, 0.25925925925925924`, 0.7333333333333348], 
      Hue[0.8, 0.2777777777777778, 0.7333333333333348], 
      Hue[0.8, 0.2962962962962963, 0.7333333333333348], 
      Hue[0.8, 0.3148148148148148, 0.7333333333333348], 
      Hue[0.8, 0.3333333333333333, 0.7333333333333348], 
      Hue[0.8, 0.3518518518518518, 0.7333333333333348], 
      Hue[0.8, 0.37037037037037035`, 0.7333333333333348], 
      Hue[0.8, 0.3888888888888889, 0.7333333333333348], 
      Hue[0.8, 0.4074074074074074, 0.7333333333333348], 
      Hue[0.8, 0.42592592592592593`, 0.7333333333333348], 
      Hue[0.8, 0.4444444444444444, 0.7333333333333348], 
      Hue[0.8, 0.46296296296296297`, 0.7333333333333348], 
      Hue[0.8, 0.48148148148148145`, 0.7333333333333348], 
      Hue[0.8, 0.5, 0.7333333333333348], 
      Hue[0.8, 0.5185185185185185, 0.7333333333333348], 
      Hue[0.8, 0.5370370370370371, 0.7333333333333348], 
      Hue[0.8, 0.5555555555555556, 0.7333333333333348], 
      Hue[0.8, 0.5740740740740741, 0.7333333333333348], 
      Hue[0.8, 0.5925925925925926, 0.7333333333333348], 
      Hue[0.8, 0.6111111111111112, 0.7333333333333348], 
      Hue[0.8, 0.6296296296296297, 0.7333333333333348], 
      Hue[0.8, 0.6481481481481481, 0.7333333333333348], 
      Hue[0.8, 0.6666666666666666, 0.7333333333333348], 
      Hue[0.8, 0.6851851851851851, 0.7333333333333348], 
      Hue[0.8, 0.7037037037037035, 0.7333333333333348], 
      Hue[0.8, 0.722222222222222, 0.7333333333333348], 
      Hue[0.8, 0.7407407407407404, 0.7333333333333348], 
      Hue[0.8, 0.7592592592592589, 0.7333333333333348], 
      Hue[0.8, 0.7777777777777773, 0.7333333333333348], 
      Hue[0.8, 0.7962962962962957, 0.7333333333333348], 
      Hue[0.8, 0.8148148148148142, 0.7333333333333348], 
      Hue[0.8, 0.8333333333333327, 0.7333333333333348], 
      Hue[0.8, 0.8518518518518511, 0.7333333333333348], 
      Hue[0.8, 0.8703703703703696, 0.7333333333333348], 
      Hue[0.8, 0.8888888888888881, 0.7333333333333348], 
      Hue[0.8, 0.9074074074074064, 0.7333333333333348], 
      Hue[0.8, 0.9259259259259249, 0.7333333333333348], 
      Hue[0.8, 0.9444444444444434, 0.7333333333333348], 
      Hue[0.8, 0.9629629629629618, 0.7333333333333348], 
      Hue[0.8, 0.9814814814814803, 0.7333333333333348], 
      Hue[0.8, 1., 0.7333333333333348], 
      Hue[0.8, 0., 0.7518518518518534], 
      Hue[0.8, 0.018518518518518517`, 0.7518518518518534], 
      Hue[0.8, 0.037037037037037035`, 0.7518518518518534], 
      Hue[0.8, 0.05555555555555555, 0.7518518518518534], 
      Hue[0.8, 0.07407407407407407, 0.7518518518518534], 
      Hue[0.8, 0.09259259259259259, 0.7518518518518534], 
      Hue[0.8, 0.1111111111111111, 0.7518518518518534], 
      Hue[0.8, 0.12962962962962962`, 0.7518518518518534], 
      Hue[0.8, 0.14814814814814814`, 0.7518518518518534], 
      Hue[0.8, 0.16666666666666666`, 0.7518518518518534], 
      Hue[0.8, 0.18518518518518517`, 0.7518518518518534], 
      Hue[0.8, 0.2037037037037037, 0.7518518518518534], 
      Hue[0.8, 0.2222222222222222, 0.7518518518518534], 
      Hue[0.8, 0.24074074074074073`, 0.7518518518518534], 
      Hue[0.8, 0.25925925925925924`, 0.7518518518518534], 
      Hue[0.8, 0.2777777777777778, 0.7518518518518534], 
      Hue[0.8, 0.2962962962962963, 0.7518518518518534], 
      Hue[0.8, 0.3148148148148148, 0.7518518518518534], 
      Hue[0.8, 0.3333333333333333, 0.7518518518518534], 
      Hue[0.8, 0.3518518518518518, 0.7518518518518534], 
      Hue[0.8, 0.37037037037037035`, 0.7518518518518534], 
      Hue[0.8, 0.3888888888888889, 0.7518518518518534], 
      Hue[0.8, 0.4074074074074074, 0.7518518518518534], 
      Hue[0.8, 0.42592592592592593`, 0.7518518518518534], 
      Hue[0.8, 0.4444444444444444, 0.7518518518518534], 
      Hue[0.8, 0.46296296296296297`, 0.7518518518518534], 
      Hue[0.8, 0.48148148148148145`, 0.7518518518518534], 
      Hue[0.8, 0.5, 0.7518518518518534], 
      Hue[0.8, 0.5185185185185185, 0.7518518518518534], 
      Hue[0.8, 0.5370370370370371, 0.7518518518518534], 
      Hue[0.8, 0.5555555555555556, 0.7518518518518534], 
      Hue[0.8, 0.5740740740740741, 0.7518518518518534], 
      Hue[0.8, 0.5925925925925926, 0.7518518518518534], 
      Hue[0.8, 0.6111111111111112, 0.7518518518518534], 
      Hue[0.8, 0.6296296296296297, 0.7518518518518534], 
      Hue[0.8, 0.6481481481481481, 0.7518518518518534], 
      Hue[0.8, 0.6666666666666666, 0.7518518518518534], 
      Hue[0.8, 0.6851851851851851, 0.7518518518518534], 
      Hue[0.8, 0.7037037037037035, 0.7518518518518534], 
      Hue[0.8, 0.722222222222222, 0.7518518518518534], 
      Hue[0.8, 0.7407407407407404, 0.7518518518518534], 
      Hue[0.8, 0.7592592592592589, 0.7518518518518534], 
      Hue[0.8, 0.7777777777777773, 0.7518518518518534], 
      Hue[0.8, 0.7962962962962957, 0.7518518518518534], 
      Hue[0.8, 0.8148148148148142, 0.7518518518518534], 
      Hue[0.8, 0.8333333333333327, 0.7518518518518534], 
      Hue[0.8, 0.8518518518518511, 0.7518518518518534], 
      Hue[0.8, 0.8703703703703696, 0.7518518518518534], 
      Hue[0.8, 0.8888888888888881, 0.7518518518518534], 
      Hue[0.8, 0.9074074074074064, 0.7518518518518534], 
      Hue[0.8, 0.9259259259259249, 0.7518518518518534], 
      Hue[0.8, 0.9444444444444434, 0.7518518518518534], 
      Hue[0.8, 0.9629629629629618, 0.7518518518518534], 
      Hue[0.8, 0.9814814814814803, 0.7518518518518534], 
      Hue[0.8, 1., 0.7518518518518534], 
      Hue[0.8, 0., 0.770370370370372], 
      Hue[0.8, 0.018518518518518517`, 0.770370370370372], 
      Hue[0.8, 0.037037037037037035`, 0.770370370370372], 
      Hue[0.8, 0.05555555555555555, 0.770370370370372], 
      Hue[0.8, 0.07407407407407407, 0.770370370370372], 
      Hue[0.8, 0.09259259259259259, 0.770370370370372], 
      Hue[0.8, 0.1111111111111111, 0.770370370370372], 
      Hue[0.8, 0.12962962962962962`, 0.770370370370372], 
      Hue[0.8, 0.14814814814814814`, 0.770370370370372], 
      Hue[0.8, 0.16666666666666666`, 0.770370370370372], 
      Hue[0.8, 0.18518518518518517`, 0.770370370370372], 
      Hue[0.8, 0.2037037037037037, 0.770370370370372], 
      Hue[0.8, 0.2222222222222222, 0.770370370370372], 
      Hue[0.8, 0.24074074074074073`, 0.770370370370372], 
      Hue[0.8, 0.25925925925925924`, 0.770370370370372], 
      Hue[0.8, 0.2777777777777778, 0.770370370370372], 
      Hue[0.8, 0.2962962962962963, 0.770370370370372], 
      Hue[0.8, 0.3148148148148148, 0.770370370370372], 
      Hue[0.8, 0.3333333333333333, 0.770370370370372], 
      Hue[0.8, 0.3518518518518518, 0.770370370370372], 
      Hue[0.8, 0.37037037037037035`, 0.770370370370372], 
      Hue[0.8, 0.3888888888888889, 0.770370370370372], 
      Hue[0.8, 0.4074074074074074, 0.770370370370372], 
      Hue[0.8, 0.42592592592592593`, 0.770370370370372], 
      Hue[0.8, 0.4444444444444444, 0.770370370370372], 
      Hue[0.8, 0.46296296296296297`, 0.770370370370372], 
      Hue[0.8, 0.48148148148148145`, 0.770370370370372], 
      Hue[0.8, 0.5, 0.770370370370372], 
      Hue[0.8, 0.5185185185185185, 0.770370370370372], 
      Hue[0.8, 0.5370370370370371, 0.770370370370372], 
      Hue[0.8, 0.5555555555555556, 0.770370370370372], 
      Hue[0.8, 0.5740740740740741, 0.770370370370372], 
      Hue[0.8, 0.5925925925925926, 0.770370370370372], 
      Hue[0.8, 0.6111111111111112, 0.770370370370372], 
      Hue[0.8, 0.6296296296296297, 0.770370370370372], 
      Hue[0.8, 0.6481481481481481, 0.770370370370372], 
      Hue[0.8, 0.6666666666666666, 0.770370370370372], 
      Hue[0.8, 0.6851851851851851, 0.770370370370372], 
      Hue[0.8, 0.7037037037037035, 0.770370370370372], 
      Hue[0.8, 0.722222222222222, 0.770370370370372], 
      Hue[0.8, 0.7407407407407404, 0.770370370370372], 
      Hue[0.8, 0.7592592592592589, 0.770370370370372], 
      Hue[0.8, 0.7777777777777773, 0.770370370370372], 
      Hue[0.8, 0.7962962962962957, 0.770370370370372], 
      Hue[0.8, 0.8148148148148142, 0.770370370370372], 
      Hue[0.8, 0.8333333333333327, 0.770370370370372], 
      Hue[0.8, 0.8518518518518511, 0.770370370370372], 
      Hue[0.8, 0.8703703703703696, 0.770370370370372], 
      Hue[0.8, 0.8888888888888881, 0.770370370370372], 
      Hue[0.8, 0.9074074074074064, 0.770370370370372], 
      Hue[0.8, 0.9259259259259249, 0.770370370370372], 
      Hue[0.8, 0.9444444444444434, 0.770370370370372], 
      Hue[0.8, 0.9629629629629618, 0.770370370370372], 
      Hue[0.8, 0.9814814814814803, 0.770370370370372], 
      Hue[0.8, 1., 0.770370370370372], 
      Hue[0.8, 0., 0.7888888888888906], 
      Hue[0.8, 0.018518518518518517`, 0.7888888888888906], 
      Hue[0.8, 0.037037037037037035`, 0.7888888888888906], 
      Hue[0.8, 0.05555555555555555, 0.7888888888888906], 
      Hue[0.8, 0.07407407407407407, 0.7888888888888906], 
      Hue[0.8, 0.09259259259259259, 0.7888888888888906], 
      Hue[0.8, 0.1111111111111111, 0.7888888888888906], 
      Hue[0.8, 0.12962962962962962`, 0.7888888888888906], 
      Hue[0.8, 0.14814814814814814`, 0.7888888888888906], 
      Hue[0.8, 0.16666666666666666`, 0.7888888888888906], 
      Hue[0.8, 0.18518518518518517`, 0.7888888888888906], 
      Hue[0.8, 0.2037037037037037, 0.7888888888888906], 
      Hue[0.8, 0.2222222222222222, 0.7888888888888906], 
      Hue[0.8, 0.24074074074074073`, 0.7888888888888906], 
      Hue[0.8, 0.25925925925925924`, 0.7888888888888906], 
      Hue[0.8, 0.2777777777777778, 0.7888888888888906], 
      Hue[0.8, 0.2962962962962963, 0.7888888888888906], 
      Hue[0.8, 0.3148148148148148, 0.7888888888888906], 
      Hue[0.8, 0.3333333333333333, 0.7888888888888906], 
      Hue[0.8, 0.3518518518518518, 0.7888888888888906], 
      Hue[0.8, 0.37037037037037035`, 0.7888888888888906], 
      Hue[0.8, 0.3888888888888889, 0.7888888888888906], 
      Hue[0.8, 0.4074074074074074, 0.7888888888888906], 
      Hue[0.8, 0.42592592592592593`, 0.7888888888888906], 
      Hue[0.8, 0.4444444444444444, 0.7888888888888906], 
      Hue[0.8, 0.46296296296296297`, 0.7888888888888906], 
      Hue[0.8, 0.48148148148148145`, 0.7888888888888906], 
      Hue[0.8, 0.5, 0.7888888888888906], 
      Hue[0.8, 0.5185185185185185, 0.7888888888888906], 
      Hue[0.8, 0.5370370370370371, 0.7888888888888906], 
      Hue[0.8, 0.5555555555555556, 0.7888888888888906], 
      Hue[0.8, 0.5740740740740741, 0.7888888888888906], 
      Hue[0.8, 0.5925925925925926, 0.7888888888888906], 
      Hue[0.8, 0.6111111111111112, 0.7888888888888906], 
      Hue[0.8, 0.6296296296296297, 0.7888888888888906], 
      Hue[0.8, 0.6481481481481481, 0.7888888888888906], 
      Hue[0.8, 0.6666666666666666, 0.7888888888888906], 
      Hue[0.8, 0.6851851851851851, 0.7888888888888906], 
      Hue[0.8, 0.7037037037037035, 0.7888888888888906], 
      Hue[0.8, 0.722222222222222, 0.7888888888888906], 
      Hue[0.8, 0.7407407407407404, 0.7888888888888906], 
      Hue[0.8, 0.7592592592592589, 0.7888888888888906], 
      Hue[0.8, 0.7777777777777773, 0.7888888888888906], 
      Hue[0.8, 0.7962962962962957, 0.7888888888888906], 
      Hue[0.8, 0.8148148148148142, 0.7888888888888906], 
      Hue[0.8, 0.8333333333333327, 0.7888888888888906], 
      Hue[0.8, 0.8518518518518511, 0.7888888888888906], 
      Hue[0.8, 0.8703703703703696, 0.7888888888888906], 
      Hue[0.8, 0.8888888888888881, 0.7888888888888906], 
      Hue[0.8, 0.9074074074074064, 0.7888888888888906], 
      Hue[0.8, 0.9259259259259249, 0.7888888888888906], 
      Hue[0.8, 0.9444444444444434, 0.7888888888888906], 
      Hue[0.8, 0.9629629629629618, 0.7888888888888906], 
      Hue[0.8, 0.9814814814814803, 0.7888888888888906], 
      Hue[0.8, 1., 0.7888888888888906], 
      Hue[0.8, 0., 0.8074074074074092], 
      Hue[0.8, 0.018518518518518517`, 0.8074074074074092], 
      Hue[0.8, 0.037037037037037035`, 0.8074074074074092], 
      Hue[0.8, 0.05555555555555555, 0.8074074074074092], 
      Hue[0.8, 0.07407407407407407, 0.8074074074074092], 
      Hue[0.8, 0.09259259259259259, 0.8074074074074092], 
      Hue[0.8, 0.1111111111111111, 0.8074074074074092], 
      Hue[0.8, 0.12962962962962962`, 0.8074074074074092], 
      Hue[0.8, 0.14814814814814814`, 0.8074074074074092], 
      Hue[0.8, 0.16666666666666666`, 0.8074074074074092], 
      Hue[0.8, 0.18518518518518517`, 0.8074074074074092], 
      Hue[0.8, 0.2037037037037037, 0.8074074074074092], 
      Hue[0.8, 0.2222222222222222, 0.8074074074074092], 
      Hue[0.8, 0.24074074074074073`, 0.8074074074074092], 
      Hue[0.8, 0.25925925925925924`, 0.8074074074074092], 
      Hue[0.8, 0.2777777777777778, 0.8074074074074092], 
      Hue[0.8, 0.2962962962962963, 0.8074074074074092], 
      Hue[0.8, 0.3148148148148148, 0.8074074074074092], 
      Hue[0.8, 0.3333333333333333, 0.8074074074074092], 
      Hue[0.8, 0.3518518518518518, 0.8074074074074092], 
      Hue[0.8, 0.37037037037037035`, 0.8074074074074092], 
      Hue[0.8, 0.3888888888888889, 0.8074074074074092], 
      Hue[0.8, 0.4074074074074074, 0.8074074074074092], 
      Hue[0.8, 0.42592592592592593`, 0.8074074074074092], 
      Hue[0.8, 0.4444444444444444, 0.8074074074074092], 
      Hue[0.8, 0.46296296296296297`, 0.8074074074074092], 
      Hue[0.8, 0.48148148148148145`, 0.8074074074074092], 
      Hue[0.8, 0.5, 0.8074074074074092], 
      Hue[0.8, 0.5185185185185185, 0.8074074074074092], 
      Hue[0.8, 0.5370370370370371, 0.8074074074074092], 
      Hue[0.8, 0.5555555555555556, 0.8074074074074092], 
      Hue[0.8, 0.5740740740740741, 0.8074074074074092], 
      Hue[0.8, 0.5925925925925926, 0.8074074074074092], 
      Hue[0.8, 0.6111111111111112, 0.8074074074074092], 
      Hue[0.8, 0.6296296296296297, 0.8074074074074092], 
      Hue[0.8, 0.6481481481481481, 0.8074074074074092], 
      Hue[0.8, 0.6666666666666666, 0.8074074074074092], 
      Hue[0.8, 0.6851851851851851, 0.8074074074074092], 
      Hue[0.8, 0.7037037037037035, 0.8074074074074092], 
      Hue[0.8, 0.722222222222222, 0.8074074074074092], 
      Hue[0.8, 0.7407407407407404, 0.8074074074074092], 
      Hue[0.8, 0.7592592592592589, 0.8074074074074092], 
      Hue[0.8, 0.7777777777777773, 0.8074074074074092], 
      Hue[0.8, 0.7962962962962957, 0.8074074074074092], 
      Hue[0.8, 0.8148148148148142, 0.8074074074074092], 
      Hue[0.8, 0.8333333333333327, 0.8074074074074092], 
      Hue[0.8, 0.8518518518518511, 0.8074074074074092], 
      Hue[0.8, 0.8703703703703696, 0.8074074074074092], 
      Hue[0.8, 0.8888888888888881, 0.8074074074074092], 
      Hue[0.8, 0.9074074074074064, 0.8074074074074092], 
      Hue[0.8, 0.9259259259259249, 0.8074074074074092], 
      Hue[0.8, 0.9444444444444434, 0.8074074074074092], 
      Hue[0.8, 0.9629629629629618, 0.8074074074074092], 
      Hue[0.8, 0.9814814814814803, 0.8074074074074092], 
      Hue[0.8, 1., 0.8074074074074092], 
      Hue[0.8, 0., 0.8259259259259278], 
      Hue[0.8, 0.018518518518518517`, 0.8259259259259278], 
      Hue[0.8, 0.037037037037037035`, 0.8259259259259278], 
      Hue[0.8, 0.05555555555555555, 0.8259259259259278], 
      Hue[0.8, 0.07407407407407407, 0.8259259259259278], 
      Hue[0.8, 0.09259259259259259, 0.8259259259259278], 
      Hue[0.8, 0.1111111111111111, 0.8259259259259278], 
      Hue[0.8, 0.12962962962962962`, 0.8259259259259278], 
      Hue[0.8, 0.14814814814814814`, 0.8259259259259278], 
      Hue[0.8, 0.16666666666666666`, 0.8259259259259278], 
      Hue[0.8, 0.18518518518518517`, 0.8259259259259278], 
      Hue[0.8, 0.2037037037037037, 0.8259259259259278], 
      Hue[0.8, 0.2222222222222222, 0.8259259259259278], 
      Hue[0.8, 0.24074074074074073`, 0.8259259259259278], 
      Hue[0.8, 0.25925925925925924`, 0.8259259259259278], 
      Hue[0.8, 0.2777777777777778, 0.8259259259259278], 
      Hue[0.8, 0.2962962962962963, 0.8259259259259278], 
      Hue[0.8, 0.3148148148148148, 0.8259259259259278], 
      Hue[0.8, 0.3333333333333333, 0.8259259259259278], 
      Hue[0.8, 0.3518518518518518, 0.8259259259259278], 
      Hue[0.8, 0.37037037037037035`, 0.8259259259259278], 
      Hue[0.8, 0.3888888888888889, 0.8259259259259278], 
      Hue[0.8, 0.4074074074074074, 0.8259259259259278], 
      Hue[0.8, 0.42592592592592593`, 0.8259259259259278], 
      Hue[0.8, 0.4444444444444444, 0.8259259259259278], 
      Hue[0.8, 0.46296296296296297`, 0.8259259259259278], 
      Hue[0.8, 0.48148148148148145`, 0.8259259259259278], 
      Hue[0.8, 0.5, 0.8259259259259278], 
      Hue[0.8, 0.5185185185185185, 0.8259259259259278], 
      Hue[0.8, 0.5370370370370371, 0.8259259259259278], 
      Hue[0.8, 0.5555555555555556, 0.8259259259259278], 
      Hue[0.8, 0.5740740740740741, 0.8259259259259278], 
      Hue[0.8, 0.5925925925925926, 0.8259259259259278], 
      Hue[0.8, 0.6111111111111112, 0.8259259259259278], 
      Hue[0.8, 0.6296296296296297, 0.8259259259259278], 
      Hue[0.8, 0.6481481481481481, 0.8259259259259278], 
      Hue[0.8, 0.6666666666666666, 0.8259259259259278], 
      Hue[0.8, 0.6851851851851851, 0.8259259259259278], 
      Hue[0.8, 0.7037037037037035, 0.8259259259259278], 
      Hue[0.8, 0.722222222222222, 0.8259259259259278], 
      Hue[0.8, 0.7407407407407404, 0.8259259259259278], 
      Hue[0.8, 0.7592592592592589, 0.8259259259259278], 
      Hue[0.8, 0.7777777777777773, 0.8259259259259278], 
      Hue[0.8, 0.7962962962962957, 0.8259259259259278], 
      Hue[0.8, 0.8148148148148142, 0.8259259259259278], 
      Hue[0.8, 0.8333333333333327, 0.8259259259259278], 
      Hue[0.8, 0.8518518518518511, 0.8259259259259278], 
      Hue[0.8, 0.8703703703703696, 0.8259259259259278], 
      Hue[0.8, 0.8888888888888881, 0.8259259259259278], 
      Hue[0.8, 0.9074074074074064, 0.8259259259259278], 
      Hue[0.8, 0.9259259259259249, 0.8259259259259278], 
      Hue[0.8, 0.9444444444444434, 0.8259259259259278], 
      Hue[0.8, 0.9629629629629618, 0.8259259259259278], 
      Hue[0.8, 0.9814814814814803, 0.8259259259259278], 
      Hue[0.8, 1., 0.8259259259259278], 
      Hue[0.8, 0., 0.8444444444444464], 
      Hue[0.8, 0.018518518518518517`, 0.8444444444444464], 
      Hue[0.8, 0.037037037037037035`, 0.8444444444444464], 
      Hue[0.8, 0.05555555555555555, 0.8444444444444464], 
      Hue[0.8, 0.07407407407407407, 0.8444444444444464], 
      Hue[0.8, 0.09259259259259259, 0.8444444444444464], 
      Hue[0.8, 0.1111111111111111, 0.8444444444444464], 
      Hue[0.8, 0.12962962962962962`, 0.8444444444444464], 
      Hue[0.8, 0.14814814814814814`, 0.8444444444444464], 
      Hue[0.8, 0.16666666666666666`, 0.8444444444444464], 
      Hue[0.8, 0.18518518518518517`, 0.8444444444444464], 
      Hue[0.8, 0.2037037037037037, 0.8444444444444464], 
      Hue[0.8, 0.2222222222222222, 0.8444444444444464], 
      Hue[0.8, 0.24074074074074073`, 0.8444444444444464], 
      Hue[0.8, 0.25925925925925924`, 0.8444444444444464], 
      Hue[0.8, 0.2777777777777778, 0.8444444444444464], 
      Hue[0.8, 0.2962962962962963, 0.8444444444444464], 
      Hue[0.8, 0.3148148148148148, 0.8444444444444464], 
      Hue[0.8, 0.3333333333333333, 0.8444444444444464], 
      Hue[0.8, 0.3518518518518518, 0.8444444444444464], 
      Hue[0.8, 0.37037037037037035`, 0.8444444444444464], 
      Hue[0.8, 0.3888888888888889, 0.8444444444444464], 
      Hue[0.8, 0.4074074074074074, 0.8444444444444464], 
      Hue[0.8, 0.42592592592592593`, 0.8444444444444464], 
      Hue[0.8, 0.4444444444444444, 0.8444444444444464], 
      Hue[0.8, 0.46296296296296297`, 0.8444444444444464], 
      Hue[0.8, 0.48148148148148145`, 0.8444444444444464], 
      Hue[0.8, 0.5, 0.8444444444444464], 
      Hue[0.8, 0.5185185185185185, 0.8444444444444464], 
      Hue[0.8, 0.5370370370370371, 0.8444444444444464], 
      Hue[0.8, 0.5555555555555556, 0.8444444444444464], 
      Hue[0.8, 0.5740740740740741, 0.8444444444444464], 
      Hue[0.8, 0.5925925925925926, 0.8444444444444464], 
      Hue[0.8, 0.6111111111111112, 0.8444444444444464], 
      Hue[0.8, 0.6296296296296297, 0.8444444444444464], 
      Hue[0.8, 0.6481481481481481, 0.8444444444444464], 
      Hue[0.8, 0.6666666666666666, 0.8444444444444464], 
      Hue[0.8, 0.6851851851851851, 0.8444444444444464], 
      Hue[0.8, 0.7037037037037035, 0.8444444444444464], 
      Hue[0.8, 0.722222222222222, 0.8444444444444464], 
      Hue[0.8, 0.7407407407407404, 0.8444444444444464], 
      Hue[0.8, 0.7592592592592589, 0.8444444444444464], 
      Hue[0.8, 0.7777777777777773, 0.8444444444444464], 
      Hue[0.8, 0.7962962962962957, 0.8444444444444464], 
      Hue[0.8, 0.8148148148148142, 0.8444444444444464], 
      Hue[0.8, 0.8333333333333327, 0.8444444444444464], 
      Hue[0.8, 0.8518518518518511, 0.8444444444444464], 
      Hue[0.8, 0.8703703703703696, 0.8444444444444464], 
      Hue[0.8, 0.8888888888888881, 0.8444444444444464], 
      Hue[0.8, 0.9074074074074064, 0.8444444444444464], 
      Hue[0.8, 0.9259259259259249, 0.8444444444444464], 
      Hue[0.8, 0.9444444444444434, 0.8444444444444464], 
      Hue[0.8, 0.9629629629629618, 0.8444444444444464], 
      Hue[0.8, 0.9814814814814803, 0.8444444444444464], 
      Hue[0.8, 1., 0.8444444444444464], 
      Hue[0.8, 0., 0.862962962962965], 
      Hue[0.8, 0.018518518518518517`, 0.862962962962965], 
      Hue[0.8, 0.037037037037037035`, 0.862962962962965], 
      Hue[0.8, 0.05555555555555555, 0.862962962962965], 
      Hue[0.8, 0.07407407407407407, 0.862962962962965], 
      Hue[0.8, 0.09259259259259259, 0.862962962962965], 
      Hue[0.8, 0.1111111111111111, 0.862962962962965], 
      Hue[0.8, 0.12962962962962962`, 0.862962962962965], 
      Hue[0.8, 0.14814814814814814`, 0.862962962962965], 
      Hue[0.8, 0.16666666666666666`, 0.862962962962965], 
      Hue[0.8, 0.18518518518518517`, 0.862962962962965], 
      Hue[0.8, 0.2037037037037037, 0.862962962962965], 
      Hue[0.8, 0.2222222222222222, 0.862962962962965], 
      Hue[0.8, 0.24074074074074073`, 0.862962962962965], 
      Hue[0.8, 0.25925925925925924`, 0.862962962962965], 
      Hue[0.8, 0.2777777777777778, 0.862962962962965], 
      Hue[0.8, 0.2962962962962963, 0.862962962962965], 
      Hue[0.8, 0.3148148148148148, 0.862962962962965], 
      Hue[0.8, 0.3333333333333333, 0.862962962962965], 
      Hue[0.8, 0.3518518518518518, 0.862962962962965], 
      Hue[0.8, 0.37037037037037035`, 0.862962962962965], 
      Hue[0.8, 0.3888888888888889, 0.862962962962965], 
      Hue[0.8, 0.4074074074074074, 0.862962962962965], 
      Hue[0.8, 0.42592592592592593`, 0.862962962962965], 
      Hue[0.8, 0.4444444444444444, 0.862962962962965], 
      Hue[0.8, 0.46296296296296297`, 0.862962962962965], 
      Hue[0.8, 0.48148148148148145`, 0.862962962962965], 
      Hue[0.8, 0.5, 0.862962962962965], 
      Hue[0.8, 0.5185185185185185, 0.862962962962965], 
      Hue[0.8, 0.5370370370370371, 0.862962962962965], 
      Hue[0.8, 0.5555555555555556, 0.862962962962965], 
      Hue[0.8, 0.5740740740740741, 0.862962962962965], 
      Hue[0.8, 0.5925925925925926, 0.862962962962965], 
      Hue[0.8, 0.6111111111111112, 0.862962962962965], 
      Hue[0.8, 0.6296296296296297, 0.862962962962965], 
      Hue[0.8, 0.6481481481481481, 0.862962962962965], 
      Hue[0.8, 0.6666666666666666, 0.862962962962965], 
      Hue[0.8, 0.6851851851851851, 0.862962962962965], 
      Hue[0.8, 0.7037037037037035, 0.862962962962965], 
      Hue[0.8, 0.722222222222222, 0.862962962962965], 
      Hue[0.8, 0.7407407407407404, 0.862962962962965], 
      Hue[0.8, 0.7592592592592589, 0.862962962962965], 
      Hue[0.8, 0.7777777777777773, 0.862962962962965], 
      Hue[0.8, 0.7962962962962957, 0.862962962962965], 
      Hue[0.8, 0.8148148148148142, 0.862962962962965], 
      Hue[0.8, 0.8333333333333327, 0.862962962962965], 
      Hue[0.8, 0.8518518518518511, 0.862962962962965], 
      Hue[0.8, 0.8703703703703696, 0.862962962962965], 
      Hue[0.8, 0.8888888888888881, 0.862962962962965], 
      Hue[0.8, 0.9074074074074064, 0.862962962962965], 
      Hue[0.8, 0.9259259259259249, 0.862962962962965], 
      Hue[0.8, 0.9444444444444434, 0.862962962962965], 
      Hue[0.8, 0.9629629629629618, 0.862962962962965], 
      Hue[0.8, 0.9814814814814803, 0.862962962962965], 
      Hue[0.8, 1., 0.862962962962965], 
      Hue[0.8, 0., 0.8814814814814836], 
      Hue[0.8, 0.018518518518518517`, 0.8814814814814836], 
      Hue[0.8, 0.037037037037037035`, 0.8814814814814836], 
      Hue[0.8, 0.05555555555555555, 0.8814814814814836], 
      Hue[0.8, 0.07407407407407407, 0.8814814814814836], 
      Hue[0.8, 0.09259259259259259, 0.8814814814814836], 
      Hue[0.8, 0.1111111111111111, 0.8814814814814836], 
      Hue[0.8, 0.12962962962962962`, 0.8814814814814836], 
      Hue[0.8, 0.14814814814814814`, 0.8814814814814836], 
      Hue[0.8, 0.16666666666666666`, 0.8814814814814836], 
      Hue[0.8, 0.18518518518518517`, 0.8814814814814836], 
      Hue[0.8, 0.2037037037037037, 0.8814814814814836], 
      Hue[0.8, 0.2222222222222222, 0.8814814814814836], 
      Hue[0.8, 0.24074074074074073`, 0.8814814814814836], 
      Hue[0.8, 0.25925925925925924`, 0.8814814814814836], 
      Hue[0.8, 0.2777777777777778, 0.8814814814814836], 
      Hue[0.8, 0.2962962962962963, 0.8814814814814836], 
      Hue[0.8, 0.3148148148148148, 0.8814814814814836], 
      Hue[0.8, 0.3333333333333333, 0.8814814814814836], 
      Hue[0.8, 0.3518518518518518, 0.8814814814814836], 
      Hue[0.8, 0.37037037037037035`, 0.8814814814814836], 
      Hue[0.8, 0.3888888888888889, 0.8814814814814836], 
      Hue[0.8, 0.4074074074074074, 0.8814814814814836], 
      Hue[0.8, 0.42592592592592593`, 0.8814814814814836], 
      Hue[0.8, 0.4444444444444444, 0.8814814814814836], 
      Hue[0.8, 0.46296296296296297`, 0.8814814814814836], 
      Hue[0.8, 0.48148148148148145`, 0.8814814814814836], 
      Hue[0.8, 0.5, 0.8814814814814836], 
      Hue[0.8, 0.5185185185185185, 0.8814814814814836], 
      Hue[0.8, 0.5370370370370371, 0.8814814814814836], 
      Hue[0.8, 0.5555555555555556, 0.8814814814814836], 
      Hue[0.8, 0.5740740740740741, 0.8814814814814836], 
      Hue[0.8, 0.5925925925925926, 0.8814814814814836], 
      Hue[0.8, 0.6111111111111112, 0.8814814814814836], 
      Hue[0.8, 0.6296296296296297, 0.8814814814814836], 
      Hue[0.8, 0.6481481481481481, 0.8814814814814836], 
      Hue[0.8, 0.6666666666666666, 0.8814814814814836], 
      Hue[0.8, 0.6851851851851851, 0.8814814814814836], 
      Hue[0.8, 0.7037037037037035, 0.8814814814814836], 
      Hue[0.8, 0.722222222222222, 0.8814814814814836], 
      Hue[0.8, 0.7407407407407404, 0.8814814814814836], 
      Hue[0.8, 0.7592592592592589, 0.8814814814814836], 
      Hue[0.8, 0.7777777777777773, 0.8814814814814836], 
      Hue[0.8, 0.7962962962962957, 0.8814814814814836], 
      Hue[0.8, 0.8148148148148142, 0.8814814814814836], 
      Hue[0.8, 0.8333333333333327, 0.8814814814814836], 
      Hue[0.8, 0.8518518518518511, 0.8814814814814836], 
      Hue[0.8, 0.8703703703703696, 0.8814814814814836], 
      Hue[0.8, 0.8888888888888881, 0.8814814814814836], 
      Hue[0.8, 0.9074074074074064, 0.8814814814814836], 
      Hue[0.8, 0.9259259259259249, 0.8814814814814836], 
      Hue[0.8, 0.9444444444444434, 0.8814814814814836], 
      Hue[0.8, 0.9629629629629618, 0.8814814814814836], 
      Hue[0.8, 0.9814814814814803, 0.8814814814814836], 
      Hue[0.8, 1., 0.8814814814814836], 
      Hue[0.8, 0., 0.9000000000000022], 
      Hue[0.8, 0.018518518518518517`, 0.9000000000000022], 
      Hue[0.8, 0.037037037037037035`, 0.9000000000000022], 
      Hue[0.8, 0.05555555555555555, 0.9000000000000022], 
      Hue[0.8, 0.07407407407407407, 0.9000000000000022], 
      Hue[0.8, 0.09259259259259259, 0.9000000000000022], 
      Hue[0.8, 0.1111111111111111, 0.9000000000000022], 
      Hue[0.8, 0.12962962962962962`, 0.9000000000000022], 
      Hue[0.8, 0.14814814814814814`, 0.9000000000000022], 
      Hue[0.8, 0.16666666666666666`, 0.9000000000000022], 
      Hue[0.8, 0.18518518518518517`, 0.9000000000000022], 
      Hue[0.8, 0.2037037037037037, 0.9000000000000022], 
      Hue[0.8, 0.2222222222222222, 0.9000000000000022], 
      Hue[0.8, 0.24074074074074073`, 0.9000000000000022], 
      Hue[0.8, 0.25925925925925924`, 0.9000000000000022], 
      Hue[0.8, 0.2777777777777778, 0.9000000000000022], 
      Hue[0.8, 0.2962962962962963, 0.9000000000000022], 
      Hue[0.8, 0.3148148148148148, 0.9000000000000022], 
      Hue[0.8, 0.3333333333333333, 0.9000000000000022], 
      Hue[0.8, 0.3518518518518518, 0.9000000000000022], 
      Hue[0.8, 0.37037037037037035`, 0.9000000000000022], 
      Hue[0.8, 0.3888888888888889, 0.9000000000000022], 
      Hue[0.8, 0.4074074074074074, 0.9000000000000022], 
      Hue[0.8, 0.42592592592592593`, 0.9000000000000022], 
      Hue[0.8, 0.4444444444444444, 0.9000000000000022], 
      Hue[0.8, 0.46296296296296297`, 0.9000000000000022], 
      Hue[0.8, 0.48148148148148145`, 0.9000000000000022], 
      Hue[0.8, 0.5, 0.9000000000000022], 
      Hue[0.8, 0.5185185185185185, 0.9000000000000022], 
      Hue[0.8, 0.5370370370370371, 0.9000000000000022], 
      Hue[0.8, 0.5555555555555556, 0.9000000000000022], 
      Hue[0.8, 0.5740740740740741, 0.9000000000000022], 
      Hue[0.8, 0.5925925925925926, 0.9000000000000022], 
      Hue[0.8, 0.6111111111111112, 0.9000000000000022], 
      Hue[0.8, 0.6296296296296297, 0.9000000000000022], 
      Hue[0.8, 0.6481481481481481, 0.9000000000000022], 
      Hue[0.8, 0.6666666666666666, 0.9000000000000022], 
      Hue[0.8, 0.6851851851851851, 0.9000000000000022], 
      Hue[0.8, 0.7037037037037035, 0.9000000000000022], 
      Hue[0.8, 0.722222222222222, 0.9000000000000022], 
      Hue[0.8, 0.7407407407407404, 0.9000000000000022], 
      Hue[0.8, 0.7592592592592589, 0.9000000000000022], 
      Hue[0.8, 0.7777777777777773, 0.9000000000000022], 
      Hue[0.8, 0.7962962962962957, 0.9000000000000022], 
      Hue[0.8, 0.8148148148148142, 0.9000000000000022], 
      Hue[0.8, 0.8333333333333327, 0.9000000000000022], 
      Hue[0.8, 0.8518518518518511, 0.9000000000000022], 
      Hue[0.8, 0.8703703703703696, 0.9000000000000022], 
      Hue[0.8, 0.8888888888888881, 0.9000000000000022], 
      Hue[0.8, 0.9074074074074064, 0.9000000000000022], 
      Hue[0.8, 0.9259259259259249, 0.9000000000000022], 
      Hue[0.8, 0.9444444444444434, 0.9000000000000022], 
      Hue[0.8, 0.9629629629629618, 0.9000000000000022], 
      Hue[0.8, 0.9814814814814803, 0.9000000000000022], 
      Hue[0.8, 1., 0.9000000000000022], 
      Hue[0.8, 0., 0.9185185185185208], 
      Hue[0.8, 0.018518518518518517`, 0.9185185185185208], 
      Hue[0.8, 0.037037037037037035`, 0.9185185185185208], 
      Hue[0.8, 0.05555555555555555, 0.9185185185185208], 
      Hue[0.8, 0.07407407407407407, 0.9185185185185208], 
      Hue[0.8, 0.09259259259259259, 0.9185185185185208], 
      Hue[0.8, 0.1111111111111111, 0.9185185185185208], 
      Hue[0.8, 0.12962962962962962`, 0.9185185185185208], 
      Hue[0.8, 0.14814814814814814`, 0.9185185185185208], 
      Hue[0.8, 0.16666666666666666`, 0.9185185185185208], 
      Hue[0.8, 0.18518518518518517`, 0.9185185185185208], 
      Hue[0.8, 0.2037037037037037, 0.9185185185185208], 
      Hue[0.8, 0.2222222222222222, 0.9185185185185208], 
      Hue[0.8, 0.24074074074074073`, 0.9185185185185208], 
      Hue[0.8, 0.25925925925925924`, 0.9185185185185208], 
      Hue[0.8, 0.2777777777777778, 0.9185185185185208], 
      Hue[0.8, 0.2962962962962963, 0.9185185185185208], 
      Hue[0.8, 0.3148148148148148, 0.9185185185185208], 
      Hue[0.8, 0.3333333333333333, 0.9185185185185208], 
      Hue[0.8, 0.3518518518518518, 0.9185185185185208], 
      Hue[0.8, 0.37037037037037035`, 0.9185185185185208], 
      Hue[0.8, 0.3888888888888889, 0.9185185185185208], 
      Hue[0.8, 0.4074074074074074, 0.9185185185185208], 
      Hue[0.8, 0.42592592592592593`, 0.9185185185185208], 
      Hue[0.8, 0.4444444444444444, 0.9185185185185208], 
      Hue[0.8, 0.46296296296296297`, 0.9185185185185208], 
      Hue[0.8, 0.48148148148148145`, 0.9185185185185208], 
      Hue[0.8, 0.5, 0.9185185185185208], 
      Hue[0.8, 0.5185185185185185, 0.9185185185185208], 
      Hue[0.8, 0.5370370370370371, 0.9185185185185208], 
      Hue[0.8, 0.5555555555555556, 0.9185185185185208], 
      Hue[0.8, 0.5740740740740741, 0.9185185185185208], 
      Hue[0.8, 0.5925925925925926, 0.9185185185185208], 
      Hue[0.8, 0.6111111111111112, 0.9185185185185208], 
      Hue[0.8, 0.6296296296296297, 0.9185185185185208], 
      Hue[0.8, 0.6481481481481481, 0.9185185185185208], 
      Hue[0.8, 0.6666666666666666, 0.9185185185185208], 
      Hue[0.8, 0.6851851851851851, 0.9185185185185208], 
      Hue[0.8, 0.7037037037037035, 0.9185185185185208], 
      Hue[0.8, 0.722222222222222, 0.9185185185185208], 
      Hue[0.8, 0.7407407407407404, 0.9185185185185208], 
      Hue[0.8, 0.7592592592592589, 0.9185185185185208], 
      Hue[0.8, 0.7777777777777773, 0.9185185185185208], 
      Hue[0.8, 0.7962962962962957, 0.9185185185185208], 
      Hue[0.8, 0.8148148148148142, 0.9185185185185208], 
      Hue[0.8, 0.8333333333333327, 0.9185185185185208], 
      Hue[0.8, 0.8518518518518511, 0.9185185185185208], 
      Hue[0.8, 0.8703703703703696, 0.9185185185185208], 
      Hue[0.8, 0.8888888888888881, 0.9185185185185208], 
      Hue[0.8, 0.9074074074074064, 0.9185185185185208], 
      Hue[0.8, 0.9259259259259249, 0.9185185185185208], 
      Hue[0.8, 0.9444444444444434, 0.9185185185185208], 
      Hue[0.8, 0.9629629629629618, 0.9185185185185208], 
      Hue[0.8, 0.9814814814814803, 0.9185185185185208], 
      Hue[0.8, 1., 0.9185185185185208], 
      Hue[0.8, 0., 0.9370370370370394], 
      Hue[0.8, 0.018518518518518517`, 0.9370370370370394], 
      Hue[0.8, 0.037037037037037035`, 0.9370370370370394], 
      Hue[0.8, 0.05555555555555555, 0.9370370370370394], 
      Hue[0.8, 0.07407407407407407, 0.9370370370370394], 
      Hue[0.8, 0.09259259259259259, 0.9370370370370394], 
      Hue[0.8, 0.1111111111111111, 0.9370370370370394], 
      Hue[0.8, 0.12962962962962962`, 0.9370370370370394], 
      Hue[0.8, 0.14814814814814814`, 0.9370370370370394], 
      Hue[0.8, 0.16666666666666666`, 0.9370370370370394], 
      Hue[0.8, 0.18518518518518517`, 0.9370370370370394], 
      Hue[0.8, 0.2037037037037037, 0.9370370370370394], 
      Hue[0.8, 0.2222222222222222, 0.9370370370370394], 
      Hue[0.8, 0.24074074074074073`, 0.9370370370370394], 
      Hue[0.8, 0.25925925925925924`, 0.9370370370370394], 
      Hue[0.8, 0.2777777777777778, 0.9370370370370394], 
      Hue[0.8, 0.2962962962962963, 0.9370370370370394], 
      Hue[0.8, 0.3148148148148148, 0.9370370370370394], 
      Hue[0.8, 0.3333333333333333, 0.9370370370370394], 
      Hue[0.8, 0.3518518518518518, 0.9370370370370394], 
      Hue[0.8, 0.37037037037037035`, 0.9370370370370394], 
      Hue[0.8, 0.3888888888888889, 0.9370370370370394], 
      Hue[0.8, 0.4074074074074074, 0.9370370370370394], 
      Hue[0.8, 0.42592592592592593`, 0.9370370370370394], 
      Hue[0.8, 0.4444444444444444, 0.9370370370370394], 
      Hue[0.8, 0.46296296296296297`, 0.9370370370370394], 
      Hue[0.8, 0.48148148148148145`, 0.9370370370370394], 
      Hue[0.8, 0.5, 0.9370370370370394], 
      Hue[0.8, 0.5185185185185185, 0.9370370370370394], 
      Hue[0.8, 0.5370370370370371, 0.9370370370370394], 
      Hue[0.8, 0.5555555555555556, 0.9370370370370394], 
      Hue[0.8, 0.5740740740740741, 0.9370370370370394], 
      Hue[0.8, 0.5925925925925926, 0.9370370370370394], 
      Hue[0.8, 0.6111111111111112, 0.9370370370370394], 
      Hue[0.8, 0.6296296296296297, 0.9370370370370394], 
      Hue[0.8, 0.6481481481481481, 0.9370370370370394], 
      Hue[0.8, 0.6666666666666666, 0.9370370370370394], 
      Hue[0.8, 0.6851851851851851, 0.9370370370370394], 
      Hue[0.8, 0.7037037037037035, 0.9370370370370394], 
      Hue[0.8, 0.722222222222222, 0.9370370370370394], 
      Hue[0.8, 0.7407407407407404, 0.9370370370370394], 
      Hue[0.8, 0.7592592592592589, 0.9370370370370394], 
      Hue[0.8, 0.7777777777777773, 0.9370370370370394], 
      Hue[0.8, 0.7962962962962957, 0.9370370370370394], 
      Hue[0.8, 0.8148148148148142, 0.9370370370370394], 
      Hue[0.8, 0.8333333333333327, 0.9370370370370394], 
      Hue[0.8, 0.8518518518518511, 0.9370370370370394], 
      Hue[0.8, 0.8703703703703696, 0.9370370370370394], 
      Hue[0.8, 0.8888888888888881, 0.9370370370370394], 
      Hue[0.8, 0.9074074074074064, 0.9370370370370394], 
      Hue[0.8, 0.9259259259259249, 0.9370370370370394], 
      Hue[0.8, 0.9444444444444434, 0.9370370370370394], 
      Hue[0.8, 0.9629629629629618, 0.9370370370370394], 
      Hue[0.8, 0.9814814814814803, 0.9370370370370394], 
      Hue[0.8, 1., 0.9370370370370394], 
      Hue[0.8, 0., 0.955555555555558], 
      Hue[0.8, 0.018518518518518517`, 0.955555555555558], 
      Hue[0.8, 0.037037037037037035`, 0.955555555555558], 
      Hue[0.8, 0.05555555555555555, 0.955555555555558], 
      Hue[0.8, 0.07407407407407407, 0.955555555555558], 
      Hue[0.8, 0.09259259259259259, 0.955555555555558], 
      Hue[0.8, 0.1111111111111111, 0.955555555555558], 
      Hue[0.8, 0.12962962962962962`, 0.955555555555558], 
      Hue[0.8, 0.14814814814814814`, 0.955555555555558], 
      Hue[0.8, 0.16666666666666666`, 0.955555555555558], 
      Hue[0.8, 0.18518518518518517`, 0.955555555555558], 
      Hue[0.8, 0.2037037037037037, 0.955555555555558], 
      Hue[0.8, 0.2222222222222222, 0.955555555555558], 
      Hue[0.8, 0.24074074074074073`, 0.955555555555558], 
      Hue[0.8, 0.25925925925925924`, 0.955555555555558], 
      Hue[0.8, 0.2777777777777778, 0.955555555555558], 
      Hue[0.8, 0.2962962962962963, 0.955555555555558], 
      Hue[0.8, 0.3148148148148148, 0.955555555555558], 
      Hue[0.8, 0.3333333333333333, 0.955555555555558], 
      Hue[0.8, 0.3518518518518518, 0.955555555555558], 
      Hue[0.8, 0.37037037037037035`, 0.955555555555558], 
      Hue[0.8, 0.3888888888888889, 0.955555555555558], 
      Hue[0.8, 0.4074074074074074, 0.955555555555558], 
      Hue[0.8, 0.42592592592592593`, 0.955555555555558], 
      Hue[0.8, 0.4444444444444444, 0.955555555555558], 
      Hue[0.8, 0.46296296296296297`, 0.955555555555558], 
      Hue[0.8, 0.48148148148148145`, 0.955555555555558], 
      Hue[0.8, 0.5, 0.955555555555558], 
      Hue[0.8, 0.5185185185185185, 0.955555555555558], 
      Hue[0.8, 0.5370370370370371, 0.955555555555558], 
      Hue[0.8, 0.5555555555555556, 0.955555555555558], 
      Hue[0.8, 0.5740740740740741, 0.955555555555558], 
      Hue[0.8, 0.5925925925925926, 0.955555555555558], 
      Hue[0.8, 0.6111111111111112, 0.955555555555558], 
      Hue[0.8, 0.6296296296296297, 0.955555555555558], 
      Hue[0.8, 0.6481481481481481, 0.955555555555558], 
      Hue[0.8, 0.6666666666666666, 0.955555555555558], 
      Hue[0.8, 0.6851851851851851, 0.955555555555558], 
      Hue[0.8, 0.7037037037037035, 0.955555555555558], 
      Hue[0.8, 0.722222222222222, 0.955555555555558], 
      Hue[0.8, 0.7407407407407404, 0.955555555555558], 
      Hue[0.8, 0.7592592592592589, 0.955555555555558], 
      Hue[0.8, 0.7777777777777773, 0.955555555555558], 
      Hue[0.8, 0.7962962962962957, 0.955555555555558], 
      Hue[0.8, 0.8148148148148142, 0.955555555555558], 
      Hue[0.8, 0.8333333333333327, 0.955555555555558], 
      Hue[0.8, 0.8518518518518511, 0.955555555555558], 
      Hue[0.8, 0.8703703703703696, 0.955555555555558], 
      Hue[0.8, 0.8888888888888881, 0.955555555555558], 
      Hue[0.8, 0.9074074074074064, 0.955555555555558], 
      Hue[0.8, 0.9259259259259249, 0.955555555555558], 
      Hue[0.8, 0.9444444444444434, 0.955555555555558], 
      Hue[0.8, 0.9629629629629618, 0.955555555555558], 
      Hue[0.8, 0.9814814814814803, 0.955555555555558], 
      Hue[0.8, 1., 0.955555555555558], 
      Hue[0.8, 0., 0.9740740740740766], 
      Hue[0.8, 0.018518518518518517`, 0.9740740740740766], 
      Hue[0.8, 0.037037037037037035`, 0.9740740740740766], 
      Hue[0.8, 0.05555555555555555, 0.9740740740740766], 
      Hue[0.8, 0.07407407407407407, 0.9740740740740766], 
      Hue[0.8, 0.09259259259259259, 0.9740740740740766], 
      Hue[0.8, 0.1111111111111111, 0.9740740740740766], 
      Hue[0.8, 0.12962962962962962`, 0.9740740740740766], 
      Hue[0.8, 0.14814814814814814`, 0.9740740740740766], 
      Hue[0.8, 0.16666666666666666`, 0.9740740740740766], 
      Hue[0.8, 0.18518518518518517`, 0.9740740740740766], 
      Hue[0.8, 0.2037037037037037, 0.9740740740740766], 
      Hue[0.8, 0.2222222222222222, 0.9740740740740766], 
      Hue[0.8, 0.24074074074074073`, 0.9740740740740766], 
      Hue[0.8, 0.25925925925925924`, 0.9740740740740766], 
      Hue[0.8, 0.2777777777777778, 0.9740740740740766], 
      Hue[0.8, 0.2962962962962963, 0.9740740740740766], 
      Hue[0.8, 0.3148148148148148, 0.9740740740740766], 
      Hue[0.8, 0.3333333333333333, 0.9740740740740766], 
      Hue[0.8, 0.3518518518518518, 0.9740740740740766], 
      Hue[0.8, 0.37037037037037035`, 0.9740740740740766], 
      Hue[0.8, 0.3888888888888889, 0.9740740740740766], 
      Hue[0.8, 0.4074074074074074, 0.9740740740740766], 
      Hue[0.8, 0.42592592592592593`, 0.9740740740740766], 
      Hue[0.8, 0.4444444444444444, 0.9740740740740766], 
      Hue[0.8, 0.46296296296296297`, 0.9740740740740766], 
      Hue[0.8, 0.48148148148148145`, 0.9740740740740766], 
      Hue[0.8, 0.5, 0.9740740740740766], 
      Hue[0.8, 0.5185185185185185, 0.9740740740740766], 
      Hue[0.8, 0.5370370370370371, 0.9740740740740766], 
      Hue[0.8, 0.5555555555555556, 0.9740740740740766], 
      Hue[0.8, 0.5740740740740741, 0.9740740740740766], 
      Hue[0.8, 0.5925925925925926, 0.9740740740740766], 
      Hue[0.8, 0.6111111111111112, 0.9740740740740766], 
      Hue[0.8, 0.6296296296296297, 0.9740740740740766], 
      Hue[0.8, 0.6481481481481481, 0.9740740740740766], 
      Hue[0.8, 0.6666666666666666, 0.9740740740740766], 
      Hue[0.8, 0.6851851851851851, 0.9740740740740766], 
      Hue[0.8, 0.7037037037037035, 0.9740740740740766], 
      Hue[0.8, 0.722222222222222, 0.9740740740740766], 
      Hue[0.8, 0.7407407407407404, 0.9740740740740766], 
      Hue[0.8, 0.7592592592592589, 0.9740740740740766], 
      Hue[0.8, 0.7777777777777773, 0.9740740740740766], 
      Hue[0.8, 0.7962962962962957, 0.9740740740740766], 
      Hue[0.8, 0.8148148148148142, 0.9740740740740766], 
      Hue[0.8, 0.8333333333333327, 0.9740740740740766], 
      Hue[0.8, 0.8518518518518511, 0.9740740740740766], 
      Hue[0.8, 0.8703703703703696, 0.9740740740740766], 
      Hue[0.8, 0.8888888888888881, 0.9740740740740766], 
      Hue[0.8, 0.9074074074074064, 0.9740740740740766], 
      Hue[0.8, 0.9259259259259249, 0.9740740740740766], 
      Hue[0.8, 0.9444444444444434, 0.9740740740740766], 
      Hue[0.8, 0.9629629629629618, 0.9740740740740766], 
      Hue[0.8, 0.9814814814814803, 0.9740740740740766], 
      Hue[0.8, 1., 0.9740740740740766], 
      Hue[0.8, 0., 0.9925925925925952], 
      Hue[0.8, 0.018518518518518517`, 0.9925925925925952], 
      Hue[0.8, 0.037037037037037035`, 0.9925925925925952], 
      Hue[0.8, 0.05555555555555555, 0.9925925925925952], 
      Hue[0.8, 0.07407407407407407, 0.9925925925925952], 
      Hue[0.8, 0.09259259259259259, 0.9925925925925952], 
      Hue[0.8, 0.1111111111111111, 0.9925925925925952], 
      Hue[0.8, 0.12962962962962962`, 0.9925925925925952], 
      Hue[0.8, 0.14814814814814814`, 0.9925925925925952], 
      Hue[0.8, 0.16666666666666666`, 0.9925925925925952], 
      Hue[0.8, 0.18518518518518517`, 0.9925925925925952], 
      Hue[0.8, 0.2037037037037037, 0.9925925925925952], 
      Hue[0.8, 0.2222222222222222, 0.9925925925925952], 
      Hue[0.8, 0.24074074074074073`, 0.9925925925925952], 
      Hue[0.8, 0.25925925925925924`, 0.9925925925925952], 
      Hue[0.8, 0.2777777777777778, 0.9925925925925952], 
      Hue[0.8, 0.2962962962962963, 0.9925925925925952], 
      Hue[0.8, 0.3148148148148148, 0.9925925925925952], 
      Hue[0.8, 0.3333333333333333, 0.9925925925925952], 
      Hue[0.8, 0.3518518518518518, 0.9925925925925952], 
      Hue[0.8, 0.37037037037037035`, 0.9925925925925952], 
      Hue[0.8, 0.3888888888888889, 0.9925925925925952], 
      Hue[0.8, 0.4074074074074074, 0.9925925925925952], 
      Hue[0.8, 0.42592592592592593`, 0.9925925925925952], 
      Hue[0.8, 0.4444444444444444, 0.9925925925925952], 
      Hue[0.8, 0.46296296296296297`, 0.9925925925925952], 
      Hue[0.8, 0.48148148148148145`, 0.9925925925925952], 
      Hue[0.8, 0.5, 0.9925925925925952], 
      Hue[0.8, 0.5185185185185185, 0.9925925925925952], 
      Hue[0.8, 0.5370370370370371, 0.9925925925925952], 
      Hue[0.8, 0.5555555555555556, 0.9925925925925952], 
      Hue[0.8, 0.5740740740740741, 0.9925925925925952], 
      Hue[0.8, 0.5925925925925926, 0.9925925925925952], 
      Hue[0.8, 0.6111111111111112, 0.9925925925925952], 
      Hue[0.8, 0.6296296296296297, 0.9925925925925952], 
      Hue[0.8, 0.6481481481481481, 0.9925925925925952], 
      Hue[0.8, 0.6666666666666666, 0.9925925925925952], 
      Hue[0.8, 0.6851851851851851, 0.9925925925925952], 
      Hue[0.8, 0.7037037037037035, 0.9925925925925952], 
      Hue[0.8, 0.722222222222222, 0.9925925925925952], 
      Hue[0.8, 0.7407407407407404, 0.9925925925925952], 
      Hue[0.8, 0.7592592592592589, 0.9925925925925952], 
      Hue[0.8, 0.7777777777777773, 0.9925925925925952], 
      Hue[0.8, 0.7962962962962957, 0.9925925925925952], 
      Hue[0.8, 0.8148148148148142, 0.9925925925925952], 
      Hue[0.8, 0.8333333333333327, 0.9925925925925952], 
      Hue[0.8, 0.8518518518518511, 0.9925925925925952], 
      Hue[0.8, 0.8703703703703696, 0.9925925925925952], 
      Hue[0.8, 0.8888888888888881, 0.9925925925925952], 
      Hue[0.8, 0.9074074074074064, 0.9925925925925952], 
      Hue[0.8, 0.9259259259259249, 0.9925925925925952], 
      Hue[0.8, 0.9444444444444434, 0.9925925925925952], 
      Hue[0.8, 0.9629629629629618, 0.9925925925925952], 
      Hue[0.8, 0.9814814814814803, 0.9925925925925952], 
      Hue[0.8, 1., 0.9925925925925952], 
      Hue[0.8, 0., 1.0111111111111137`], 
      Hue[0.8, 0.018518518518518517`, 1.0111111111111137`], 
      Hue[0.8, 0.037037037037037035`, 1.0111111111111137`], 
      Hue[0.8, 0.05555555555555555, 1.0111111111111137`], 
      Hue[0.8, 0.07407407407407407, 1.0111111111111137`], 
      Hue[0.8, 0.09259259259259259, 1.0111111111111137`], 
      Hue[0.8, 0.1111111111111111, 1.0111111111111137`], 
      Hue[0.8, 0.12962962962962962`, 1.0111111111111137`], 
      Hue[0.8, 0.14814814814814814`, 1.0111111111111137`], 
      Hue[0.8, 0.16666666666666666`, 1.0111111111111137`], 
      Hue[0.8, 0.18518518518518517`, 1.0111111111111137`], 
      Hue[0.8, 0.2037037037037037, 1.0111111111111137`], 
      Hue[0.8, 0.2222222222222222, 1.0111111111111137`], 
      Hue[0.8, 0.24074074074074073`, 1.0111111111111137`], 
      Hue[0.8, 0.25925925925925924`, 1.0111111111111137`], 
      Hue[0.8, 0.2777777777777778, 1.0111111111111137`], 
      Hue[0.8, 0.2962962962962963, 1.0111111111111137`], 
      Hue[0.8, 0.3148148148148148, 1.0111111111111137`], 
      Hue[0.8, 0.3333333333333333, 1.0111111111111137`], 
      Hue[0.8, 0.3518518518518518, 1.0111111111111137`], 
      Hue[0.8, 0.37037037037037035`, 1.0111111111111137`], 
      Hue[0.8, 0.3888888888888889, 1.0111111111111137`], 
      Hue[0.8, 0.4074074074074074, 1.0111111111111137`], 
      Hue[0.8, 0.42592592592592593`, 1.0111111111111137`], 
      Hue[0.8, 0.4444444444444444, 1.0111111111111137`], 
      Hue[0.8, 0.46296296296296297`, 1.0111111111111137`], 
      Hue[0.8, 0.48148148148148145`, 1.0111111111111137`], 
      Hue[0.8, 0.5, 1.0111111111111137`], 
      Hue[0.8, 0.5185185185185185, 1.0111111111111137`], 
      Hue[0.8, 0.5370370370370371, 1.0111111111111137`], 
      Hue[0.8, 0.5555555555555556, 1.0111111111111137`], 
      Hue[0.8, 0.5740740740740741, 1.0111111111111137`], 
      Hue[0.8, 0.5925925925925926, 1.0111111111111137`], 
      Hue[0.8, 0.6111111111111112, 1.0111111111111137`], 
      Hue[0.8, 0.6296296296296297, 1.0111111111111137`], 
      Hue[0.8, 0.6481481481481481, 1.0111111111111137`], 
      Hue[0.8, 0.6666666666666666, 1.0111111111111137`], 
      Hue[0.8, 0.6851851851851851, 1.0111111111111137`], 
      Hue[0.8, 0.7037037037037035, 1.0111111111111137`], 
      Hue[0.8, 0.722222222222222, 1.0111111111111137`], 
      Hue[0.8, 0.7407407407407404, 1.0111111111111137`], 
      Hue[0.8, 0.7592592592592589, 1.0111111111111137`], 
      Hue[0.8, 0.7777777777777773, 1.0111111111111137`], 
      Hue[0.8, 0.7962962962962957, 1.0111111111111137`], 
      Hue[0.8, 0.8148148148148142, 1.0111111111111137`], 
      Hue[0.8, 0.8333333333333327, 1.0111111111111137`], 
      Hue[0.8, 0.8518518518518511, 1.0111111111111137`], 
      Hue[0.8, 0.8703703703703696, 1.0111111111111137`], 
      Hue[0.8, 0.8888888888888881, 1.0111111111111137`], 
      Hue[0.8, 0.9074074074074064, 1.0111111111111137`], 
      Hue[0.8, 0.9259259259259249, 1.0111111111111137`], 
      Hue[0.8, 0.9444444444444434, 1.0111111111111137`], 
      Hue[0.8, 0.9629629629629618, 1.0111111111111137`], 
      Hue[0.8, 0.9814814814814803, 1.0111111111111137`], 
      Hue[0.8, 1., 1.0111111111111137`], 
      Hue[0.8, 0., 1.0296296296296323`], 
      Hue[0.8, 0.018518518518518517`, 1.0296296296296323`], 
      Hue[0.8, 0.037037037037037035`, 1.0296296296296323`], 
      Hue[0.8, 0.05555555555555555, 1.0296296296296323`], 
      Hue[0.8, 0.07407407407407407, 1.0296296296296323`], 
      Hue[0.8, 0.09259259259259259, 1.0296296296296323`], 
      Hue[0.8, 0.1111111111111111, 1.0296296296296323`], 
      Hue[0.8, 0.12962962962962962`, 1.0296296296296323`], 
      Hue[0.8, 0.14814814814814814`, 1.0296296296296323`], 
      Hue[0.8, 0.16666666666666666`, 1.0296296296296323`], 
      Hue[0.8, 0.18518518518518517`, 1.0296296296296323`], 
      Hue[0.8, 0.2037037037037037, 1.0296296296296323`], 
      Hue[0.8, 0.2222222222222222, 1.0296296296296323`], 
      Hue[0.8, 0.24074074074074073`, 1.0296296296296323`], 
      Hue[0.8, 0.25925925925925924`, 1.0296296296296323`], 
      Hue[0.8, 0.2777777777777778, 1.0296296296296323`], 
      Hue[0.8, 0.2962962962962963, 1.0296296296296323`], 
      Hue[0.8, 0.3148148148148148, 1.0296296296296323`], 
      Hue[0.8, 0.3333333333333333, 1.0296296296296323`], 
      Hue[0.8, 0.3518518518518518, 1.0296296296296323`], 
      Hue[0.8, 0.37037037037037035`, 1.0296296296296323`], 
      Hue[0.8, 0.3888888888888889, 1.0296296296296323`], 
      Hue[0.8, 0.4074074074074074, 1.0296296296296323`], 
      Hue[0.8, 0.42592592592592593`, 1.0296296296296323`], 
      Hue[0.8, 0.4444444444444444, 1.0296296296296323`], 
      Hue[0.8, 0.46296296296296297`, 1.0296296296296323`], 
      Hue[0.8, 0.48148148148148145`, 1.0296296296296323`], 
      Hue[0.8, 0.5, 1.0296296296296323`], 
      Hue[0.8, 0.5185185185185185, 1.0296296296296323`], 
      Hue[0.8, 0.5370370370370371, 1.0296296296296323`], 
      Hue[0.8, 0.5555555555555556, 1.0296296296296323`], 
      Hue[0.8, 0.5740740740740741, 1.0296296296296323`], 
      Hue[0.8, 0.5925925925925926, 1.0296296296296323`], 
      Hue[0.8, 0.6111111111111112, 1.0296296296296323`], 
      Hue[0.8, 0.6296296296296297, 1.0296296296296323`], 
      Hue[0.8, 0.6481481481481481, 1.0296296296296323`], 
      Hue[0.8, 0.6666666666666666, 1.0296296296296323`], 
      Hue[0.8, 0.6851851851851851, 1.0296296296296323`], 
      Hue[0.8, 0.7037037037037035, 1.0296296296296323`], 
      Hue[0.8, 0.722222222222222, 1.0296296296296323`], 
      Hue[0.8, 0.7407407407407404, 1.0296296296296323`], 
      Hue[0.8, 0.7592592592592589, 1.0296296296296323`], 
      Hue[0.8, 0.7777777777777773, 1.0296296296296323`], 
      Hue[0.8, 0.7962962962962957, 1.0296296296296323`], 
      Hue[0.8, 0.8148148148148142, 1.0296296296296323`], 
      Hue[0.8, 0.8333333333333327, 1.0296296296296323`], 
      Hue[0.8, 0.8518518518518511, 1.0296296296296323`], 
      Hue[0.8, 0.8703703703703696, 1.0296296296296323`], 
      Hue[0.8, 0.8888888888888881, 1.0296296296296323`], 
      Hue[0.8, 0.9074074074074064, 1.0296296296296323`], 
      Hue[0.8, 0.9259259259259249, 1.0296296296296323`], 
      Hue[0.8, 0.9444444444444434, 1.0296296296296323`], 
      Hue[0.8, 0.9629629629629618, 1.0296296296296323`], 
      Hue[0.8, 0.9814814814814803, 1.0296296296296323`], 
      Hue[0.8, 1., 1.0296296296296323`], 
      Hue[0.8, 0., 1.048148148148151], 
      Hue[0.8, 0.018518518518518517`, 1.048148148148151], 
      Hue[0.8, 0.037037037037037035`, 1.048148148148151], 
      Hue[0.8, 0.05555555555555555, 1.048148148148151], 
      Hue[0.8, 0.07407407407407407, 1.048148148148151], 
      Hue[0.8, 0.09259259259259259, 1.048148148148151], 
      Hue[0.8, 0.1111111111111111, 1.048148148148151], 
      Hue[0.8, 0.12962962962962962`, 1.048148148148151], 
      Hue[0.8, 0.14814814814814814`, 1.048148148148151], 
      Hue[0.8, 0.16666666666666666`, 1.048148148148151], 
      Hue[0.8, 0.18518518518518517`, 1.048148148148151], 
      Hue[0.8, 0.2037037037037037, 1.048148148148151], 
      Hue[0.8, 0.2222222222222222, 1.048148148148151], 
      Hue[0.8, 0.24074074074074073`, 1.048148148148151], 
      Hue[0.8, 0.25925925925925924`, 1.048148148148151], 
      Hue[0.8, 0.2777777777777778, 1.048148148148151], 
      Hue[0.8, 0.2962962962962963, 1.048148148148151], 
      Hue[0.8, 0.3148148148148148, 1.048148148148151], 
      Hue[0.8, 0.3333333333333333, 1.048148148148151], 
      Hue[0.8, 0.3518518518518518, 1.048148148148151], 
      Hue[0.8, 0.37037037037037035`, 1.048148148148151], 
      Hue[0.8, 0.3888888888888889, 1.048148148148151], 
      Hue[0.8, 0.4074074074074074, 1.048148148148151], 
      Hue[0.8, 0.42592592592592593`, 1.048148148148151], 
      Hue[0.8, 0.4444444444444444, 1.048148148148151], 
      Hue[0.8, 0.46296296296296297`, 1.048148148148151], 
      Hue[0.8, 0.48148148148148145`, 1.048148148148151], 
      Hue[0.8, 0.5, 1.048148148148151], 
      Hue[0.8, 0.5185185185185185, 1.048148148148151], 
      Hue[0.8, 0.5370370370370371, 1.048148148148151], 
      Hue[0.8, 0.5555555555555556, 1.048148148148151], 
      Hue[0.8, 0.5740740740740741, 1.048148148148151], 
      Hue[0.8, 0.5925925925925926, 1.048148148148151], 
      Hue[0.8, 0.6111111111111112, 1.048148148148151], 
      Hue[0.8, 0.6296296296296297, 1.048148148148151], 
      Hue[0.8, 0.6481481481481481, 1.048148148148151], 
      Hue[0.8, 0.6666666666666666, 1.048148148148151], 
      Hue[0.8, 0.6851851851851851, 1.048148148148151], 
      Hue[0.8, 0.7037037037037035, 1.048148148148151], 
      Hue[0.8, 0.722222222222222, 1.048148148148151], 
      Hue[0.8, 0.7407407407407404, 1.048148148148151], 
      Hue[0.8, 0.7592592592592589, 1.048148148148151], 
      Hue[0.8, 0.7777777777777773, 1.048148148148151], 
      Hue[0.8, 0.7962962962962957, 1.048148148148151], 
      Hue[0.8, 0.8148148148148142, 1.048148148148151], 
      Hue[0.8, 0.8333333333333327, 1.048148148148151], 
      Hue[0.8, 0.8518518518518511, 1.048148148148151], 
      Hue[0.8, 0.8703703703703696, 1.048148148148151], 
      Hue[0.8, 0.8888888888888881, 1.048148148148151], 
      Hue[0.8, 0.9074074074074064, 1.048148148148151], 
      Hue[0.8, 0.9259259259259249, 1.048148148148151], 
      Hue[0.8, 0.9444444444444434, 1.048148148148151], 
      Hue[0.8, 0.9629629629629618, 1.048148148148151], 
      Hue[0.8, 0.9814814814814803, 1.048148148148151], 
      Hue[0.8, 1., 1.048148148148151], 
      Hue[0.8, 0., 1.0666666666666695`], 
      Hue[0.8, 0.018518518518518517`, 1.0666666666666695`], 
      Hue[0.8, 0.037037037037037035`, 1.0666666666666695`], 
      Hue[0.8, 0.05555555555555555, 1.0666666666666695`], 
      Hue[0.8, 0.07407407407407407, 1.0666666666666695`], 
      Hue[0.8, 0.09259259259259259, 1.0666666666666695`], 
      Hue[0.8, 0.1111111111111111, 1.0666666666666695`], 
      Hue[0.8, 0.12962962962962962`, 1.0666666666666695`], 
      Hue[0.8, 0.14814814814814814`, 1.0666666666666695`], 
      Hue[0.8, 0.16666666666666666`, 1.0666666666666695`], 
      Hue[0.8, 0.18518518518518517`, 1.0666666666666695`], 
      Hue[0.8, 0.2037037037037037, 1.0666666666666695`], 
      Hue[0.8, 0.2222222222222222, 1.0666666666666695`], 
      Hue[0.8, 0.24074074074074073`, 1.0666666666666695`], 
      Hue[0.8, 0.25925925925925924`, 1.0666666666666695`], 
      Hue[0.8, 0.2777777777777778, 1.0666666666666695`], 
      Hue[0.8, 0.2962962962962963, 1.0666666666666695`], 
      Hue[0.8, 0.3148148148148148, 1.0666666666666695`], 
      Hue[0.8, 0.3333333333333333, 1.0666666666666695`], 
      Hue[0.8, 0.3518518518518518, 1.0666666666666695`], 
      Hue[0.8, 0.37037037037037035`, 1.0666666666666695`], 
      Hue[0.8, 0.3888888888888889, 1.0666666666666695`], 
      Hue[0.8, 0.4074074074074074, 1.0666666666666695`], 
      Hue[0.8, 0.42592592592592593`, 1.0666666666666695`], 
      Hue[0.8, 0.4444444444444444, 1.0666666666666695`], 
      Hue[0.8, 0.46296296296296297`, 1.0666666666666695`], 
      Hue[0.8, 0.48148148148148145`, 1.0666666666666695`], 
      Hue[0.8, 0.5, 1.0666666666666695`], 
      Hue[0.8, 0.5185185185185185, 1.0666666666666695`], 
      Hue[0.8, 0.5370370370370371, 1.0666666666666695`], 
      Hue[0.8, 0.5555555555555556, 1.0666666666666695`], 
      Hue[0.8, 0.5740740740740741, 1.0666666666666695`], 
      Hue[0.8, 0.5925925925925926, 1.0666666666666695`], 
      Hue[0.8, 0.6111111111111112, 1.0666666666666695`], 
      Hue[0.8, 0.6296296296296297, 1.0666666666666695`], 
      Hue[0.8, 0.6481481481481481, 1.0666666666666695`], 
      Hue[0.8, 0.6666666666666666, 1.0666666666666695`], 
      Hue[0.8, 0.6851851851851851, 1.0666666666666695`], 
      Hue[0.8, 0.7037037037037035, 1.0666666666666695`], 
      Hue[0.8, 0.722222222222222, 1.0666666666666695`], 
      Hue[0.8, 0.7407407407407404, 1.0666666666666695`], 
      Hue[0.8, 0.7592592592592589, 1.0666666666666695`], 
      Hue[0.8, 0.7777777777777773, 1.0666666666666695`], 
      Hue[0.8, 0.7962962962962957, 1.0666666666666695`], 
      Hue[0.8, 0.8148148148148142, 1.0666666666666695`], 
      Hue[0.8, 0.8333333333333327, 1.0666666666666695`], 
      Hue[0.8, 0.8518518518518511, 1.0666666666666695`], 
      Hue[0.8, 0.8703703703703696, 1.0666666666666695`], 
      Hue[0.8, 0.8888888888888881, 1.0666666666666695`], 
      Hue[0.8, 0.9074074074074064, 1.0666666666666695`], 
      Hue[0.8, 0.9259259259259249, 1.0666666666666695`], 
      Hue[0.8, 0.9444444444444434, 1.0666666666666695`], 
      Hue[0.8, 0.9629629629629618, 1.0666666666666695`], 
      Hue[0.8, 0.9814814814814803, 1.0666666666666695`], 
      Hue[0.8, 1., 1.0666666666666695`], 
      Hue[0.8, 0., 1.0851851851851881`], 
      Hue[0.8, 0.018518518518518517`, 1.0851851851851881`], 
      Hue[0.8, 0.037037037037037035`, 1.0851851851851881`], 
      Hue[0.8, 0.05555555555555555, 1.0851851851851881`], 
      Hue[0.8, 0.07407407407407407, 1.0851851851851881`], 
      Hue[0.8, 0.09259259259259259, 1.0851851851851881`], 
      Hue[0.8, 0.1111111111111111, 1.0851851851851881`], 
      Hue[0.8, 0.12962962962962962`, 1.0851851851851881`], 
      Hue[0.8, 0.14814814814814814`, 1.0851851851851881`], 
      Hue[0.8, 0.16666666666666666`, 1.0851851851851881`], 
      Hue[0.8, 0.18518518518518517`, 1.0851851851851881`], 
      Hue[0.8, 0.2037037037037037, 1.0851851851851881`], 
      Hue[0.8, 0.2222222222222222, 1.0851851851851881`], 
      Hue[0.8, 0.24074074074074073`, 1.0851851851851881`], 
      Hue[0.8, 0.25925925925925924`, 1.0851851851851881`], 
      Hue[0.8, 0.2777777777777778, 1.0851851851851881`], 
      Hue[0.8, 0.2962962962962963, 1.0851851851851881`], 
      Hue[0.8, 0.3148148148148148, 1.0851851851851881`], 
      Hue[0.8, 0.3333333333333333, 1.0851851851851881`], 
      Hue[0.8, 0.3518518518518518, 1.0851851851851881`], 
      Hue[0.8, 0.37037037037037035`, 1.0851851851851881`], 
      Hue[0.8, 0.3888888888888889, 1.0851851851851881`], 
      Hue[0.8, 0.4074074074074074, 1.0851851851851881`], 
      Hue[0.8, 0.42592592592592593`, 1.0851851851851881`], 
      Hue[0.8, 0.4444444444444444, 1.0851851851851881`], 
      Hue[0.8, 0.46296296296296297`, 1.0851851851851881`], 
      Hue[0.8, 0.48148148148148145`, 1.0851851851851881`], 
      Hue[0.8, 0.5, 1.0851851851851881`], 
      Hue[0.8, 0.5185185185185185, 1.0851851851851881`], 
      Hue[0.8, 0.5370370370370371, 1.0851851851851881`], 
      Hue[0.8, 0.5555555555555556, 1.0851851851851881`], 
      Hue[0.8, 0.5740740740740741, 1.0851851851851881`], 
      Hue[0.8, 0.5925925925925926, 1.0851851851851881`], 
      Hue[0.8, 0.6111111111111112, 1.0851851851851881`], 
      Hue[0.8, 0.6296296296296297, 1.0851851851851881`], 
      Hue[0.8, 0.6481481481481481, 1.0851851851851881`], 
      Hue[0.8, 0.6666666666666666, 1.0851851851851881`], 
      Hue[0.8, 0.6851851851851851, 1.0851851851851881`], 
      Hue[0.8, 0.7037037037037035, 1.0851851851851881`], 
      Hue[0.8, 0.722222222222222, 1.0851851851851881`], 
      Hue[0.8, 0.7407407407407404, 1.0851851851851881`], 
      Hue[0.8, 0.7592592592592589, 1.0851851851851881`], 
      Hue[0.8, 0.7777777777777773, 1.0851851851851881`], 
      Hue[0.8, 0.7962962962962957, 1.0851851851851881`], 
      Hue[0.8, 0.8148148148148142, 1.0851851851851881`], 
      Hue[0.8, 0.8333333333333327, 1.0851851851851881`], 
      Hue[0.8, 0.8518518518518511, 1.0851851851851881`], 
      Hue[0.8, 0.8703703703703696, 1.0851851851851881`], 
      Hue[0.8, 0.8888888888888881, 1.0851851851851881`], 
      Hue[0.8, 0.9074074074074064, 1.0851851851851881`], 
      Hue[0.8, 0.9259259259259249, 1.0851851851851881`], 
      Hue[0.8, 0.9444444444444434, 1.0851851851851881`], 
      Hue[0.8, 0.9629629629629618, 1.0851851851851881`], 
      Hue[0.8, 0.9814814814814803, 1.0851851851851881`], 
      Hue[0.8, 1., 1.0851851851851881`], 
      Hue[0.8, 0., 1.1037037037037067`], 
      Hue[0.8, 0.018518518518518517`, 1.1037037037037067`], 
      Hue[0.8, 0.037037037037037035`, 1.1037037037037067`], 
      Hue[0.8, 0.05555555555555555, 1.1037037037037067`], 
      Hue[0.8, 0.07407407407407407, 1.1037037037037067`], 
      Hue[0.8, 0.09259259259259259, 1.1037037037037067`], 
      Hue[0.8, 0.1111111111111111, 1.1037037037037067`], 
      Hue[0.8, 0.12962962962962962`, 1.1037037037037067`], 
      Hue[0.8, 0.14814814814814814`, 1.1037037037037067`], 
      Hue[0.8, 0.16666666666666666`, 1.1037037037037067`], 
      Hue[0.8, 0.18518518518518517`, 1.1037037037037067`], 
      Hue[0.8, 0.2037037037037037, 1.1037037037037067`], 
      Hue[0.8, 0.2222222222222222, 1.1037037037037067`], 
      Hue[0.8, 0.24074074074074073`, 1.1037037037037067`], 
      Hue[0.8, 0.25925925925925924`, 1.1037037037037067`], 
      Hue[0.8, 0.2777777777777778, 1.1037037037037067`], 
      Hue[0.8, 0.2962962962962963, 1.1037037037037067`], 
      Hue[0.8, 0.3148148148148148, 1.1037037037037067`], 
      Hue[0.8, 0.3333333333333333, 1.1037037037037067`], 
      Hue[0.8, 0.3518518518518518, 1.1037037037037067`], 
      Hue[0.8, 0.37037037037037035`, 1.1037037037037067`], 
      Hue[0.8, 0.3888888888888889, 1.1037037037037067`], 
      Hue[0.8, 0.4074074074074074, 1.1037037037037067`], 
      Hue[0.8, 0.42592592592592593`, 1.1037037037037067`], 
      Hue[0.8, 0.4444444444444444, 1.1037037037037067`], 
      Hue[0.8, 0.46296296296296297`, 1.1037037037037067`], 
      Hue[0.8, 0.48148148148148145`, 1.1037037037037067`], 
      Hue[0.8, 0.5, 1.1037037037037067`], 
      Hue[0.8, 0.5185185185185185, 1.1037037037037067`], 
      Hue[0.8, 0.5370370370370371, 1.1037037037037067`], 
      Hue[0.8, 0.5555555555555556, 1.1037037037037067`], 
      Hue[0.8, 0.5740740740740741, 1.1037037037037067`], 
      Hue[0.8, 0.5925925925925926, 1.1037037037037067`], 
      Hue[0.8, 0.6111111111111112, 1.1037037037037067`], 
      Hue[0.8, 0.6296296296296297, 1.1037037037037067`], 
      Hue[0.8, 0.6481481481481481, 1.1037037037037067`], 
      Hue[0.8, 0.6666666666666666, 1.1037037037037067`], 
      Hue[0.8, 0.6851851851851851, 1.1037037037037067`], 
      Hue[0.8, 0.7037037037037035, 1.1037037037037067`], 
      Hue[0.8, 0.722222222222222, 1.1037037037037067`], 
      Hue[0.8, 0.7407407407407404, 1.1037037037037067`], 
      Hue[0.8, 0.7592592592592589, 1.1037037037037067`], 
      Hue[0.8, 0.7777777777777773, 1.1037037037037067`], 
      Hue[0.8, 0.7962962962962957, 1.1037037037037067`], 
      Hue[0.8, 0.8148148148148142, 1.1037037037037067`], 
      Hue[0.8, 0.8333333333333327, 1.1037037037037067`], 
      Hue[0.8, 0.8518518518518511, 1.1037037037037067`], 
      Hue[0.8, 0.8703703703703696, 1.1037037037037067`], 
      Hue[0.8, 0.8888888888888881, 1.1037037037037067`], 
      Hue[0.8, 0.9074074074074064, 1.1037037037037067`], 
      Hue[0.8, 0.9259259259259249, 1.1037037037037067`], 
      Hue[0.8, 0.9444444444444434, 1.1037037037037067`], 
      Hue[0.8, 0.9629629629629618, 1.1037037037037067`], 
      Hue[0.8, 0.9814814814814803, 1.1037037037037067`], 
      Hue[0.8, 1., 1.1037037037037067`], 
      Hue[0.8, 0., 1.1222222222222253`], 
      Hue[0.8, 0.018518518518518517`, 1.1222222222222253`], 
      Hue[0.8, 0.037037037037037035`, 1.1222222222222253`], 
      Hue[0.8, 0.05555555555555555, 1.1222222222222253`], 
      Hue[0.8, 0.07407407407407407, 1.1222222222222253`], 
      Hue[0.8, 0.09259259259259259, 1.1222222222222253`], 
      Hue[0.8, 0.1111111111111111, 1.1222222222222253`], 
      Hue[0.8, 0.12962962962962962`, 1.1222222222222253`], 
      Hue[0.8, 0.14814814814814814`, 1.1222222222222253`], 
      Hue[0.8, 0.16666666666666666`, 1.1222222222222253`], 
      Hue[0.8, 0.18518518518518517`, 1.1222222222222253`], 
      Hue[0.8, 0.2037037037037037, 1.1222222222222253`], 
      Hue[0.8, 0.2222222222222222, 1.1222222222222253`], 
      Hue[0.8, 0.24074074074074073`, 1.1222222222222253`], 
      Hue[0.8, 0.25925925925925924`, 1.1222222222222253`], 
      Hue[0.8, 0.2777777777777778, 1.1222222222222253`], 
      Hue[0.8, 0.2962962962962963, 1.1222222222222253`], 
      Hue[0.8, 0.3148148148148148, 1.1222222222222253`], 
      Hue[0.8, 0.3333333333333333, 1.1222222222222253`], 
      Hue[0.8, 0.3518518518518518, 1.1222222222222253`], 
      Hue[0.8, 0.37037037037037035`, 1.1222222222222253`], 
      Hue[0.8, 0.3888888888888889, 1.1222222222222253`], 
      Hue[0.8, 0.4074074074074074, 1.1222222222222253`], 
      Hue[0.8, 0.42592592592592593`, 1.1222222222222253`], 
      Hue[0.8, 0.4444444444444444, 1.1222222222222253`], 
      Hue[0.8, 0.46296296296296297`, 1.1222222222222253`], 
      Hue[0.8, 0.48148148148148145`, 1.1222222222222253`], 
      Hue[0.8, 0.5, 1.1222222222222253`], 
      Hue[0.8, 0.5185185185185185, 1.1222222222222253`], 
      Hue[0.8, 0.5370370370370371, 1.1222222222222253`], 
      Hue[0.8, 0.5555555555555556, 1.1222222222222253`], 
      Hue[0.8, 0.5740740740740741, 1.1222222222222253`], 
      Hue[0.8, 0.5925925925925926, 1.1222222222222253`], 
      Hue[0.8, 0.6111111111111112, 1.1222222222222253`], 
      Hue[0.8, 0.6296296296296297, 1.1222222222222253`], 
      Hue[0.8, 0.6481481481481481, 1.1222222222222253`], 
      Hue[0.8, 0.6666666666666666, 1.1222222222222253`], 
      Hue[0.8, 0.6851851851851851, 1.1222222222222253`], 
      Hue[0.8, 0.7037037037037035, 1.1222222222222253`], 
      Hue[0.8, 0.722222222222222, 1.1222222222222253`], 
      Hue[0.8, 0.7407407407407404, 1.1222222222222253`], 
      Hue[0.8, 0.7592592592592589, 1.1222222222222253`], 
      Hue[0.8, 0.7777777777777773, 1.1222222222222253`], 
      Hue[0.8, 0.7962962962962957, 1.1222222222222253`], 
      Hue[0.8, 0.8148148148148142, 1.1222222222222253`], 
      Hue[0.8, 0.8333333333333327, 1.1222222222222253`], 
      Hue[0.8, 0.8518518518518511, 1.1222222222222253`], 
      Hue[0.8, 0.8703703703703696, 1.1222222222222253`], 
      Hue[0.8, 0.8888888888888881, 1.1222222222222253`], 
      Hue[0.8, 0.9074074074074064, 1.1222222222222253`], 
      Hue[0.8, 0.9259259259259249, 1.1222222222222253`], 
      Hue[0.8, 0.9444444444444434, 1.1222222222222253`], 
      Hue[0.8, 0.9629629629629618, 1.1222222222222253`], 
      Hue[0.8, 0.9814814814814803, 1.1222222222222253`], 
      Hue[0.8, 1., 1.1222222222222253`], 
      Hue[0.8, 0., 1.140740740740744], 
      Hue[0.8, 0.018518518518518517`, 1.140740740740744], 
      Hue[0.8, 0.037037037037037035`, 1.140740740740744], 
      Hue[0.8, 0.05555555555555555, 1.140740740740744], 
      Hue[0.8, 0.07407407407407407, 1.140740740740744], 
      Hue[0.8, 0.09259259259259259, 1.140740740740744], 
      Hue[0.8, 0.1111111111111111, 1.140740740740744], 
      Hue[0.8, 0.12962962962962962`, 1.140740740740744], 
      Hue[0.8, 0.14814814814814814`, 1.140740740740744], 
      Hue[0.8, 0.16666666666666666`, 1.140740740740744], 
      Hue[0.8, 0.18518518518518517`, 1.140740740740744], 
      Hue[0.8, 0.2037037037037037, 1.140740740740744], 
      Hue[0.8, 0.2222222222222222, 1.140740740740744], 
      Hue[0.8, 0.24074074074074073`, 1.140740740740744], 
      Hue[0.8, 0.25925925925925924`, 1.140740740740744], 
      Hue[0.8, 0.2777777777777778, 1.140740740740744], 
      Hue[0.8, 0.2962962962962963, 1.140740740740744], 
      Hue[0.8, 0.3148148148148148, 1.140740740740744], 
      Hue[0.8, 0.3333333333333333, 1.140740740740744], 
      Hue[0.8, 0.3518518518518518, 1.140740740740744], 
      Hue[0.8, 0.37037037037037035`, 1.140740740740744], 
      Hue[0.8, 0.3888888888888889, 1.140740740740744], 
      Hue[0.8, 0.4074074074074074, 1.140740740740744], 
      Hue[0.8, 0.42592592592592593`, 1.140740740740744], 
      Hue[0.8, 0.4444444444444444, 1.140740740740744], 
      Hue[0.8, 0.46296296296296297`, 1.140740740740744], 
      Hue[0.8, 0.48148148148148145`, 1.140740740740744], 
      Hue[0.8, 0.5, 1.140740740740744], 
      Hue[0.8, 0.5185185185185185, 1.140740740740744], 
      Hue[0.8, 0.5370370370370371, 1.140740740740744], 
      Hue[0.8, 0.5555555555555556, 1.140740740740744], 
      Hue[0.8, 0.5740740740740741, 1.140740740740744], 
      Hue[0.8, 0.5925925925925926, 1.140740740740744], 
      Hue[0.8, 0.6111111111111112, 1.140740740740744], 
      Hue[0.8, 0.6296296296296297, 1.140740740740744], 
      Hue[0.8, 0.6481481481481481, 1.140740740740744], 
      Hue[0.8, 0.6666666666666666, 1.140740740740744], 
      Hue[0.8, 0.6851851851851851, 1.140740740740744], 
      Hue[0.8, 0.7037037037037035, 1.140740740740744], 
      Hue[0.8, 0.722222222222222, 1.140740740740744], 
      Hue[0.8, 0.7407407407407404, 1.140740740740744], 
      Hue[0.8, 0.7592592592592589, 1.140740740740744], 
      Hue[0.8, 0.7777777777777773, 1.140740740740744], 
      Hue[0.8, 0.7962962962962957, 1.140740740740744], 
      Hue[0.8, 0.8148148148148142, 1.140740740740744], 
      Hue[0.8, 0.8333333333333327, 1.140740740740744], 
      Hue[0.8, 0.8518518518518511, 1.140740740740744], 
      Hue[0.8, 0.8703703703703696, 1.140740740740744], 
      Hue[0.8, 0.8888888888888881, 1.140740740740744], 
      Hue[0.8, 0.9074074074074064, 1.140740740740744], 
      Hue[0.8, 0.9259259259259249, 1.140740740740744], 
      Hue[0.8, 0.9444444444444434, 1.140740740740744], 
      Hue[0.8, 0.9629629629629618, 1.140740740740744], 
      Hue[0.8, 0.9814814814814803, 1.140740740740744], 
      Hue[0.8, 1., 1.140740740740744], 
      Hue[0.8, 0., 1.1592592592592625`], 
      Hue[0.8, 0.018518518518518517`, 1.1592592592592625`], 
      Hue[0.8, 0.037037037037037035`, 1.1592592592592625`], 
      Hue[0.8, 0.05555555555555555, 1.1592592592592625`], 
      Hue[0.8, 0.07407407407407407, 1.1592592592592625`], 
      Hue[0.8, 0.09259259259259259, 1.1592592592592625`], 
      Hue[0.8, 0.1111111111111111, 1.1592592592592625`], 
      Hue[0.8, 0.12962962962962962`, 1.1592592592592625`], 
      Hue[0.8, 0.14814814814814814`, 1.1592592592592625`], 
      Hue[0.8, 0.16666666666666666`, 1.1592592592592625`], 
      Hue[0.8, 0.18518518518518517`, 1.1592592592592625`], 
      Hue[0.8, 0.2037037037037037, 1.1592592592592625`], 
      Hue[0.8, 0.2222222222222222, 1.1592592592592625`], 
      Hue[0.8, 0.24074074074074073`, 1.1592592592592625`], 
      Hue[0.8, 0.25925925925925924`, 1.1592592592592625`], 
      Hue[0.8, 0.2777777777777778, 1.1592592592592625`], 
      Hue[0.8, 0.2962962962962963, 1.1592592592592625`], 
      Hue[0.8, 0.3148148148148148, 1.1592592592592625`], 
      Hue[0.8, 0.3333333333333333, 1.1592592592592625`], 
      Hue[0.8, 0.3518518518518518, 1.1592592592592625`], 
      Hue[0.8, 0.37037037037037035`, 1.1592592592592625`], 
      Hue[0.8, 0.3888888888888889, 1.1592592592592625`], 
      Hue[0.8, 0.4074074074074074, 1.1592592592592625`], 
      Hue[0.8, 0.42592592592592593`, 1.1592592592592625`], 
      Hue[0.8, 0.4444444444444444, 1.1592592592592625`], 
      Hue[0.8, 0.46296296296296297`, 1.1592592592592625`], 
      Hue[0.8, 0.48148148148148145`, 1.1592592592592625`], 
      Hue[0.8, 0.5, 1.1592592592592625`], 
      Hue[0.8, 0.5185185185185185, 1.1592592592592625`], 
      Hue[0.8, 0.5370370370370371, 1.1592592592592625`], 
      Hue[0.8, 0.5555555555555556, 1.1592592592592625`], 
      Hue[0.8, 0.5740740740740741, 1.1592592592592625`], 
      Hue[0.8, 0.5925925925925926, 1.1592592592592625`], 
      Hue[0.8, 0.6111111111111112, 1.1592592592592625`], 
      Hue[0.8, 0.6296296296296297, 1.1592592592592625`], 
      Hue[0.8, 0.6481481481481481, 1.1592592592592625`], 
      Hue[0.8, 0.6666666666666666, 1.1592592592592625`], 
      Hue[0.8, 0.6851851851851851, 1.1592592592592625`], 
      Hue[0.8, 0.7037037037037035, 1.1592592592592625`], 
      Hue[0.8, 0.722222222222222, 1.1592592592592625`], 
      Hue[0.8, 0.7407407407407404, 1.1592592592592625`], 
      Hue[0.8, 0.7592592592592589, 1.1592592592592625`], 
      Hue[0.8, 0.7777777777777773, 1.1592592592592625`], 
      Hue[0.8, 0.7962962962962957, 1.1592592592592625`], 
      Hue[0.8, 0.8148148148148142, 1.1592592592592625`], 
      Hue[0.8, 0.8333333333333327, 1.1592592592592625`], 
      Hue[0.8, 0.8518518518518511, 1.1592592592592625`], 
      Hue[0.8, 0.8703703703703696, 1.1592592592592625`], 
      Hue[0.8, 0.8888888888888881, 1.1592592592592625`], 
      Hue[0.8, 0.9074074074074064, 1.1592592592592625`], 
      Hue[0.8, 0.9259259259259249, 1.1592592592592625`], 
      Hue[0.8, 0.9444444444444434, 1.1592592592592625`], 
      Hue[0.8, 0.9629629629629618, 1.1592592592592625`], 
      Hue[0.8, 0.9814814814814803, 1.1592592592592625`], 
      Hue[0.8, 1., 1.1592592592592625`], 
      Hue[0.8, 0., 1.1777777777777811`], 
      Hue[0.8, 0.018518518518518517`, 1.1777777777777811`], 
      Hue[0.8, 0.037037037037037035`, 1.1777777777777811`], 
      Hue[0.8, 0.05555555555555555, 1.1777777777777811`], 
      Hue[0.8, 0.07407407407407407, 1.1777777777777811`], 
      Hue[0.8, 0.09259259259259259, 1.1777777777777811`], 
      Hue[0.8, 0.1111111111111111, 1.1777777777777811`], 
      Hue[0.8, 0.12962962962962962`, 1.1777777777777811`], 
      Hue[0.8, 0.14814814814814814`, 1.1777777777777811`], 
      Hue[0.8, 0.16666666666666666`, 1.1777777777777811`], 
      Hue[0.8, 0.18518518518518517`, 1.1777777777777811`], 
      Hue[0.8, 0.2037037037037037, 1.1777777777777811`], 
      Hue[0.8, 0.2222222222222222, 1.1777777777777811`], 
      Hue[0.8, 0.24074074074074073`, 1.1777777777777811`], 
      Hue[0.8, 0.25925925925925924`, 1.1777777777777811`], 
      Hue[0.8, 0.2777777777777778, 1.1777777777777811`], 
      Hue[0.8, 0.2962962962962963, 1.1777777777777811`], 
      Hue[0.8, 0.3148148148148148, 1.1777777777777811`], 
      Hue[0.8, 0.3333333333333333, 1.1777777777777811`], 
      Hue[0.8, 0.3518518518518518, 1.1777777777777811`], 
      Hue[0.8, 0.37037037037037035`, 1.1777777777777811`], 
      Hue[0.8, 0.3888888888888889, 1.1777777777777811`], 
      Hue[0.8, 0.4074074074074074, 1.1777777777777811`], 
      Hue[0.8, 0.42592592592592593`, 1.1777777777777811`], 
      Hue[0.8, 0.4444444444444444, 1.1777777777777811`], 
      Hue[0.8, 0.46296296296296297`, 1.1777777777777811`], 
      Hue[0.8, 0.48148148148148145`, 1.1777777777777811`], 
      Hue[0.8, 0.5, 1.1777777777777811`], 
      Hue[0.8, 0.5185185185185185, 1.1777777777777811`], 
      Hue[0.8, 0.5370370370370371, 1.1777777777777811`], 
      Hue[0.8, 0.5555555555555556, 1.1777777777777811`], 
      Hue[0.8, 0.5740740740740741, 1.1777777777777811`], 
      Hue[0.8, 0.5925925925925926, 1.1777777777777811`], 
      Hue[0.8, 0.6111111111111112, 1.1777777777777811`], 
      Hue[0.8, 0.6296296296296297, 1.1777777777777811`], 
      Hue[0.8, 0.6481481481481481, 1.1777777777777811`], 
      Hue[0.8, 0.6666666666666666, 1.1777777777777811`], 
      Hue[0.8, 0.6851851851851851, 1.1777777777777811`], 
      Hue[0.8, 0.7037037037037035, 1.1777777777777811`], 
      Hue[0.8, 0.722222222222222, 1.1777777777777811`], 
      Hue[0.8, 0.7407407407407404, 1.1777777777777811`], 
      Hue[0.8, 0.7592592592592589, 1.1777777777777811`], 
      Hue[0.8, 0.7777777777777773, 1.1777777777777811`], 
      Hue[0.8, 0.7962962962962957, 1.1777777777777811`], 
      Hue[0.8, 0.8148148148148142, 1.1777777777777811`], 
      Hue[0.8, 0.8333333333333327, 1.1777777777777811`], 
      Hue[0.8, 0.8518518518518511, 1.1777777777777811`], 
      Hue[0.8, 0.8703703703703696, 1.1777777777777811`], 
      Hue[0.8, 0.8888888888888881, 1.1777777777777811`], 
      Hue[0.8, 0.9074074074074064, 1.1777777777777811`], 
      Hue[0.8, 0.9259259259259249, 1.1777777777777811`], 
      Hue[0.8, 0.9444444444444434, 1.1777777777777811`], 
      Hue[0.8, 0.9629629629629618, 1.1777777777777811`], 
      Hue[0.8, 0.9814814814814803, 1.1777777777777811`], 
      Hue[0.8, 1., 1.1777777777777811`], 
      Hue[0.8, 0., 1.1962962962962997`], 
      Hue[0.8, 0.018518518518518517`, 1.1962962962962997`], 
      Hue[0.8, 0.037037037037037035`, 1.1962962962962997`], 
      Hue[0.8, 0.05555555555555555, 1.1962962962962997`], 
      Hue[0.8, 0.07407407407407407, 1.1962962962962997`], 
      Hue[0.8, 0.09259259259259259, 1.1962962962962997`], 
      Hue[0.8, 0.1111111111111111, 1.1962962962962997`], 
      Hue[0.8, 0.12962962962962962`, 1.1962962962962997`], 
      Hue[0.8, 0.14814814814814814`, 1.1962962962962997`], 
      Hue[0.8, 0.16666666666666666`, 1.1962962962962997`], 
      Hue[0.8, 0.18518518518518517`, 1.1962962962962997`], 
      Hue[0.8, 0.2037037037037037, 1.1962962962962997`], 
      Hue[0.8, 0.2222222222222222, 1.1962962962962997`], 
      Hue[0.8, 0.24074074074074073`, 1.1962962962962997`], 
      Hue[0.8, 0.25925925925925924`, 1.1962962962962997`], 
      Hue[0.8, 0.2777777777777778, 1.1962962962962997`], 
      Hue[0.8, 0.2962962962962963, 1.1962962962962997`], 
      Hue[0.8, 0.3148148148148148, 1.1962962962962997`], 
      Hue[0.8, 0.3333333333333333, 1.1962962962962997`], 
      Hue[0.8, 0.3518518518518518, 1.1962962962962997`], 
      Hue[0.8, 0.37037037037037035`, 1.1962962962962997`], 
      Hue[0.8, 0.3888888888888889, 1.1962962962962997`], 
      Hue[0.8, 0.4074074074074074, 1.1962962962962997`], 
      Hue[0.8, 0.42592592592592593`, 1.1962962962962997`], 
      Hue[0.8, 0.4444444444444444, 1.1962962962962997`], 
      Hue[0.8, 0.46296296296296297`, 1.1962962962962997`], 
      Hue[0.8, 0.48148148148148145`, 1.1962962962962997`], 
      Hue[0.8, 0.5, 1.1962962962962997`], 
      Hue[0.8, 0.5185185185185185, 1.1962962962962997`], 
      Hue[0.8, 0.5370370370370371, 1.1962962962962997`], 
      Hue[0.8, 0.5555555555555556, 1.1962962962962997`], 
      Hue[0.8, 0.5740740740740741, 1.1962962962962997`], 
      Hue[0.8, 0.5925925925925926, 1.1962962962962997`], 
      Hue[0.8, 0.6111111111111112, 1.1962962962962997`], 
      Hue[0.8, 0.6296296296296297, 1.1962962962962997`], 
      Hue[0.8, 0.6481481481481481, 1.1962962962962997`], 
      Hue[0.8, 0.6666666666666666, 1.1962962962962997`], 
      Hue[0.8, 0.6851851851851851, 1.1962962962962997`], 
      Hue[0.8, 0.7037037037037035, 1.1962962962962997`], 
      Hue[0.8, 0.722222222222222, 1.1962962962962997`], 
      Hue[0.8, 0.7407407407407404, 1.1962962962962997`], 
      Hue[0.8, 0.7592592592592589, 1.1962962962962997`], 
      Hue[0.8, 0.7777777777777773, 1.1962962962962997`], 
      Hue[0.8, 0.7962962962962957, 1.1962962962962997`], 
      Hue[0.8, 0.8148148148148142, 1.1962962962962997`], 
      Hue[0.8, 0.8333333333333327, 1.1962962962962997`], 
      Hue[0.8, 0.8518518518518511, 1.1962962962962997`], 
      Hue[0.8, 0.8703703703703696, 1.1962962962962997`], 
      Hue[0.8, 0.8888888888888881, 1.1962962962962997`], 
      Hue[0.8, 0.9074074074074064, 1.1962962962962997`], 
      Hue[0.8, 0.9259259259259249, 1.1962962962962997`], 
      Hue[0.8, 0.9444444444444434, 1.1962962962962997`], 
      Hue[0.8, 0.9629629629629618, 1.1962962962962997`], 
      Hue[0.8, 0.9814814814814803, 1.1962962962962997`], 
      Hue[0.8, 1., 1.1962962962962997`], 
      Hue[0.8, 0., 1.2148148148148183`], 
      Hue[0.8, 0.018518518518518517`, 1.2148148148148183`], 
      Hue[0.8, 0.037037037037037035`, 1.2148148148148183`], 
      Hue[0.8, 0.05555555555555555, 1.2148148148148183`], 
      Hue[0.8, 0.07407407407407407, 1.2148148148148183`], 
      Hue[0.8, 0.09259259259259259, 1.2148148148148183`], 
      Hue[0.8, 0.1111111111111111, 1.2148148148148183`], 
      Hue[0.8, 0.12962962962962962`, 1.2148148148148183`], 
      Hue[0.8, 0.14814814814814814`, 1.2148148148148183`], 
      Hue[0.8, 0.16666666666666666`, 1.2148148148148183`], 
      Hue[0.8, 0.18518518518518517`, 1.2148148148148183`], 
      Hue[0.8, 0.2037037037037037, 1.2148148148148183`], 
      Hue[0.8, 0.2222222222222222, 1.2148148148148183`], 
      Hue[0.8, 0.24074074074074073`, 1.2148148148148183`], 
      Hue[0.8, 0.25925925925925924`, 1.2148148148148183`], 
      Hue[0.8, 0.2777777777777778, 1.2148148148148183`], 
      Hue[0.8, 0.2962962962962963, 1.2148148148148183`], 
      Hue[0.8, 0.3148148148148148, 1.2148148148148183`], 
      Hue[0.8, 0.3333333333333333, 1.2148148148148183`], 
      Hue[0.8, 0.3518518518518518, 1.2148148148148183`], 
      Hue[0.8, 0.37037037037037035`, 1.2148148148148183`], 
      Hue[0.8, 0.3888888888888889, 1.2148148148148183`], 
      Hue[0.8, 0.4074074074074074, 1.2148148148148183`], 
      Hue[0.8, 0.42592592592592593`, 1.2148148148148183`], 
      Hue[0.8, 0.4444444444444444, 1.2148148148148183`], 
      Hue[0.8, 0.46296296296296297`, 1.2148148148148183`], 
      Hue[0.8, 0.48148148148148145`, 1.2148148148148183`], 
      Hue[0.8, 0.5, 1.2148148148148183`], 
      Hue[0.8, 0.5185185185185185, 1.2148148148148183`], 
      Hue[0.8, 0.5370370370370371, 1.2148148148148183`], 
      Hue[0.8, 0.5555555555555556, 1.2148148148148183`], 
      Hue[0.8, 0.5740740740740741, 1.2148148148148183`], 
      Hue[0.8, 0.5925925925925926, 1.2148148148148183`], 
      Hue[0.8, 0.6111111111111112, 1.2148148148148183`], 
      Hue[0.8, 0.6296296296296297, 1.2148148148148183`], 
      Hue[0.8, 0.6481481481481481, 1.2148148148148183`], 
      Hue[0.8, 0.6666666666666666, 1.2148148148148183`], 
      Hue[0.8, 0.6851851851851851, 1.2148148148148183`], 
      Hue[0.8, 0.7037037037037035, 1.2148148148148183`], 
      Hue[0.8, 0.722222222222222, 1.2148148148148183`], 
      Hue[0.8, 0.7407407407407404, 1.2148148148148183`], 
      Hue[0.8, 0.7592592592592589, 1.2148148148148183`], 
      Hue[0.8, 0.7777777777777773, 1.2148148148148183`], 
      Hue[0.8, 0.7962962962962957, 1.2148148148148183`], 
      Hue[0.8, 0.8148148148148142, 1.2148148148148183`], 
      Hue[0.8, 0.8333333333333327, 1.2148148148148183`], 
      Hue[0.8, 0.8518518518518511, 1.2148148148148183`], 
      Hue[0.8, 0.8703703703703696, 1.2148148148148183`], 
      Hue[0.8, 0.8888888888888881, 1.2148148148148183`], 
      Hue[0.8, 0.9074074074074064, 1.2148148148148183`], 
      Hue[0.8, 0.9259259259259249, 1.2148148148148183`], 
      Hue[0.8, 0.9444444444444434, 1.2148148148148183`], 
      Hue[0.8, 0.9629629629629618, 1.2148148148148183`], 
      Hue[0.8, 0.9814814814814803, 1.2148148148148183`], 
      Hue[0.8, 1., 1.2148148148148183`], 
      Hue[0.8, 0., 1.233333333333337], 
      Hue[0.8, 0.018518518518518517`, 1.233333333333337], 
      Hue[0.8, 0.037037037037037035`, 1.233333333333337], 
      Hue[0.8, 0.05555555555555555, 1.233333333333337], 
      Hue[0.8, 0.07407407407407407, 1.233333333333337], 
      Hue[0.8, 0.09259259259259259, 1.233333333333337], 
      Hue[0.8, 0.1111111111111111, 1.233333333333337], 
      Hue[0.8, 0.12962962962962962`, 1.233333333333337], 
      Hue[0.8, 0.14814814814814814`, 1.233333333333337], 
      Hue[0.8, 0.16666666666666666`, 1.233333333333337], 
      Hue[0.8, 0.18518518518518517`, 1.233333333333337], 
      Hue[0.8, 0.2037037037037037, 1.233333333333337], 
      Hue[0.8, 0.2222222222222222, 1.233333333333337], 
      Hue[0.8, 0.24074074074074073`, 1.233333333333337], 
      Hue[0.8, 0.25925925925925924`, 1.233333333333337], 
      Hue[0.8, 0.2777777777777778, 1.233333333333337], 
      Hue[0.8, 0.2962962962962963, 1.233333333333337], 
      Hue[0.8, 0.3148148148148148, 1.233333333333337], 
      Hue[0.8, 0.3333333333333333, 1.233333333333337], 
      Hue[0.8, 0.3518518518518518, 1.233333333333337], 
      Hue[0.8, 0.37037037037037035`, 1.233333333333337], 
      Hue[0.8, 0.3888888888888889, 1.233333333333337], 
      Hue[0.8, 0.4074074074074074, 1.233333333333337], 
      Hue[0.8, 0.42592592592592593`, 1.233333333333337], 
      Hue[0.8, 0.4444444444444444, 1.233333333333337], 
      Hue[0.8, 0.46296296296296297`, 1.233333333333337], 
      Hue[0.8, 0.48148148148148145`, 1.233333333333337], 
      Hue[0.8, 0.5, 1.233333333333337], 
      Hue[0.8, 0.5185185185185185, 1.233333333333337], 
      Hue[0.8, 0.5370370370370371, 1.233333333333337], 
      Hue[0.8, 0.5555555555555556, 1.233333333333337], 
      Hue[0.8, 0.5740740740740741, 1.233333333333337], 
      Hue[0.8, 0.5925925925925926, 1.233333333333337], 
      Hue[0.8, 0.6111111111111112, 1.233333333333337], 
      Hue[0.8, 0.6296296296296297, 1.233333333333337], 
      Hue[0.8, 0.6481481481481481, 1.233333333333337], 
      Hue[0.8, 0.6666666666666666, 1.233333333333337], 
      Hue[0.8, 0.6851851851851851, 1.233333333333337], 
      Hue[0.8, 0.7037037037037035, 1.233333333333337], 
      Hue[0.8, 0.722222222222222, 1.233333333333337], 
      Hue[0.8, 0.7407407407407404, 1.233333333333337], 
      Hue[0.8, 0.7592592592592589, 1.233333333333337], 
      Hue[0.8, 0.7777777777777773, 1.233333333333337], 
      Hue[0.8, 0.7962962962962957, 1.233333333333337], 
      Hue[0.8, 0.8148148148148142, 1.233333333333337], 
      Hue[0.8, 0.8333333333333327, 1.233333333333337], 
      Hue[0.8, 0.8518518518518511, 1.233333333333337], 
      Hue[0.8, 0.8703703703703696, 1.233333333333337], 
      Hue[0.8, 0.8888888888888881, 1.233333333333337], 
      Hue[0.8, 0.9074074074074064, 1.233333333333337], 
      Hue[0.8, 0.9259259259259249, 1.233333333333337], 
      Hue[0.8, 0.9444444444444434, 1.233333333333337], 
      Hue[0.8, 0.9629629629629618, 1.233333333333337], 
      Hue[0.8, 0.9814814814814803, 1.233333333333337], 
      Hue[0.8, 1., 1.233333333333337], 
      Hue[0.8, 0., 1.2518518518518555`], 
      Hue[0.8, 0.018518518518518517`, 1.2518518518518555`], 
      Hue[0.8, 0.037037037037037035`, 1.2518518518518555`], 
      Hue[0.8, 0.05555555555555555, 1.2518518518518555`], 
      Hue[0.8, 0.07407407407407407, 1.2518518518518555`], 
      Hue[0.8, 0.09259259259259259, 1.2518518518518555`], 
      Hue[0.8, 0.1111111111111111, 1.2518518518518555`], 
      Hue[0.8, 0.12962962962962962`, 1.2518518518518555`], 
      Hue[0.8, 0.14814814814814814`, 1.2518518518518555`], 
      Hue[0.8, 0.16666666666666666`, 1.2518518518518555`], 
      Hue[0.8, 0.18518518518518517`, 1.2518518518518555`], 
      Hue[0.8, 0.2037037037037037, 1.2518518518518555`], 
      Hue[0.8, 0.2222222222222222, 1.2518518518518555`], 
      Hue[0.8, 0.24074074074074073`, 1.2518518518518555`], 
      Hue[0.8, 0.25925925925925924`, 1.2518518518518555`], 
      Hue[0.8, 0.2777777777777778, 1.2518518518518555`], 
      Hue[0.8, 0.2962962962962963, 1.2518518518518555`], 
      Hue[0.8, 0.3148148148148148, 1.2518518518518555`], 
      Hue[0.8, 0.3333333333333333, 1.2518518518518555`], 
      Hue[0.8, 0.3518518518518518, 1.2518518518518555`], 
      Hue[0.8, 0.37037037037037035`, 1.2518518518518555`], 
      Hue[0.8, 0.3888888888888889, 1.2518518518518555`], 
      Hue[0.8, 0.4074074074074074, 1.2518518518518555`], 
      Hue[0.8, 0.42592592592592593`, 1.2518518518518555`], 
      Hue[0.8, 0.4444444444444444, 1.2518518518518555`], 
      Hue[0.8, 0.46296296296296297`, 1.2518518518518555`], 
      Hue[0.8, 0.48148148148148145`, 1.2518518518518555`], 
      Hue[0.8, 0.5, 1.2518518518518555`], 
      Hue[0.8, 0.5185185185185185, 1.2518518518518555`], 
      Hue[0.8, 0.5370370370370371, 1.2518518518518555`], 
      Hue[0.8, 0.5555555555555556, 1.2518518518518555`], 
      Hue[0.8, 0.5740740740740741, 1.2518518518518555`], 
      Hue[0.8, 0.5925925925925926, 1.2518518518518555`], 
      Hue[0.8, 0.6111111111111112, 1.2518518518518555`], 
      Hue[0.8, 0.6296296296296297, 1.2518518518518555`], 
      Hue[0.8, 0.6481481481481481, 1.2518518518518555`], 
      Hue[0.8, 0.6666666666666666, 1.2518518518518555`], 
      Hue[0.8, 0.6851851851851851, 1.2518518518518555`], 
      Hue[0.8, 0.7037037037037035, 1.2518518518518555`], 
      Hue[0.8, 0.722222222222222, 1.2518518518518555`], 
      Hue[0.8, 0.7407407407407404, 1.2518518518518555`], 
      Hue[0.8, 0.7592592592592589, 1.2518518518518555`], 
      Hue[0.8, 0.7777777777777773, 1.2518518518518555`], 
      Hue[0.8, 0.7962962962962957, 1.2518518518518555`], 
      Hue[0.8, 0.8148148148148142, 1.2518518518518555`], 
      Hue[0.8, 0.8333333333333327, 1.2518518518518555`], 
      Hue[0.8, 0.8518518518518511, 1.2518518518518555`], 
      Hue[0.8, 0.8703703703703696, 1.2518518518518555`], 
      Hue[0.8, 0.8888888888888881, 1.2518518518518555`], 
      Hue[0.8, 0.9074074074074064, 1.2518518518518555`], 
      Hue[0.8, 0.9259259259259249, 1.2518518518518555`], 
      Hue[0.8, 0.9444444444444434, 1.2518518518518555`], 
      Hue[0.8, 0.9629629629629618, 1.2518518518518555`], 
      Hue[0.8, 0.9814814814814803, 1.2518518518518555`], 
      Hue[0.8, 1., 1.2518518518518555`], 
      Hue[0.8, 0., 1.2703703703703741`], 
      Hue[0.8, 0.018518518518518517`, 1.2703703703703741`], 
      Hue[0.8, 0.037037037037037035`, 1.2703703703703741`], 
      Hue[0.8, 0.05555555555555555, 1.2703703703703741`], 
      Hue[0.8, 0.07407407407407407, 1.2703703703703741`], 
      Hue[0.8, 0.09259259259259259, 1.2703703703703741`], 
      Hue[0.8, 0.1111111111111111, 1.2703703703703741`], 
      Hue[0.8, 0.12962962962962962`, 1.2703703703703741`], 
      Hue[0.8, 0.14814814814814814`, 1.2703703703703741`], 
      Hue[0.8, 0.16666666666666666`, 1.2703703703703741`], 
      Hue[0.8, 0.18518518518518517`, 1.2703703703703741`], 
      Hue[0.8, 0.2037037037037037, 1.2703703703703741`], 
      Hue[0.8, 0.2222222222222222, 1.2703703703703741`], 
      Hue[0.8, 0.24074074074074073`, 1.2703703703703741`], 
      Hue[0.8, 0.25925925925925924`, 1.2703703703703741`], 
      Hue[0.8, 0.2777777777777778, 1.2703703703703741`], 
      Hue[0.8, 0.2962962962962963, 1.2703703703703741`], 
      Hue[0.8, 0.3148148148148148, 1.2703703703703741`], 
      Hue[0.8, 0.3333333333333333, 1.2703703703703741`], 
      Hue[0.8, 0.3518518518518518, 1.2703703703703741`], 
      Hue[0.8, 0.37037037037037035`, 1.2703703703703741`], 
      Hue[0.8, 0.3888888888888889, 1.2703703703703741`], 
      Hue[0.8, 0.4074074074074074, 1.2703703703703741`], 
      Hue[0.8, 0.42592592592592593`, 1.2703703703703741`], 
      Hue[0.8, 0.4444444444444444, 1.2703703703703741`], 
      Hue[0.8, 0.46296296296296297`, 1.2703703703703741`], 
      Hue[0.8, 0.48148148148148145`, 1.2703703703703741`], 
      Hue[0.8, 0.5, 1.2703703703703741`], 
      Hue[0.8, 0.5185185185185185, 1.2703703703703741`], 
      Hue[0.8, 0.5370370370370371, 1.2703703703703741`], 
      Hue[0.8, 0.5555555555555556, 1.2703703703703741`], 
      Hue[0.8, 0.5740740740740741, 1.2703703703703741`], 
      Hue[0.8, 0.5925925925925926, 1.2703703703703741`], 
      Hue[0.8, 0.6111111111111112, 1.2703703703703741`], 
      Hue[0.8, 0.6296296296296297, 1.2703703703703741`], 
      Hue[0.8, 0.6481481481481481, 1.2703703703703741`], 
      Hue[0.8, 0.6666666666666666, 1.2703703703703741`], 
      Hue[0.8, 0.6851851851851851, 1.2703703703703741`], 
      Hue[0.8, 0.7037037037037035, 1.2703703703703741`], 
      Hue[0.8, 0.722222222222222, 1.2703703703703741`], 
      Hue[0.8, 0.7407407407407404, 1.2703703703703741`], 
      Hue[0.8, 0.7592592592592589, 1.2703703703703741`], 
      Hue[0.8, 0.7777777777777773, 1.2703703703703741`], 
      Hue[0.8, 0.7962962962962957, 1.2703703703703741`], 
      Hue[0.8, 0.8148148148148142, 1.2703703703703741`], 
      Hue[0.8, 0.8333333333333327, 1.2703703703703741`], 
      Hue[0.8, 0.8518518518518511, 1.2703703703703741`], 
      Hue[0.8, 0.8703703703703696, 1.2703703703703741`], 
      Hue[0.8, 0.8888888888888881, 1.2703703703703741`], 
      Hue[0.8, 0.9074074074074064, 1.2703703703703741`], 
      Hue[0.8, 0.9259259259259249, 1.2703703703703741`], 
      Hue[0.8, 0.9444444444444434, 1.2703703703703741`], 
      Hue[0.8, 0.9629629629629618, 1.2703703703703741`], 
      Hue[0.8, 0.9814814814814803, 1.2703703703703741`], 
      Hue[0.8, 1., 1.2703703703703741`], 
      Hue[0.8, 0., 1.2888888888888927`], 
      Hue[0.8, 0.018518518518518517`, 1.2888888888888927`], 
      Hue[0.8, 0.037037037037037035`, 1.2888888888888927`], 
      Hue[0.8, 0.05555555555555555, 1.2888888888888927`], 
      Hue[0.8, 0.07407407407407407, 1.2888888888888927`], 
      Hue[0.8, 0.09259259259259259, 1.2888888888888927`], 
      Hue[0.8, 0.1111111111111111, 1.2888888888888927`], 
      Hue[0.8, 0.12962962962962962`, 1.2888888888888927`], 
      Hue[0.8, 0.14814814814814814`, 1.2888888888888927`], 
      Hue[0.8, 0.16666666666666666`, 1.2888888888888927`], 
      Hue[0.8, 0.18518518518518517`, 1.2888888888888927`], 
      Hue[0.8, 0.2037037037037037, 1.2888888888888927`], 
      Hue[0.8, 0.2222222222222222, 1.2888888888888927`], 
      Hue[0.8, 0.24074074074074073`, 1.2888888888888927`], 
      Hue[0.8, 0.25925925925925924`, 1.2888888888888927`], 
      Hue[0.8, 0.2777777777777778, 1.2888888888888927`], 
      Hue[0.8, 0.2962962962962963, 1.2888888888888927`], 
      Hue[0.8, 0.3148148148148148, 1.2888888888888927`], 
      Hue[0.8, 0.3333333333333333, 1.2888888888888927`], 
      Hue[0.8, 0.3518518518518518, 1.2888888888888927`], 
      Hue[0.8, 0.37037037037037035`, 1.2888888888888927`], 
      Hue[0.8, 0.3888888888888889, 1.2888888888888927`], 
      Hue[0.8, 0.4074074074074074, 1.2888888888888927`], 
      Hue[0.8, 0.42592592592592593`, 1.2888888888888927`], 
      Hue[0.8, 0.4444444444444444, 1.2888888888888927`], 
      Hue[0.8, 0.46296296296296297`, 1.2888888888888927`], 
      Hue[0.8, 0.48148148148148145`, 1.2888888888888927`], 
      Hue[0.8, 0.5, 1.2888888888888927`], 
      Hue[0.8, 0.5185185185185185, 1.2888888888888927`], 
      Hue[0.8, 0.5370370370370371, 1.2888888888888927`], 
      Hue[0.8, 0.5555555555555556, 1.2888888888888927`], 
      Hue[0.8, 0.5740740740740741, 1.2888888888888927`], 
      Hue[0.8, 0.5925925925925926, 1.2888888888888927`], 
      Hue[0.8, 0.6111111111111112, 1.2888888888888927`], 
      Hue[0.8, 0.6296296296296297, 1.2888888888888927`], 
      Hue[0.8, 0.6481481481481481, 1.2888888888888927`], 
      Hue[0.8, 0.6666666666666666, 1.2888888888888927`], 
      Hue[0.8, 0.6851851851851851, 1.2888888888888927`], 
      Hue[0.8, 0.7037037037037035, 1.2888888888888927`], 
      Hue[0.8, 0.722222222222222, 1.2888888888888927`], 
      Hue[0.8, 0.7407407407407404, 1.2888888888888927`], 
      Hue[0.8, 0.7592592592592589, 1.2888888888888927`], 
      Hue[0.8, 0.7777777777777773, 1.2888888888888927`], 
      Hue[0.8, 0.7962962962962957, 1.2888888888888927`], 
      Hue[0.8, 0.8148148148148142, 1.2888888888888927`], 
      Hue[0.8, 0.8333333333333327, 1.2888888888888927`], 
      Hue[0.8, 0.8518518518518511, 1.2888888888888927`], 
      Hue[0.8, 0.8703703703703696, 1.2888888888888927`], 
      Hue[0.8, 0.8888888888888881, 1.2888888888888927`], 
      Hue[0.8, 0.9074074074074064, 1.2888888888888927`], 
      Hue[0.8, 0.9259259259259249, 1.2888888888888927`], 
      Hue[0.8, 0.9444444444444434, 1.2888888888888927`], 
      Hue[0.8, 0.9629629629629618, 1.2888888888888927`], 
      Hue[0.8, 0.9814814814814803, 1.2888888888888927`], 
      Hue[0.8, 1., 1.2888888888888927`], 
      Hue[0.8, 0., 1.3074074074074113`], 
      Hue[0.8, 0.018518518518518517`, 1.3074074074074113`], 
      Hue[0.8, 0.037037037037037035`, 1.3074074074074113`], 
      Hue[0.8, 0.05555555555555555, 1.3074074074074113`], 
      Hue[0.8, 0.07407407407407407, 1.3074074074074113`], 
      Hue[0.8, 0.09259259259259259, 1.3074074074074113`], 
      Hue[0.8, 0.1111111111111111, 1.3074074074074113`], 
      Hue[0.8, 0.12962962962962962`, 1.3074074074074113`], 
      Hue[0.8, 0.14814814814814814`, 1.3074074074074113`], 
      Hue[0.8, 0.16666666666666666`, 1.3074074074074113`], 
      Hue[0.8, 0.18518518518518517`, 1.3074074074074113`], 
      Hue[0.8, 0.2037037037037037, 1.3074074074074113`], 
      Hue[0.8, 0.2222222222222222, 1.3074074074074113`], 
      Hue[0.8, 0.24074074074074073`, 1.3074074074074113`], 
      Hue[0.8, 0.25925925925925924`, 1.3074074074074113`], 
      Hue[0.8, 0.2777777777777778, 1.3074074074074113`], 
      Hue[0.8, 0.2962962962962963, 1.3074074074074113`], 
      Hue[0.8, 0.3148148148148148, 1.3074074074074113`], 
      Hue[0.8, 0.3333333333333333, 1.3074074074074113`], 
      Hue[0.8, 0.3518518518518518, 1.3074074074074113`], 
      Hue[0.8, 0.37037037037037035`, 1.3074074074074113`], 
      Hue[0.8, 0.3888888888888889, 1.3074074074074113`], 
      Hue[0.8, 0.4074074074074074, 1.3074074074074113`], 
      Hue[0.8, 0.42592592592592593`, 1.3074074074074113`], 
      Hue[0.8, 0.4444444444444444, 1.3074074074074113`], 
      Hue[0.8, 0.46296296296296297`, 1.3074074074074113`], 
      Hue[0.8, 0.48148148148148145`, 1.3074074074074113`], 
      Hue[0.8, 0.5, 1.3074074074074113`], 
      Hue[0.8, 0.5185185185185185, 1.3074074074074113`], 
      Hue[0.8, 0.5370370370370371, 1.3074074074074113`], 
      Hue[0.8, 0.5555555555555556, 1.3074074074074113`], 
      Hue[0.8, 0.5740740740740741, 1.3074074074074113`], 
      Hue[0.8, 0.5925925925925926, 1.3074074074074113`], 
      Hue[0.8, 0.6111111111111112, 1.3074074074074113`], 
      Hue[0.8, 0.6296296296296297, 1.3074074074074113`], 
      Hue[0.8, 0.6481481481481481, 1.3074074074074113`], 
      Hue[0.8, 0.6666666666666666, 1.3074074074074113`], 
      Hue[0.8, 0.6851851851851851, 1.3074074074074113`], 
      Hue[0.8, 0.7037037037037035, 1.3074074074074113`], 
      Hue[0.8, 0.722222222222222, 1.3074074074074113`], 
      Hue[0.8, 0.7407407407407404, 1.3074074074074113`], 
      Hue[0.8, 0.7592592592592589, 1.3074074074074113`], 
      Hue[0.8, 0.7777777777777773, 1.3074074074074113`], 
      Hue[0.8, 0.7962962962962957, 1.3074074074074113`], 
      Hue[0.8, 0.8148148148148142, 1.3074074074074113`], 
      Hue[0.8, 0.8333333333333327, 1.3074074074074113`], 
      Hue[0.8, 0.8518518518518511, 1.3074074074074113`], 
      Hue[0.8, 0.8703703703703696, 1.3074074074074113`], 
      Hue[0.8, 0.8888888888888881, 1.3074074074074113`], 
      Hue[0.8, 0.9074074074074064, 1.3074074074074113`], 
      Hue[0.8, 0.9259259259259249, 1.3074074074074113`], 
      Hue[0.8, 0.9444444444444434, 1.3074074074074113`], 
      Hue[0.8, 0.9629629629629618, 1.3074074074074113`], 
      Hue[0.8, 0.9814814814814803, 1.3074074074074113`], 
      Hue[0.8, 1., 1.3074074074074113`], 
      Hue[0.8, 0., 1.32592592592593], 
      Hue[0.8, 0.018518518518518517`, 1.32592592592593], 
      Hue[0.8, 0.037037037037037035`, 1.32592592592593], 
      Hue[0.8, 0.05555555555555555, 1.32592592592593], 
      Hue[0.8, 0.07407407407407407, 1.32592592592593], 
      Hue[0.8, 0.09259259259259259, 1.32592592592593], 
      Hue[0.8, 0.1111111111111111, 1.32592592592593], 
      Hue[0.8, 0.12962962962962962`, 1.32592592592593], 
      Hue[0.8, 0.14814814814814814`, 1.32592592592593], 
      Hue[0.8, 0.16666666666666666`, 1.32592592592593], 
      Hue[0.8, 0.18518518518518517`, 1.32592592592593], 
      Hue[0.8, 0.2037037037037037, 1.32592592592593], 
      Hue[0.8, 0.2222222222222222, 1.32592592592593], 
      Hue[0.8, 0.24074074074074073`, 1.32592592592593], 
      Hue[0.8, 0.25925925925925924`, 1.32592592592593], 
      Hue[0.8, 0.2777777777777778, 1.32592592592593], 
      Hue[0.8, 0.2962962962962963, 1.32592592592593], 
      Hue[0.8, 0.3148148148148148, 1.32592592592593], 
      Hue[0.8, 0.3333333333333333, 1.32592592592593], 
      Hue[0.8, 0.3518518518518518, 1.32592592592593], 
      Hue[0.8, 0.37037037037037035`, 1.32592592592593], 
      Hue[0.8, 0.3888888888888889, 1.32592592592593], 
      Hue[0.8, 0.4074074074074074, 1.32592592592593], 
      Hue[0.8, 0.42592592592592593`, 1.32592592592593], 
      Hue[0.8, 0.4444444444444444, 1.32592592592593], 
      Hue[0.8, 0.46296296296296297`, 1.32592592592593], 
      Hue[0.8, 0.48148148148148145`, 1.32592592592593], 
      Hue[0.8, 0.5, 1.32592592592593], 
      Hue[0.8, 0.5185185185185185, 1.32592592592593], 
      Hue[0.8, 0.5370370370370371, 1.32592592592593], 
      Hue[0.8, 0.5555555555555556, 1.32592592592593], 
      Hue[0.8, 0.5740740740740741, 1.32592592592593], 
      Hue[0.8, 0.5925925925925926, 1.32592592592593], 
      Hue[0.8, 0.6111111111111112, 1.32592592592593], 
      Hue[0.8, 0.6296296296296297, 1.32592592592593], 
      Hue[0.8, 0.6481481481481481, 1.32592592592593], 
      Hue[0.8, 0.6666666666666666, 1.32592592592593], 
      Hue[0.8, 0.6851851851851851, 1.32592592592593], 
      Hue[0.8, 0.7037037037037035, 1.32592592592593], 
      Hue[0.8, 0.722222222222222, 1.32592592592593], 
      Hue[0.8, 0.7407407407407404, 1.32592592592593], 
      Hue[0.8, 0.7592592592592589, 1.32592592592593], 
      Hue[0.8, 0.7777777777777773, 1.32592592592593], 
      Hue[0.8, 0.7962962962962957, 1.32592592592593], 
      Hue[0.8, 0.8148148148148142, 1.32592592592593], 
      Hue[0.8, 0.8333333333333327, 1.32592592592593], 
      Hue[0.8, 0.8518518518518511, 1.32592592592593], 
      Hue[0.8, 0.8703703703703696, 1.32592592592593], 
      Hue[0.8, 0.8888888888888881, 1.32592592592593], 
      Hue[0.8, 0.9074074074074064, 1.32592592592593], 
      Hue[0.8, 0.9259259259259249, 1.32592592592593], 
      Hue[0.8, 0.9444444444444434, 1.32592592592593], 
      Hue[0.8, 0.9629629629629618, 1.32592592592593], 
      Hue[0.8, 0.9814814814814803, 1.32592592592593], 
      Hue[0.8, 1., 1.32592592592593], 
      Hue[0.8, 0., 1.3444444444444485`], 
      Hue[0.8, 0.018518518518518517`, 1.3444444444444485`], 
      Hue[0.8, 0.037037037037037035`, 1.3444444444444485`], 
      Hue[0.8, 0.05555555555555555, 1.3444444444444485`], 
      Hue[0.8, 0.07407407407407407, 1.3444444444444485`], 
      Hue[0.8, 0.09259259259259259, 1.3444444444444485`], 
      Hue[0.8, 0.1111111111111111, 1.3444444444444485`], 
      Hue[0.8, 0.12962962962962962`, 1.3444444444444485`], 
      Hue[0.8, 0.14814814814814814`, 1.3444444444444485`], 
      Hue[0.8, 0.16666666666666666`, 1.3444444444444485`], 
      Hue[0.8, 0.18518518518518517`, 1.3444444444444485`], 
      Hue[0.8, 0.2037037037037037, 1.3444444444444485`], 
      Hue[0.8, 0.2222222222222222, 1.3444444444444485`], 
      Hue[0.8, 0.24074074074074073`, 1.3444444444444485`], 
      Hue[0.8, 0.25925925925925924`, 1.3444444444444485`], 
      Hue[0.8, 0.2777777777777778, 1.3444444444444485`], 
      Hue[0.8, 0.2962962962962963, 1.3444444444444485`], 
      Hue[0.8, 0.3148148148148148, 1.3444444444444485`], 
      Hue[0.8, 0.3333333333333333, 1.3444444444444485`], 
      Hue[0.8, 0.3518518518518518, 1.3444444444444485`], 
      Hue[0.8, 0.37037037037037035`, 1.3444444444444485`], 
      Hue[0.8, 0.3888888888888889, 1.3444444444444485`], 
      Hue[0.8, 0.4074074074074074, 1.3444444444444485`], 
      Hue[0.8, 0.42592592592592593`, 1.3444444444444485`], 
      Hue[0.8, 0.4444444444444444, 1.3444444444444485`], 
      Hue[0.8, 0.46296296296296297`, 1.3444444444444485`], 
      Hue[0.8, 0.48148148148148145`, 1.3444444444444485`], 
      Hue[0.8, 0.5, 1.3444444444444485`], 
      Hue[0.8, 0.5185185185185185, 1.3444444444444485`], 
      Hue[0.8, 0.5370370370370371, 1.3444444444444485`], 
      Hue[0.8, 0.5555555555555556, 1.3444444444444485`], 
      Hue[0.8, 0.5740740740740741, 1.3444444444444485`], 
      Hue[0.8, 0.5925925925925926, 1.3444444444444485`], 
      Hue[0.8, 0.6111111111111112, 1.3444444444444485`], 
      Hue[0.8, 0.6296296296296297, 1.3444444444444485`], 
      Hue[0.8, 0.6481481481481481, 1.3444444444444485`], 
      Hue[0.8, 0.6666666666666666, 1.3444444444444485`], 
      Hue[0.8, 0.6851851851851851, 1.3444444444444485`], 
      Hue[0.8, 0.7037037037037035, 1.3444444444444485`], 
      Hue[0.8, 0.722222222222222, 1.3444444444444485`], 
      Hue[0.8, 0.7407407407407404, 1.3444444444444485`], 
      Hue[0.8, 0.7592592592592589, 1.3444444444444485`], 
      Hue[0.8, 0.7777777777777773, 1.3444444444444485`], 
      Hue[0.8, 0.7962962962962957, 1.3444444444444485`], 
      Hue[0.8, 0.8148148148148142, 1.3444444444444485`], 
      Hue[0.8, 0.8333333333333327, 1.3444444444444485`], 
      Hue[0.8, 0.8518518518518511, 1.3444444444444485`], 
      Hue[0.8, 0.8703703703703696, 1.3444444444444485`], 
      Hue[0.8, 0.8888888888888881, 1.3444444444444485`], 
      Hue[0.8, 0.9074074074074064, 1.3444444444444485`], 
      Hue[0.8, 0.9259259259259249, 1.3444444444444485`], 
      Hue[0.8, 0.9444444444444434, 1.3444444444444485`], 
      Hue[0.8, 0.9629629629629618, 1.3444444444444485`], 
      Hue[0.8, 0.9814814814814803, 1.3444444444444485`], 
      Hue[0.8, 1., 1.3444444444444485`], 
      Hue[0.8, 0., 1.3629629629629672`], 
      Hue[0.8, 0.018518518518518517`, 1.3629629629629672`], 
      Hue[0.8, 0.037037037037037035`, 1.3629629629629672`], 
      Hue[0.8, 0.05555555555555555, 1.3629629629629672`], 
      Hue[0.8, 0.07407407407407407, 1.3629629629629672`], 
      Hue[0.8, 0.09259259259259259, 1.3629629629629672`], 
      Hue[0.8, 0.1111111111111111, 1.3629629629629672`], 
      Hue[0.8, 0.12962962962962962`, 1.3629629629629672`], 
      Hue[0.8, 0.14814814814814814`, 1.3629629629629672`], 
      Hue[0.8, 0.16666666666666666`, 1.3629629629629672`], 
      Hue[0.8, 0.18518518518518517`, 1.3629629629629672`], 
      Hue[0.8, 0.2037037037037037, 1.3629629629629672`], 
      Hue[0.8, 0.2222222222222222, 1.3629629629629672`], 
      Hue[0.8, 0.24074074074074073`, 1.3629629629629672`], 
      Hue[0.8, 0.25925925925925924`, 1.3629629629629672`], 
      Hue[0.8, 0.2777777777777778, 1.3629629629629672`], 
      Hue[0.8, 0.2962962962962963, 1.3629629629629672`], 
      Hue[0.8, 0.3148148148148148, 1.3629629629629672`], 
      Hue[0.8, 0.3333333333333333, 1.3629629629629672`], 
      Hue[0.8, 0.3518518518518518, 1.3629629629629672`], 
      Hue[0.8, 0.37037037037037035`, 1.3629629629629672`], 
      Hue[0.8, 0.3888888888888889, 1.3629629629629672`], 
      Hue[0.8, 0.4074074074074074, 1.3629629629629672`], 
      Hue[0.8, 0.42592592592592593`, 1.3629629629629672`], 
      Hue[0.8, 0.4444444444444444, 1.3629629629629672`], 
      Hue[0.8, 0.46296296296296297`, 1.3629629629629672`], 
      Hue[0.8, 0.48148148148148145`, 1.3629629629629672`], 
      Hue[0.8, 0.5, 1.3629629629629672`], 
      Hue[0.8, 0.5185185185185185, 1.3629629629629672`], 
      Hue[0.8, 0.5370370370370371, 1.3629629629629672`], 
      Hue[0.8, 0.5555555555555556, 1.3629629629629672`], 
      Hue[0.8, 0.5740740740740741, 1.3629629629629672`], 
      Hue[0.8, 0.5925925925925926, 1.3629629629629672`], 
      Hue[0.8, 0.6111111111111112, 1.3629629629629672`], 
      Hue[0.8, 0.6296296296296297, 1.3629629629629672`], 
      Hue[0.8, 0.6481481481481481, 1.3629629629629672`], 
      Hue[0.8, 0.6666666666666666, 1.3629629629629672`], 
      Hue[0.8, 0.6851851851851851, 1.3629629629629672`], 
      Hue[0.8, 0.7037037037037035, 1.3629629629629672`], 
      Hue[0.8, 0.722222222222222, 1.3629629629629672`], 
      Hue[0.8, 0.7407407407407404, 1.3629629629629672`], 
      Hue[0.8, 0.7592592592592589, 1.3629629629629672`], 
      Hue[0.8, 0.7777777777777773, 1.3629629629629672`], 
      Hue[0.8, 0.7962962962962957, 1.3629629629629672`], 
      Hue[0.8, 0.8148148148148142, 1.3629629629629672`], 
      Hue[0.8, 0.8333333333333327, 1.3629629629629672`], 
      Hue[0.8, 0.8518518518518511, 1.3629629629629672`], 
      Hue[0.8, 0.8703703703703696, 1.3629629629629672`], 
      Hue[0.8, 0.8888888888888881, 1.3629629629629672`], 
      Hue[0.8, 0.9074074074074064, 1.3629629629629672`], 
      Hue[0.8, 0.9259259259259249, 1.3629629629629672`], 
      Hue[0.8, 0.9444444444444434, 1.3629629629629672`], 
      Hue[0.8, 0.9629629629629618, 1.3629629629629672`], 
      Hue[0.8, 0.9814814814814803, 1.3629629629629672`], 
      Hue[0.8, 1., 1.3629629629629672`], 
      Hue[0.8, 0., 1.3814814814814858`], 
      Hue[0.8, 0.018518518518518517`, 1.3814814814814858`], 
      Hue[0.8, 0.037037037037037035`, 1.3814814814814858`], 
      Hue[0.8, 0.05555555555555555, 1.3814814814814858`], 
      Hue[0.8, 0.07407407407407407, 1.3814814814814858`], 
      Hue[0.8, 0.09259259259259259, 1.3814814814814858`], 
      Hue[0.8, 0.1111111111111111, 1.3814814814814858`], 
      Hue[0.8, 0.12962962962962962`, 1.3814814814814858`], 
      Hue[0.8, 0.14814814814814814`, 1.3814814814814858`], 
      Hue[0.8, 0.16666666666666666`, 1.3814814814814858`], 
      Hue[0.8, 0.18518518518518517`, 1.3814814814814858`], 
      Hue[0.8, 0.2037037037037037, 1.3814814814814858`], 
      Hue[0.8, 0.2222222222222222, 1.3814814814814858`], 
      Hue[0.8, 0.24074074074074073`, 1.3814814814814858`], 
      Hue[0.8, 0.25925925925925924`, 1.3814814814814858`], 
      Hue[0.8, 0.2777777777777778, 1.3814814814814858`], 
      Hue[0.8, 0.2962962962962963, 1.3814814814814858`], 
      Hue[0.8, 0.3148148148148148, 1.3814814814814858`], 
      Hue[0.8, 0.3333333333333333, 1.3814814814814858`], 
      Hue[0.8, 0.3518518518518518, 1.3814814814814858`], 
      Hue[0.8, 0.37037037037037035`, 1.3814814814814858`], 
      Hue[0.8, 0.3888888888888889, 1.3814814814814858`], 
      Hue[0.8, 0.4074074074074074, 1.3814814814814858`], 
      Hue[0.8, 0.42592592592592593`, 1.3814814814814858`], 
      Hue[0.8, 0.4444444444444444, 1.3814814814814858`], 
      Hue[0.8, 0.46296296296296297`, 1.3814814814814858`], 
      Hue[0.8, 0.48148148148148145`, 1.3814814814814858`], 
      Hue[0.8, 0.5, 1.3814814814814858`], 
      Hue[0.8, 0.5185185185185185, 1.3814814814814858`], 
      Hue[0.8, 0.5370370370370371, 1.3814814814814858`], 
      Hue[0.8, 0.5555555555555556, 1.3814814814814858`], 
      Hue[0.8, 0.5740740740740741, 1.3814814814814858`], 
      Hue[0.8, 0.5925925925925926, 1.3814814814814858`], 
      Hue[0.8, 0.6111111111111112, 1.3814814814814858`], 
      Hue[0.8, 0.6296296296296297, 1.3814814814814858`], 
      Hue[0.8, 0.6481481481481481, 1.3814814814814858`], 
      Hue[0.8, 0.6666666666666666, 1.3814814814814858`], 
      Hue[0.8, 0.6851851851851851, 1.3814814814814858`], 
      Hue[0.8, 0.7037037037037035, 1.3814814814814858`], 
      Hue[0.8, 0.722222222222222, 1.3814814814814858`], 
      Hue[0.8, 0.7407407407407404, 1.3814814814814858`], 
      Hue[0.8, 0.7592592592592589, 1.3814814814814858`], 
      Hue[0.8, 0.7777777777777773, 1.3814814814814858`], 
      Hue[0.8, 0.7962962962962957, 1.3814814814814858`], 
      Hue[0.8, 0.8148148148148142, 1.3814814814814858`], 
      Hue[0.8, 0.8333333333333327, 1.3814814814814858`], 
      Hue[0.8, 0.8518518518518511, 1.3814814814814858`], 
      Hue[0.8, 0.8703703703703696, 1.3814814814814858`], 
      Hue[0.8, 0.8888888888888881, 1.3814814814814858`], 
      Hue[0.8, 0.9074074074074064, 1.3814814814814858`], 
      Hue[0.8, 0.9259259259259249, 1.3814814814814858`], 
      Hue[0.8, 0.9444444444444434, 1.3814814814814858`], 
      Hue[0.8, 0.9629629629629618, 1.3814814814814858`], 
      Hue[0.8, 0.9814814814814803, 1.3814814814814858`], 
      Hue[0.8, 1., 1.3814814814814858`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.018518518518518517`, 1.4], 
      Hue[0.8, 0.037037037037037035`, 1.4], 
      Hue[0.8, 0.05555555555555555, 1.4], 
      Hue[0.8, 0.07407407407407407, 1.4], 
      Hue[0.8, 0.09259259259259259, 1.4], 
      Hue[0.8, 0.1111111111111111, 1.4], 
      Hue[0.8, 0.12962962962962962`, 1.4], 
      Hue[0.8, 0.14814814814814814`, 1.4], 
      Hue[0.8, 0.16666666666666666`, 1.4], 
      Hue[0.8, 0.18518518518518517`, 1.4], 
      Hue[0.8, 0.2037037037037037, 1.4], 
      Hue[0.8, 0.2222222222222222, 1.4], 
      Hue[0.8, 0.24074074074074073`, 1.4], 
      Hue[0.8, 0.25925925925925924`, 1.4], 
      Hue[0.8, 0.2777777777777778, 1.4], 
      Hue[0.8, 0.2962962962962963, 1.4], 
      Hue[0.8, 0.3148148148148148, 1.4], 
      Hue[0.8, 0.3333333333333333, 1.4], 
      Hue[0.8, 0.3518518518518518, 1.4], 
      Hue[0.8, 0.37037037037037035`, 1.4], 
      Hue[0.8, 0.3888888888888889, 1.4], 
      Hue[0.8, 0.4074074074074074, 1.4], 
      Hue[0.8, 0.42592592592592593`, 1.4], 
      Hue[0.8, 0.4444444444444444, 1.4], 
      Hue[0.8, 0.46296296296296297`, 1.4], 
      Hue[0.8, 0.48148148148148145`, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5185185185185185, 1.4], 
      Hue[0.8, 0.5370370370370371, 1.4], 
      Hue[0.8, 0.5555555555555556, 1.4], 
      Hue[0.8, 0.5740740740740741, 1.4], 
      Hue[0.8, 0.5925925925925926, 1.4], 
      Hue[0.8, 0.6111111111111112, 1.4], 
      Hue[0.8, 0.6296296296296297, 1.4], 
      Hue[0.8, 0.6481481481481481, 1.4], 
      Hue[0.8, 0.6666666666666666, 1.4], 
      Hue[0.8, 0.6851851851851851, 1.4], 
      Hue[0.8, 0.7037037037037035, 1.4], 
      Hue[0.8, 0.722222222222222, 1.4], 
      Hue[0.8, 0.7407407407407404, 1.4], 
      Hue[0.8, 0.7592592592592589, 1.4], 
      Hue[0.8, 0.7777777777777773, 1.4], 
      Hue[0.8, 0.7962962962962957, 1.4], 
      Hue[0.8, 0.8148148148148142, 1.4], 
      Hue[0.8, 0.8333333333333327, 1.4], 
      Hue[0.8, 0.8518518518518511, 1.4], 
      Hue[0.8, 0.8703703703703696, 1.4], 
      Hue[0.8, 0.8888888888888881, 1.4], 
      Hue[0.8, 0.9074074074074064, 1.4], 
      Hue[0.8, 0.9259259259259249, 1.4], 
      Hue[0.8, 0.9444444444444434, 1.4], 
      Hue[0.8, 0.9629629629629618, 1.4], 
      Hue[0.8, 0.9814814814814803, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4185185185185186], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4185185185185186], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4185185185185186], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4185185185185186], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4185185185185186], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4185185185185186], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4185185185185186], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4185185185185186], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4185185185185186], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4185185185185186], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4185185185185186], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4185185185185186], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4185185185185186], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4185185185185186], 
      Hue[0.8, 0.0625, 0.4370370370370372], 
      Hue[0.8, 0.125, 0.4370370370370372], 
      Hue[0.8, 0.1875, 0.4370370370370372], 
      Hue[0.8, 0.25, 0.4370370370370372], 
      Hue[0.8, 0.3125, 0.4370370370370372], 
      Hue[0.8, 0.375, 0.4370370370370372], 
      Hue[0.8, 0.4375, 0.4370370370370372], 
      Hue[0.8, 0.5625, 0.4370370370370372], 
      Hue[0.8, 0.625, 0.4370370370370372], 
      Hue[0.8, 0.6874999999999999, 0.4370370370370372], 
      Hue[0.8, 0.75, 0.4370370370370372], 
      Hue[0.8, 0.8125000000000001, 0.4370370370370372], 
      Hue[0.8, 0.8750000000000001, 0.4370370370370372], 
      Hue[0.8, 0.9375000000000002, 0.4370370370370372], 
      Hue[0.8, 0.0625, 0.4555555555555558], 
      Hue[0.8, 0.125, 0.4555555555555558], 
      Hue[0.8, 0.1875, 0.4555555555555558], 
      Hue[0.8, 0.25, 0.4555555555555558], 
      Hue[0.8, 0.3125, 0.4555555555555558], 
      Hue[0.8, 0.375, 0.4555555555555558], 
      Hue[0.8, 0.4375, 0.4555555555555558], 
      Hue[0.8, 0.5625, 0.4555555555555558], 
      Hue[0.8, 0.625, 0.4555555555555558], 
      Hue[0.8, 0.6874999999999999, 0.4555555555555558], 
      Hue[0.8, 0.75, 0.4555555555555558], 
      Hue[0.8, 0.8125000000000001, 0.4555555555555558], 
      Hue[0.8, 0.8750000000000001, 0.4555555555555558], 
      Hue[0.8, 0.9375000000000002, 0.4555555555555558], 
      Hue[0.8, 0.0625, 0.4740740740740744], 
      Hue[0.8, 0.125, 0.4740740740740744], 
      Hue[0.8, 0.1875, 0.4740740740740744], 
      Hue[0.8, 0.25, 0.4740740740740744], 
      Hue[0.8, 0.3125, 0.4740740740740744], 
      Hue[0.8, 0.375, 0.4740740740740744], 
      Hue[0.8, 0.4375, 0.4740740740740744], 
      Hue[0.8, 0.5625, 0.4740740740740744], 
      Hue[0.8, 0.625, 0.4740740740740744], 
      Hue[0.8, 0.6874999999999999, 0.4740740740740744], 
      Hue[0.8, 0.75, 0.4740740740740744], 
      Hue[0.8, 0.8125000000000001, 0.4740740740740744], 
      Hue[0.8, 0.8750000000000001, 0.4740740740740744], 
      Hue[0.8, 0.9375000000000002, 0.4740740740740744], 
      Hue[0.8, 0.0625, 0.492592592592593], 
      Hue[0.8, 0.125, 0.492592592592593], 
      Hue[0.8, 0.1875, 0.492592592592593], 
      Hue[0.8, 0.25, 0.492592592592593], 
      Hue[0.8, 0.3125, 0.492592592592593], 
      Hue[0.8, 0.375, 0.492592592592593], 
      Hue[0.8, 0.4375, 0.492592592592593], 
      Hue[0.8, 0.5625, 0.492592592592593], 
      Hue[0.8, 0.625, 0.492592592592593], 
      Hue[0.8, 0.6874999999999999, 0.492592592592593], 
      Hue[0.8, 0.75, 0.492592592592593], 
      Hue[0.8, 0.8125000000000001, 0.492592592592593], 
      Hue[0.8, 0.8750000000000001, 0.492592592592593], 
      Hue[0.8, 0.9375000000000002, 0.492592592592593], 
      Hue[0.8, 0.0625, 0.5111111111111116], 
      Hue[0.8, 0.125, 0.5111111111111116], 
      Hue[0.8, 0.1875, 0.5111111111111116], 
      Hue[0.8, 0.25, 0.5111111111111116], 
      Hue[0.8, 0.3125, 0.5111111111111116], 
      Hue[0.8, 0.375, 0.5111111111111116], 
      Hue[0.8, 0.4375, 0.5111111111111116], 
      Hue[0.8, 0.5625, 0.5111111111111116], 
      Hue[0.8, 0.625, 0.5111111111111116], 
      Hue[0.8, 0.6874999999999999, 0.5111111111111116], 
      Hue[0.8, 0.75, 0.5111111111111116], 
      Hue[0.8, 0.8125000000000001, 0.5111111111111116], 
      Hue[0.8, 0.8750000000000001, 0.5111111111111116], 
      Hue[0.8, 0.9375000000000002, 0.5111111111111116], 
      Hue[0.8, 0.0625, 0.5296296296296302], 
      Hue[0.8, 0.125, 0.5296296296296302], 
      Hue[0.8, 0.1875, 0.5296296296296302], 
      Hue[0.8, 0.25, 0.5296296296296302], 
      Hue[0.8, 0.3125, 0.5296296296296302], 
      Hue[0.8, 0.375, 0.5296296296296302], 
      Hue[0.8, 0.4375, 0.5296296296296302], 
      Hue[0.8, 0.5625, 0.5296296296296302], 
      Hue[0.8, 0.625, 0.5296296296296302], 
      Hue[0.8, 0.6874999999999999, 0.5296296296296302], 
      Hue[0.8, 0.75, 0.5296296296296302], 
      Hue[0.8, 0.8125000000000001, 0.5296296296296302], 
      Hue[0.8, 0.8750000000000001, 0.5296296296296302], 
      Hue[0.8, 0.9375000000000002, 0.5296296296296302], 
      Hue[0.8, 0.0625, 0.5481481481481488], 
      Hue[0.8, 0.125, 0.5481481481481488], 
      Hue[0.8, 0.1875, 0.5481481481481488], 
      Hue[0.8, 0.25, 0.5481481481481488], 
      Hue[0.8, 0.3125, 0.5481481481481488], 
      Hue[0.8, 0.375, 0.5481481481481488], 
      Hue[0.8, 0.4375, 0.5481481481481488], 
      Hue[0.8, 0.5625, 0.5481481481481488], 
      Hue[0.8, 0.625, 0.5481481481481488], 
      Hue[0.8, 0.6874999999999999, 0.5481481481481488], 
      Hue[0.8, 0.75, 0.5481481481481488], 
      Hue[0.8, 0.8125000000000001, 0.5481481481481488], 
      Hue[0.8, 0.8750000000000001, 0.5481481481481488], 
      Hue[0.8, 0.9375000000000002, 0.5481481481481488], 
      Hue[0.8, 0.0625, 0.5666666666666674], 
      Hue[0.8, 0.125, 0.5666666666666674], 
      Hue[0.8, 0.1875, 0.5666666666666674], 
      Hue[0.8, 0.25, 0.5666666666666674], 
      Hue[0.8, 0.3125, 0.5666666666666674], 
      Hue[0.8, 0.375, 0.5666666666666674], 
      Hue[0.8, 0.4375, 0.5666666666666674], 
      Hue[0.8, 0.5625, 0.5666666666666674], 
      Hue[0.8, 0.625, 0.5666666666666674], 
      Hue[0.8, 0.6874999999999999, 0.5666666666666674], 
      Hue[0.8, 0.75, 0.5666666666666674], 
      Hue[0.8, 0.8125000000000001, 0.5666666666666674], 
      Hue[0.8, 0.8750000000000001, 0.5666666666666674], 
      Hue[0.8, 0.9375000000000002, 0.5666666666666674], 
      Hue[0.8, 0.0625, 0.585185185185186], 
      Hue[0.8, 0.125, 0.585185185185186], 
      Hue[0.8, 0.1875, 0.585185185185186], 
      Hue[0.8, 0.25, 0.585185185185186], 
      Hue[0.8, 0.3125, 0.585185185185186], 
      Hue[0.8, 0.375, 0.585185185185186], 
      Hue[0.8, 0.4375, 0.585185185185186], 
      Hue[0.8, 0.5625, 0.585185185185186], 
      Hue[0.8, 0.625, 0.585185185185186], 
      Hue[0.8, 0.6874999999999999, 0.585185185185186], 
      Hue[0.8, 0.75, 0.585185185185186], 
      Hue[0.8, 0.8125000000000001, 0.585185185185186], 
      Hue[0.8, 0.8750000000000001, 0.585185185185186], 
      Hue[0.8, 0.9375000000000002, 0.585185185185186], 
      Hue[0.8, 0.0625, 0.6037037037037046], 
      Hue[0.8, 0.125, 0.6037037037037046], 
      Hue[0.8, 0.1875, 0.6037037037037046], 
      Hue[0.8, 0.25, 0.6037037037037046], 
      Hue[0.8, 0.3125, 0.6037037037037046], 
      Hue[0.8, 0.375, 0.6037037037037046], 
      Hue[0.8, 0.4375, 0.6037037037037046], 
      Hue[0.8, 0.5625, 0.6037037037037046], 
      Hue[0.8, 0.625, 0.6037037037037046], 
      Hue[0.8, 0.6874999999999999, 0.6037037037037046], 
      Hue[0.8, 0.75, 0.6037037037037046], 
      Hue[0.8, 0.8125000000000001, 0.6037037037037046], 
      Hue[0.8, 0.8750000000000001, 0.6037037037037046], 
      Hue[0.8, 0.9375000000000002, 0.6037037037037046], 
      Hue[0.8, 0.0625, 0.6222222222222232], 
      Hue[0.8, 0.125, 0.6222222222222232], 
      Hue[0.8, 0.1875, 0.6222222222222232], 
      Hue[0.8, 0.25, 0.6222222222222232], 
      Hue[0.8, 0.3125, 0.6222222222222232], 
      Hue[0.8, 0.375, 0.6222222222222232], 
      Hue[0.8, 0.4375, 0.6222222222222232], 
      Hue[0.8, 0.5625, 0.6222222222222232], 
      Hue[0.8, 0.625, 0.6222222222222232], 
      Hue[0.8, 0.6874999999999999, 0.6222222222222232], 
      Hue[0.8, 0.75, 0.6222222222222232], 
      Hue[0.8, 0.8125000000000001, 0.6222222222222232], 
      Hue[0.8, 0.8750000000000001, 0.6222222222222232], 
      Hue[0.8, 0.9375000000000002, 0.6222222222222232], 
      Hue[0.8, 0.0625, 0.6407407407407418], 
      Hue[0.8, 0.125, 0.6407407407407418], 
      Hue[0.8, 0.1875, 0.6407407407407418], 
      Hue[0.8, 0.25, 0.6407407407407418], 
      Hue[0.8, 0.3125, 0.6407407407407418], 
      Hue[0.8, 0.375, 0.6407407407407418], 
      Hue[0.8, 0.4375, 0.6407407407407418], 
      Hue[0.8, 0.5625, 0.6407407407407418], 
      Hue[0.8, 0.625, 0.6407407407407418], 
      Hue[0.8, 0.6874999999999999, 0.6407407407407418], 
      Hue[0.8, 0.75, 0.6407407407407418], 
      Hue[0.8, 0.8125000000000001, 0.6407407407407418], 
      Hue[0.8, 0.8750000000000001, 0.6407407407407418], 
      Hue[0.8, 0.9375000000000002, 0.6407407407407418], 
      Hue[0.8, 0.0625, 0.6592592592592604], 
      Hue[0.8, 0.125, 0.6592592592592604], 
      Hue[0.8, 0.1875, 0.6592592592592604], 
      Hue[0.8, 0.25, 0.6592592592592604], 
      Hue[0.8, 0.3125, 0.6592592592592604], 
      Hue[0.8, 0.375, 0.6592592592592604], 
      Hue[0.8, 0.4375, 0.6592592592592604], 
      Hue[0.8, 0.5625, 0.6592592592592604], 
      Hue[0.8, 0.625, 0.6592592592592604], 
      Hue[0.8, 0.6874999999999999, 0.6592592592592604], 
      Hue[0.8, 0.75, 0.6592592592592604], 
      Hue[0.8, 0.8125000000000001, 0.6592592592592604], 
      Hue[0.8, 0.8750000000000001, 0.6592592592592604], 
      Hue[0.8, 0.9375000000000002, 0.6592592592592604], 
      Hue[0.8, 0.0625, 0.677777777777779], 
      Hue[0.8, 0.125, 0.677777777777779], 
      Hue[0.8, 0.1875, 0.677777777777779], 
      Hue[0.8, 0.25, 0.677777777777779], 
      Hue[0.8, 0.3125, 0.677777777777779], 
      Hue[0.8, 0.375, 0.677777777777779], 
      Hue[0.8, 0.4375, 0.677777777777779], 
      Hue[0.8, 0.5625, 0.677777777777779], 
      Hue[0.8, 0.625, 0.677777777777779], 
      Hue[0.8, 0.6874999999999999, 0.677777777777779], 
      Hue[0.8, 0.75, 0.677777777777779], 
      Hue[0.8, 0.8125000000000001, 0.677777777777779], 
      Hue[0.8, 0.8750000000000001, 0.677777777777779], 
      Hue[0.8, 0.9375000000000002, 0.677777777777779], 
      Hue[0.8, 0.0625, 0.6962962962962976], 
      Hue[0.8, 0.125, 0.6962962962962976], 
      Hue[0.8, 0.1875, 0.6962962962962976], 
      Hue[0.8, 0.25, 0.6962962962962976], 
      Hue[0.8, 0.3125, 0.6962962962962976], 
      Hue[0.8, 0.375, 0.6962962962962976], 
      Hue[0.8, 0.4375, 0.6962962962962976], 
      Hue[0.8, 0.5625, 0.6962962962962976], 
      Hue[0.8, 0.625, 0.6962962962962976], 
      Hue[0.8, 0.6874999999999999, 0.6962962962962976], 
      Hue[0.8, 0.75, 0.6962962962962976], 
      Hue[0.8, 0.8125000000000001, 0.6962962962962976], 
      Hue[0.8, 0.8750000000000001, 0.6962962962962976], 
      Hue[0.8, 0.9375000000000002, 0.6962962962962976], 
      Hue[0.8, 0.0625, 0.7148148148148162], 
      Hue[0.8, 0.125, 0.7148148148148162], 
      Hue[0.8, 0.1875, 0.7148148148148162], 
      Hue[0.8, 0.25, 0.7148148148148162], 
      Hue[0.8, 0.3125, 0.7148148148148162], 
      Hue[0.8, 0.375, 0.7148148148148162], 
      Hue[0.8, 0.4375, 0.7148148148148162], 
      Hue[0.8, 0.5625, 0.7148148148148162], 
      Hue[0.8, 0.625, 0.7148148148148162], 
      Hue[0.8, 0.6874999999999999, 0.7148148148148162], 
      Hue[0.8, 0.75, 0.7148148148148162], 
      Hue[0.8, 0.8125000000000001, 0.7148148148148162], 
      Hue[0.8, 0.8750000000000001, 0.7148148148148162], 
      Hue[0.8, 0.9375000000000002, 0.7148148148148162], 
      Hue[0.8, 0.0625, 0.7333333333333348], 
      Hue[0.8, 0.125, 0.7333333333333348], 
      Hue[0.8, 0.1875, 0.7333333333333348], 
      Hue[0.8, 0.25, 0.7333333333333348], 
      Hue[0.8, 0.3125, 0.7333333333333348], 
      Hue[0.8, 0.375, 0.7333333333333348], 
      Hue[0.8, 0.4375, 0.7333333333333348], 
      Hue[0.8, 0.5625, 0.7333333333333348], 
      Hue[0.8, 0.625, 0.7333333333333348], 
      Hue[0.8, 0.6874999999999999, 0.7333333333333348], 
      Hue[0.8, 0.75, 0.7333333333333348], 
      Hue[0.8, 0.8125000000000001, 0.7333333333333348], 
      Hue[0.8, 0.8750000000000001, 0.7333333333333348], 
      Hue[0.8, 0.9375000000000002, 0.7333333333333348], 
      Hue[0.8, 0.0625, 0.7518518518518534], 
      Hue[0.8, 0.125, 0.7518518518518534], 
      Hue[0.8, 0.1875, 0.7518518518518534], 
      Hue[0.8, 0.25, 0.7518518518518534], 
      Hue[0.8, 0.3125, 0.7518518518518534], 
      Hue[0.8, 0.375, 0.7518518518518534], 
      Hue[0.8, 0.4375, 0.7518518518518534], 
      Hue[0.8, 0.5625, 0.7518518518518534], 
      Hue[0.8, 0.625, 0.7518518518518534], 
      Hue[0.8, 0.6874999999999999, 0.7518518518518534], 
      Hue[0.8, 0.75, 0.7518518518518534], 
      Hue[0.8, 0.8125000000000001, 0.7518518518518534], 
      Hue[0.8, 0.8750000000000001, 0.7518518518518534], 
      Hue[0.8, 0.9375000000000002, 0.7518518518518534], 
      Hue[0.8, 0.0625, 0.770370370370372], 
      Hue[0.8, 0.125, 0.770370370370372], 
      Hue[0.8, 0.1875, 0.770370370370372], 
      Hue[0.8, 0.25, 0.770370370370372], 
      Hue[0.8, 0.3125, 0.770370370370372], 
      Hue[0.8, 0.375, 0.770370370370372], 
      Hue[0.8, 0.4375, 0.770370370370372], 
      Hue[0.8, 0.5625, 0.770370370370372], 
      Hue[0.8, 0.625, 0.770370370370372], 
      Hue[0.8, 0.6874999999999999, 0.770370370370372], 
      Hue[0.8, 0.75, 0.770370370370372], 
      Hue[0.8, 0.8125000000000001, 0.770370370370372], 
      Hue[0.8, 0.8750000000000001, 0.770370370370372], 
      Hue[0.8, 0.9375000000000002, 0.770370370370372], 
      Hue[0.8, 0.0625, 0.7888888888888906], 
      Hue[0.8, 0.125, 0.7888888888888906], 
      Hue[0.8, 0.1875, 0.7888888888888906], 
      Hue[0.8, 0.25, 0.7888888888888906], 
      Hue[0.8, 0.3125, 0.7888888888888906], 
      Hue[0.8, 0.375, 0.7888888888888906], 
      Hue[0.8, 0.4375, 0.7888888888888906], 
      Hue[0.8, 0.5625, 0.7888888888888906], 
      Hue[0.8, 0.625, 0.7888888888888906], 
      Hue[0.8, 0.6874999999999999, 0.7888888888888906], 
      Hue[0.8, 0.75, 0.7888888888888906], 
      Hue[0.8, 0.8125000000000001, 0.7888888888888906], 
      Hue[0.8, 0.8750000000000001, 0.7888888888888906], 
      Hue[0.8, 0.9375000000000002, 0.7888888888888906], 
      Hue[0.8, 0.0625, 0.8074074074074092], 
      Hue[0.8, 0.125, 0.8074074074074092], 
      Hue[0.8, 0.1875, 0.8074074074074092], 
      Hue[0.8, 0.25, 0.8074074074074092], 
      Hue[0.8, 0.3125, 0.8074074074074092], 
      Hue[0.8, 0.375, 0.8074074074074092], 
      Hue[0.8, 0.4375, 0.8074074074074092], 
      Hue[0.8, 0.5625, 0.8074074074074092], 
      Hue[0.8, 0.625, 0.8074074074074092], 
      Hue[0.8, 0.6874999999999999, 0.8074074074074092], 
      Hue[0.8, 0.75, 0.8074074074074092], 
      Hue[0.8, 0.8125000000000001, 0.8074074074074092], 
      Hue[0.8, 0.8750000000000001, 0.8074074074074092], 
      Hue[0.8, 0.9375000000000002, 0.8074074074074092], 
      Hue[0.8, 0.0625, 0.8259259259259278], 
      Hue[0.8, 0.125, 0.8259259259259278], 
      Hue[0.8, 0.1875, 0.8259259259259278], 
      Hue[0.8, 0.25, 0.8259259259259278], 
      Hue[0.8, 0.3125, 0.8259259259259278], 
      Hue[0.8, 0.375, 0.8259259259259278], 
      Hue[0.8, 0.4375, 0.8259259259259278], 
      Hue[0.8, 0.5625, 0.8259259259259278], 
      Hue[0.8, 0.625, 0.8259259259259278], 
      Hue[0.8, 0.6874999999999999, 0.8259259259259278], 
      Hue[0.8, 0.75, 0.8259259259259278], 
      Hue[0.8, 0.8125000000000001, 0.8259259259259278], 
      Hue[0.8, 0.8750000000000001, 0.8259259259259278], 
      Hue[0.8, 0.9375000000000002, 0.8259259259259278], 
      Hue[0.8, 0.0625, 0.8444444444444464], 
      Hue[0.8, 0.125, 0.8444444444444464], 
      Hue[0.8, 0.1875, 0.8444444444444464], 
      Hue[0.8, 0.25, 0.8444444444444464], 
      Hue[0.8, 0.3125, 0.8444444444444464], 
      Hue[0.8, 0.375, 0.8444444444444464], 
      Hue[0.8, 0.4375, 0.8444444444444464], 
      Hue[0.8, 0.5625, 0.8444444444444464], 
      Hue[0.8, 0.625, 0.8444444444444464], 
      Hue[0.8, 0.6874999999999999, 0.8444444444444464], 
      Hue[0.8, 0.75, 0.8444444444444464], 
      Hue[0.8, 0.8125000000000001, 0.8444444444444464], 
      Hue[0.8, 0.8750000000000001, 0.8444444444444464], 
      Hue[0.8, 0.9375000000000002, 0.8444444444444464], 
      Hue[0.8, 0.0625, 0.862962962962965], 
      Hue[0.8, 0.125, 0.862962962962965], 
      Hue[0.8, 0.1875, 0.862962962962965], 
      Hue[0.8, 0.25, 0.862962962962965], 
      Hue[0.8, 0.3125, 0.862962962962965], 
      Hue[0.8, 0.375, 0.862962962962965], 
      Hue[0.8, 0.4375, 0.862962962962965], 
      Hue[0.8, 0.5625, 0.862962962962965], 
      Hue[0.8, 0.625, 0.862962962962965], 
      Hue[0.8, 0.6874999999999999, 0.862962962962965], 
      Hue[0.8, 0.75, 0.862962962962965], 
      Hue[0.8, 0.8125000000000001, 0.862962962962965], 
      Hue[0.8, 0.8750000000000001, 0.862962962962965], 
      Hue[0.8, 0.9375000000000002, 0.862962962962965], 
      Hue[0.8, 0.0625, 0.8814814814814836], 
      Hue[0.8, 0.125, 0.8814814814814836], 
      Hue[0.8, 0.1875, 0.8814814814814836], 
      Hue[0.8, 0.25, 0.8814814814814836], 
      Hue[0.8, 0.3125, 0.8814814814814836], 
      Hue[0.8, 0.375, 0.8814814814814836], 
      Hue[0.8, 0.4375, 0.8814814814814836], 
      Hue[0.8, 0.5625, 0.8814814814814836], 
      Hue[0.8, 0.625, 0.8814814814814836], 
      Hue[0.8, 0.6874999999999999, 0.8814814814814836], 
      Hue[0.8, 0.75, 0.8814814814814836], 
      Hue[0.8, 0.8125000000000001, 0.8814814814814836], 
      Hue[0.8, 0.8750000000000001, 0.8814814814814836], 
      Hue[0.8, 0.9375000000000002, 0.8814814814814836], 
      Hue[0.8, 0.0625, 0.9000000000000022], 
      Hue[0.8, 0.125, 0.9000000000000022], 
      Hue[0.8, 0.1875, 0.9000000000000022], 
      Hue[0.8, 0.25, 0.9000000000000022], 
      Hue[0.8, 0.3125, 0.9000000000000022], 
      Hue[0.8, 0.375, 0.9000000000000022], 
      Hue[0.8, 0.4375, 0.9000000000000022], 
      Hue[0.8, 0.5625, 0.9000000000000022], 
      Hue[0.8, 0.625, 0.9000000000000022], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000022], 
      Hue[0.8, 0.75, 0.9000000000000022], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000022], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000022], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000022], 
      Hue[0.8, 0.0625, 0.9185185185185208], 
      Hue[0.8, 0.125, 0.9185185185185208], 
      Hue[0.8, 0.1875, 0.9185185185185208], 
      Hue[0.8, 0.25, 0.9185185185185208], 
      Hue[0.8, 0.3125, 0.9185185185185208], 
      Hue[0.8, 0.375, 0.9185185185185208], 
      Hue[0.8, 0.4375, 0.9185185185185208], 
      Hue[0.8, 0.5625, 0.9185185185185208], 
      Hue[0.8, 0.625, 0.9185185185185208], 
      Hue[0.8, 0.6874999999999999, 0.9185185185185208], 
      Hue[0.8, 0.75, 0.9185185185185208], 
      Hue[0.8, 0.8125000000000001, 0.9185185185185208], 
      Hue[0.8, 0.8750000000000001, 0.9185185185185208], 
      Hue[0.8, 0.9375000000000002, 0.9185185185185208], 
      Hue[0.8, 0.0625, 0.9370370370370394], 
      Hue[0.8, 0.125, 0.9370370370370394], 
      Hue[0.8, 0.1875, 0.9370370370370394], 
      Hue[0.8, 0.25, 0.9370370370370394], 
      Hue[0.8, 0.3125, 0.9370370370370394], 
      Hue[0.8, 0.375, 0.9370370370370394], 
      Hue[0.8, 0.4375, 0.9370370370370394], 
      Hue[0.8, 0.5625, 0.9370370370370394], 
      Hue[0.8, 0.625, 0.9370370370370394], 
      Hue[0.8, 0.6874999999999999, 0.9370370370370394], 
      Hue[0.8, 0.75, 0.9370370370370394], 
      Hue[0.8, 0.8125000000000001, 0.9370370370370394], 
      Hue[0.8, 0.8750000000000001, 0.9370370370370394], 
      Hue[0.8, 0.9375000000000002, 0.9370370370370394], 
      Hue[0.8, 0.0625, 0.955555555555558], 
      Hue[0.8, 0.125, 0.955555555555558], 
      Hue[0.8, 0.1875, 0.955555555555558], 
      Hue[0.8, 0.25, 0.955555555555558], 
      Hue[0.8, 0.3125, 0.955555555555558], 
      Hue[0.8, 0.375, 0.955555555555558], 
      Hue[0.8, 0.4375, 0.955555555555558], 
      Hue[0.8, 0.5625, 0.955555555555558], 
      Hue[0.8, 0.625, 0.955555555555558], 
      Hue[0.8, 0.6874999999999999, 0.955555555555558], 
      Hue[0.8, 0.75, 0.955555555555558], 
      Hue[0.8, 0.8125000000000001, 0.955555555555558], 
      Hue[0.8, 0.8750000000000001, 0.955555555555558], 
      Hue[0.8, 0.9375000000000002, 0.955555555555558], 
      Hue[0.8, 0.0625, 0.9740740740740766], 
      Hue[0.8, 0.125, 0.9740740740740766], 
      Hue[0.8, 0.1875, 0.9740740740740766], 
      Hue[0.8, 0.25, 0.9740740740740766], 
      Hue[0.8, 0.3125, 0.9740740740740766], 
      Hue[0.8, 0.375, 0.9740740740740766], 
      Hue[0.8, 0.4375, 0.9740740740740766], 
      Hue[0.8, 0.5625, 0.9740740740740766], 
      Hue[0.8, 0.625, 0.9740740740740766], 
      Hue[0.8, 0.6874999999999999, 0.9740740740740766], 
      Hue[0.8, 0.75, 0.9740740740740766], 
      Hue[0.8, 0.8125000000000001, 0.9740740740740766], 
      Hue[0.8, 0.8750000000000001, 0.9740740740740766], 
      Hue[0.8, 0.9375000000000002, 0.9740740740740766], 
      Hue[0.8, 0.0625, 0.9925925925925952], 
      Hue[0.8, 0.125, 0.9925925925925952], 
      Hue[0.8, 0.1875, 0.9925925925925952], 
      Hue[0.8, 0.25, 0.9925925925925952], 
      Hue[0.8, 0.3125, 0.9925925925925952], 
      Hue[0.8, 0.375, 0.9925925925925952], 
      Hue[0.8, 0.4375, 0.9925925925925952], 
      Hue[0.8, 0.5625, 0.9925925925925952], 
      Hue[0.8, 0.625, 0.9925925925925952], 
      Hue[0.8, 0.6874999999999999, 0.9925925925925952], 
      Hue[0.8, 0.75, 0.9925925925925952], 
      Hue[0.8, 0.8125000000000001, 0.9925925925925952], 
      Hue[0.8, 0.8750000000000001, 0.9925925925925952], 
      Hue[0.8, 0.9375000000000002, 0.9925925925925952], 
      Hue[0.8, 0.0625, 1.0111111111111137`], 
      Hue[0.8, 0.125, 1.0111111111111137`], 
      Hue[0.8, 0.1875, 1.0111111111111137`], 
      Hue[0.8, 0.25, 1.0111111111111137`], 
      Hue[0.8, 0.3125, 1.0111111111111137`], 
      Hue[0.8, 0.375, 1.0111111111111137`], 
      Hue[0.8, 0.4375, 1.0111111111111137`], 
      Hue[0.8, 0.5625, 1.0111111111111137`], 
      Hue[0.8, 0.625, 1.0111111111111137`], 
      Hue[0.8, 0.6874999999999999, 1.0111111111111137`], 
      Hue[0.8, 0.75, 1.0111111111111137`], 
      Hue[0.8, 0.8125000000000001, 1.0111111111111137`], 
      Hue[0.8, 0.8750000000000001, 1.0111111111111137`], 
      Hue[0.8, 0.9375000000000002, 1.0111111111111137`], 
      Hue[0.8, 0.0625, 1.0296296296296323`], 
      Hue[0.8, 0.125, 1.0296296296296323`], 
      Hue[0.8, 0.1875, 1.0296296296296323`], 
      Hue[0.8, 0.25, 1.0296296296296323`], 
      Hue[0.8, 0.3125, 1.0296296296296323`], 
      Hue[0.8, 0.375, 1.0296296296296323`], 
      Hue[0.8, 0.4375, 1.0296296296296323`], 
      Hue[0.8, 0.5625, 1.0296296296296323`], 
      Hue[0.8, 0.625, 1.0296296296296323`], 
      Hue[0.8, 0.6874999999999999, 1.0296296296296323`], 
      Hue[0.8, 0.75, 1.0296296296296323`], 
      Hue[0.8, 0.8125000000000001, 1.0296296296296323`], 
      Hue[0.8, 0.8750000000000001, 1.0296296296296323`], 
      Hue[0.8, 0.9375000000000002, 1.0296296296296323`], 
      Hue[0.8, 0.0625, 1.048148148148151], 
      Hue[0.8, 0.125, 1.048148148148151], 
      Hue[0.8, 0.1875, 1.048148148148151], 
      Hue[0.8, 0.25, 1.048148148148151], 
      Hue[0.8, 0.3125, 1.048148148148151], 
      Hue[0.8, 0.375, 1.048148148148151], 
      Hue[0.8, 0.4375, 1.048148148148151], 
      Hue[0.8, 0.5625, 1.048148148148151], 
      Hue[0.8, 0.625, 1.048148148148151], 
      Hue[0.8, 0.6874999999999999, 1.048148148148151], 
      Hue[0.8, 0.75, 1.048148148148151], 
      Hue[0.8, 0.8125000000000001, 1.048148148148151], 
      Hue[0.8, 0.8750000000000001, 1.048148148148151], 
      Hue[0.8, 0.9375000000000002, 1.048148148148151], 
      Hue[0.8, 0.0625, 1.0666666666666695`], 
      Hue[0.8, 0.125, 1.0666666666666695`], 
      Hue[0.8, 0.1875, 1.0666666666666695`], 
      Hue[0.8, 0.25, 1.0666666666666695`], 
      Hue[0.8, 0.3125, 1.0666666666666695`], 
      Hue[0.8, 0.375, 1.0666666666666695`], 
      Hue[0.8, 0.4375, 1.0666666666666695`], 
      Hue[0.8, 0.5625, 1.0666666666666695`], 
      Hue[0.8, 0.625, 1.0666666666666695`], 
      Hue[0.8, 0.6874999999999999, 1.0666666666666695`], 
      Hue[0.8, 0.75, 1.0666666666666695`], 
      Hue[0.8, 0.8125000000000001, 1.0666666666666695`], 
      Hue[0.8, 0.8750000000000001, 1.0666666666666695`], 
      Hue[0.8, 0.9375000000000002, 1.0666666666666695`], 
      Hue[0.8, 0.0625, 1.0851851851851881`], 
      Hue[0.8, 0.125, 1.0851851851851881`], 
      Hue[0.8, 0.1875, 1.0851851851851881`], 
      Hue[0.8, 0.25, 1.0851851851851881`], 
      Hue[0.8, 0.3125, 1.0851851851851881`], 
      Hue[0.8, 0.375, 1.0851851851851881`], 
      Hue[0.8, 0.4375, 1.0851851851851881`], 
      Hue[0.8, 0.5625, 1.0851851851851881`], 
      Hue[0.8, 0.625, 1.0851851851851881`], 
      Hue[0.8, 0.6874999999999999, 1.0851851851851881`], 
      Hue[0.8, 0.75, 1.0851851851851881`], 
      Hue[0.8, 0.8125000000000001, 1.0851851851851881`], 
      Hue[0.8, 0.8750000000000001, 1.0851851851851881`], 
      Hue[0.8, 0.9375000000000002, 1.0851851851851881`], 
      Hue[0.8, 0.0625, 1.1037037037037067`], 
      Hue[0.8, 0.125, 1.1037037037037067`], 
      Hue[0.8, 0.1875, 1.1037037037037067`], 
      Hue[0.8, 0.25, 1.1037037037037067`], 
      Hue[0.8, 0.3125, 1.1037037037037067`], 
      Hue[0.8, 0.375, 1.1037037037037067`], 
      Hue[0.8, 0.4375, 1.1037037037037067`], 
      Hue[0.8, 0.5625, 1.1037037037037067`], 
      Hue[0.8, 0.625, 1.1037037037037067`], 
      Hue[0.8, 0.6874999999999999, 1.1037037037037067`], 
      Hue[0.8, 0.75, 1.1037037037037067`], 
      Hue[0.8, 0.8125000000000001, 1.1037037037037067`], 
      Hue[0.8, 0.8750000000000001, 1.1037037037037067`], 
      Hue[0.8, 0.9375000000000002, 1.1037037037037067`], 
      Hue[0.8, 0.0625, 1.1222222222222253`], 
      Hue[0.8, 0.125, 1.1222222222222253`], 
      Hue[0.8, 0.1875, 1.1222222222222253`], 
      Hue[0.8, 0.25, 1.1222222222222253`], 
      Hue[0.8, 0.3125, 1.1222222222222253`], 
      Hue[0.8, 0.375, 1.1222222222222253`], 
      Hue[0.8, 0.4375, 1.1222222222222253`], 
      Hue[0.8, 0.5625, 1.1222222222222253`], 
      Hue[0.8, 0.625, 1.1222222222222253`], 
      Hue[0.8, 0.6874999999999999, 1.1222222222222253`], 
      Hue[0.8, 0.75, 1.1222222222222253`], 
      Hue[0.8, 0.8125000000000001, 1.1222222222222253`], 
      Hue[0.8, 0.8750000000000001, 1.1222222222222253`], 
      Hue[0.8, 0.9375000000000002, 1.1222222222222253`], 
      Hue[0.8, 0.0625, 1.140740740740744], 
      Hue[0.8, 0.125, 1.140740740740744], 
      Hue[0.8, 0.1875, 1.140740740740744], 
      Hue[0.8, 0.25, 1.140740740740744], 
      Hue[0.8, 0.3125, 1.140740740740744], 
      Hue[0.8, 0.375, 1.140740740740744], 
      Hue[0.8, 0.4375, 1.140740740740744], 
      Hue[0.8, 0.5625, 1.140740740740744], 
      Hue[0.8, 0.625, 1.140740740740744], 
      Hue[0.8, 0.6874999999999999, 1.140740740740744], 
      Hue[0.8, 0.75, 1.140740740740744], 
      Hue[0.8, 0.8125000000000001, 1.140740740740744], 
      Hue[0.8, 0.8750000000000001, 1.140740740740744], 
      Hue[0.8, 0.9375000000000002, 1.140740740740744], 
      Hue[0.8, 0.0625, 1.1592592592592625`], 
      Hue[0.8, 0.125, 1.1592592592592625`], 
      Hue[0.8, 0.1875, 1.1592592592592625`], 
      Hue[0.8, 0.25, 1.1592592592592625`], 
      Hue[0.8, 0.3125, 1.1592592592592625`], 
      Hue[0.8, 0.375, 1.1592592592592625`], 
      Hue[0.8, 0.4375, 1.1592592592592625`], 
      Hue[0.8, 0.5625, 1.1592592592592625`], 
      Hue[0.8, 0.625, 1.1592592592592625`], 
      Hue[0.8, 0.6874999999999999, 1.1592592592592625`], 
      Hue[0.8, 0.75, 1.1592592592592625`], 
      Hue[0.8, 0.8125000000000001, 1.1592592592592625`], 
      Hue[0.8, 0.8750000000000001, 1.1592592592592625`], 
      Hue[0.8, 0.9375000000000002, 1.1592592592592625`], 
      Hue[0.8, 0.0625, 1.1777777777777811`], 
      Hue[0.8, 0.125, 1.1777777777777811`], 
      Hue[0.8, 0.1875, 1.1777777777777811`], 
      Hue[0.8, 0.25, 1.1777777777777811`], 
      Hue[0.8, 0.3125, 1.1777777777777811`], 
      Hue[0.8, 0.375, 1.1777777777777811`], 
      Hue[0.8, 0.4375, 1.1777777777777811`], 
      Hue[0.8, 0.5625, 1.1777777777777811`], 
      Hue[0.8, 0.625, 1.1777777777777811`], 
      Hue[0.8, 0.6874999999999999, 1.1777777777777811`], 
      Hue[0.8, 0.75, 1.1777777777777811`], 
      Hue[0.8, 0.8125000000000001, 1.1777777777777811`], 
      Hue[0.8, 0.8750000000000001, 1.1777777777777811`], 
      Hue[0.8, 0.9375000000000002, 1.1777777777777811`], 
      Hue[0.8, 0.0625, 1.1962962962962997`], 
      Hue[0.8, 0.125, 1.1962962962962997`], 
      Hue[0.8, 0.1875, 1.1962962962962997`], 
      Hue[0.8, 0.25, 1.1962962962962997`], 
      Hue[0.8, 0.3125, 1.1962962962962997`], 
      Hue[0.8, 0.375, 1.1962962962962997`], 
      Hue[0.8, 0.4375, 1.1962962962962997`], 
      Hue[0.8, 0.5625, 1.1962962962962997`], 
      Hue[0.8, 0.625, 1.1962962962962997`], 
      Hue[0.8, 0.6874999999999999, 1.1962962962962997`], 
      Hue[0.8, 0.75, 1.1962962962962997`], 
      Hue[0.8, 0.8125000000000001, 1.1962962962962997`], 
      Hue[0.8, 0.8750000000000001, 1.1962962962962997`], 
      Hue[0.8, 0.9375000000000002, 1.1962962962962997`], 
      Hue[0.8, 0.0625, 1.2148148148148183`], 
      Hue[0.8, 0.125, 1.2148148148148183`], 
      Hue[0.8, 0.1875, 1.2148148148148183`], 
      Hue[0.8, 0.25, 1.2148148148148183`], 
      Hue[0.8, 0.3125, 1.2148148148148183`], 
      Hue[0.8, 0.375, 1.2148148148148183`], 
      Hue[0.8, 0.4375, 1.2148148148148183`], 
      Hue[0.8, 0.5625, 1.2148148148148183`], 
      Hue[0.8, 0.625, 1.2148148148148183`], 
      Hue[0.8, 0.6874999999999999, 1.2148148148148183`], 
      Hue[0.8, 0.75, 1.2148148148148183`], 
      Hue[0.8, 0.8125000000000001, 1.2148148148148183`], 
      Hue[0.8, 0.8750000000000001, 1.2148148148148183`], 
      Hue[0.8, 0.9375000000000002, 1.2148148148148183`], 
      Hue[0.8, 0.0625, 1.233333333333337], 
      Hue[0.8, 0.125, 1.233333333333337], 
      Hue[0.8, 0.1875, 1.233333333333337], 
      Hue[0.8, 0.25, 1.233333333333337], 
      Hue[0.8, 0.3125, 1.233333333333337], 
      Hue[0.8, 0.375, 1.233333333333337], 
      Hue[0.8, 0.4375, 1.233333333333337], 
      Hue[0.8, 0.5625, 1.233333333333337], 
      Hue[0.8, 0.625, 1.233333333333337], 
      Hue[0.8, 0.6874999999999999, 1.233333333333337], 
      Hue[0.8, 0.75, 1.233333333333337], 
      Hue[0.8, 0.8125000000000001, 1.233333333333337], 
      Hue[0.8, 0.8750000000000001, 1.233333333333337], 
      Hue[0.8, 0.9375000000000002, 1.233333333333337], 
      Hue[0.8, 0.0625, 1.2518518518518555`], 
      Hue[0.8, 0.125, 1.2518518518518555`], 
      Hue[0.8, 0.1875, 1.2518518518518555`], 
      Hue[0.8, 0.25, 1.2518518518518555`], 
      Hue[0.8, 0.3125, 1.2518518518518555`], 
      Hue[0.8, 0.375, 1.2518518518518555`], 
      Hue[0.8, 0.4375, 1.2518518518518555`], 
      Hue[0.8, 0.5625, 1.2518518518518555`], 
      Hue[0.8, 0.625, 1.2518518518518555`], 
      Hue[0.8, 0.6874999999999999, 1.2518518518518555`], 
      Hue[0.8, 0.75, 1.2518518518518555`], 
      Hue[0.8, 0.8125000000000001, 1.2518518518518555`], 
      Hue[0.8, 0.8750000000000001, 1.2518518518518555`], 
      Hue[0.8, 0.9375000000000002, 1.2518518518518555`], 
      Hue[0.8, 0.0625, 1.2703703703703741`], 
      Hue[0.8, 0.125, 1.2703703703703741`], 
      Hue[0.8, 0.1875, 1.2703703703703741`], 
      Hue[0.8, 0.25, 1.2703703703703741`], 
      Hue[0.8, 0.3125, 1.2703703703703741`], 
      Hue[0.8, 0.375, 1.2703703703703741`], 
      Hue[0.8, 0.4375, 1.2703703703703741`], 
      Hue[0.8, 0.5625, 1.2703703703703741`], 
      Hue[0.8, 0.625, 1.2703703703703741`], 
      Hue[0.8, 0.6874999999999999, 1.2703703703703741`], 
      Hue[0.8, 0.75, 1.2703703703703741`], 
      Hue[0.8, 0.8125000000000001, 1.2703703703703741`], 
      Hue[0.8, 0.8750000000000001, 1.2703703703703741`], 
      Hue[0.8, 0.9375000000000002, 1.2703703703703741`], 
      Hue[0.8, 0.0625, 1.2888888888888927`], 
      Hue[0.8, 0.125, 1.2888888888888927`], 
      Hue[0.8, 0.1875, 1.2888888888888927`], 
      Hue[0.8, 0.25, 1.2888888888888927`], 
      Hue[0.8, 0.3125, 1.2888888888888927`], 
      Hue[0.8, 0.375, 1.2888888888888927`], 
      Hue[0.8, 0.4375, 1.2888888888888927`], 
      Hue[0.8, 0.5625, 1.2888888888888927`], 
      Hue[0.8, 0.625, 1.2888888888888927`], 
      Hue[0.8, 0.6874999999999999, 1.2888888888888927`], 
      Hue[0.8, 0.75, 1.2888888888888927`], 
      Hue[0.8, 0.8125000000000001, 1.2888888888888927`], 
      Hue[0.8, 0.8750000000000001, 1.2888888888888927`], 
      Hue[0.8, 0.9375000000000002, 1.2888888888888927`], 
      Hue[0.8, 0.0625, 1.3074074074074113`], 
      Hue[0.8, 0.125, 1.3074074074074113`], 
      Hue[0.8, 0.1875, 1.3074074074074113`], 
      Hue[0.8, 0.25, 1.3074074074074113`], 
      Hue[0.8, 0.3125, 1.3074074074074113`], 
      Hue[0.8, 0.375, 1.3074074074074113`], 
      Hue[0.8, 0.4375, 1.3074074074074113`], 
      Hue[0.8, 0.5625, 1.3074074074074113`], 
      Hue[0.8, 0.625, 1.3074074074074113`], 
      Hue[0.8, 0.6874999999999999, 1.3074074074074113`], 
      Hue[0.8, 0.75, 1.3074074074074113`], 
      Hue[0.8, 0.8125000000000001, 1.3074074074074113`], 
      Hue[0.8, 0.8750000000000001, 1.3074074074074113`], 
      Hue[0.8, 0.9375000000000002, 1.3074074074074113`], 
      Hue[0.8, 0.0625, 1.32592592592593], 
      Hue[0.8, 0.125, 1.32592592592593], 
      Hue[0.8, 0.1875, 1.32592592592593], 
      Hue[0.8, 0.25, 1.32592592592593], 
      Hue[0.8, 0.3125, 1.32592592592593], 
      Hue[0.8, 0.375, 1.32592592592593], 
      Hue[0.8, 0.4375, 1.32592592592593], 
      Hue[0.8, 0.5625, 1.32592592592593], 
      Hue[0.8, 0.625, 1.32592592592593], 
      Hue[0.8, 0.6874999999999999, 1.32592592592593], 
      Hue[0.8, 0.75, 1.32592592592593], 
      Hue[0.8, 0.8125000000000001, 1.32592592592593], 
      Hue[0.8, 0.8750000000000001, 1.32592592592593], 
      Hue[0.8, 0.9375000000000002, 1.32592592592593], 
      Hue[0.8, 0.0625, 1.3444444444444485`], 
      Hue[0.8, 0.125, 1.3444444444444485`], 
      Hue[0.8, 0.1875, 1.3444444444444485`], 
      Hue[0.8, 0.25, 1.3444444444444485`], 
      Hue[0.8, 0.3125, 1.3444444444444485`], 
      Hue[0.8, 0.375, 1.3444444444444485`], 
      Hue[0.8, 0.4375, 1.3444444444444485`], 
      Hue[0.8, 0.5625, 1.3444444444444485`], 
      Hue[0.8, 0.625, 1.3444444444444485`], 
      Hue[0.8, 0.6874999999999999, 1.3444444444444485`], 
      Hue[0.8, 0.75, 1.3444444444444485`], 
      Hue[0.8, 0.8125000000000001, 1.3444444444444485`], 
      Hue[0.8, 0.8750000000000001, 1.3444444444444485`], 
      Hue[0.8, 0.9375000000000002, 1.3444444444444485`], 
      Hue[0.8, 0.0625, 1.3629629629629672`], 
      Hue[0.8, 0.125, 1.3629629629629672`], 
      Hue[0.8, 0.1875, 1.3629629629629672`], 
      Hue[0.8, 0.25, 1.3629629629629672`], 
      Hue[0.8, 0.3125, 1.3629629629629672`], 
      Hue[0.8, 0.375, 1.3629629629629672`], 
      Hue[0.8, 0.4375, 1.3629629629629672`], 
      Hue[0.8, 0.5625, 1.3629629629629672`], 
      Hue[0.8, 0.625, 1.3629629629629672`], 
      Hue[0.8, 0.6874999999999999, 1.3629629629629672`], 
      Hue[0.8, 0.75, 1.3629629629629672`], 
      Hue[0.8, 0.8125000000000001, 1.3629629629629672`], 
      Hue[0.8, 0.8750000000000001, 1.3629629629629672`], 
      Hue[0.8, 0.9375000000000002, 1.3629629629629672`], 
      Hue[0.8, 0.0625, 1.3814814814814858`], 
      Hue[0.8, 0.125, 1.3814814814814858`], 
      Hue[0.8, 0.1875, 1.3814814814814858`], 
      Hue[0.8, 0.25, 1.3814814814814858`], 
      Hue[0.8, 0.3125, 1.3814814814814858`], 
      Hue[0.8, 0.375, 1.3814814814814858`], 
      Hue[0.8, 0.4375, 1.3814814814814858`], 
      Hue[0.8, 0.5625, 1.3814814814814858`], 
      Hue[0.8, 0.625, 1.3814814814814858`], 
      Hue[0.8, 0.6874999999999999, 1.3814814814814858`], 
      Hue[0.8, 0.75, 1.3814814814814858`], 
      Hue[0.8, 0.8125000000000001, 1.3814814814814858`], 
      Hue[0.8, 0.8750000000000001, 1.3814814814814858`], 
      Hue[0.8, 0.9375000000000002, 1.3814814814814858`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.018518518518518517`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.037037037037037035`, 0.525], 
      Hue[0.8, 0.05555555555555555, 0.525], 
      Hue[0.8, 0.07407407407407407, 0.525], 
      Hue[0.8, 0.09259259259259259, 0.525], 
      Hue[0.8, 0.1111111111111111, 0.525], 
      Hue[0.8, 0.12962962962962962`, 0.525], 
      Hue[0.8, 0.14814814814814814`, 0.525], 
      Hue[0.8, 0.16666666666666666`, 0.525], 
      Hue[0.8, 0.18518518518518517`, 0.525], 
      Hue[0.8, 0.2037037037037037, 0.525], 
      Hue[0.8, 0.2222222222222222, 0.525], 
      Hue[0.8, 0.24074074074074073`, 0.525], 
      Hue[0.8, 0.25925925925925924`, 0.525], 
      Hue[0.8, 0.2777777777777778, 0.525], 
      Hue[0.8, 0.2962962962962963, 0.525], 
      Hue[0.8, 0.3148148148148148, 0.525], 
      Hue[0.8, 0.3333333333333333, 0.525], 
      Hue[0.8, 0.3518518518518518, 0.525], 
      Hue[0.8, 0.37037037037037035`, 0.525], 
      Hue[0.8, 0.3888888888888889, 0.525], 
      Hue[0.8, 0.4074074074074074, 0.525], 
      Hue[0.8, 0.42592592592592593`, 0.525], 
      Hue[0.8, 0.4444444444444444, 0.525], 
      Hue[0.8, 0.46296296296296297`, 0.525], 
      Hue[0.8, 0.48148148148148145`, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5185185185185185, 0.525], 
      Hue[0.8, 0.5370370370370371, 0.525], 
      Hue[0.8, 0.5555555555555556, 0.525], 
      Hue[0.8, 0.5740740740740741, 0.525], 
      Hue[0.8, 0.5925925925925926, 0.525], 
      Hue[0.8, 0.6111111111111112, 0.525], 
      Hue[0.8, 0.6296296296296297, 0.525], 
      Hue[0.8, 0.6481481481481481, 0.525], 
      Hue[0.8, 0.6666666666666666, 0.525], 
      Hue[0.8, 0.6851851851851851, 0.525], 
      Hue[0.8, 0.7037037037037035, 0.525], 
      Hue[0.8, 0.722222222222222, 0.525], 
      Hue[0.8, 0.7407407407407404, 0.525], 
      Hue[0.8, 0.7592592592592589, 0.525], 
      Hue[0.8, 0.7777777777777773, 0.525], 
      Hue[0.8, 0.7962962962962957, 0.525], 
      Hue[0.8, 0.8148148148148142, 0.525], 
      Hue[0.8, 0.8333333333333327, 0.525], 
      Hue[0.8, 0.8518518518518511, 0.525], 
      Hue[0.8, 0.8703703703703696, 0.525], 
      Hue[0.8, 0.8888888888888881, 0.525], 
      Hue[0.8, 0.9074074074074064, 0.525], 
      Hue[0.8, 0.9259259259259249, 0.525], 
      Hue[0.8, 0.9444444444444434, 0.525], 
      Hue[0.8, 0.9629629629629618, 0.525], 
      Hue[0.8, 0.9814814814814803, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.018518518518518517`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.037037037037037035`, 0.65], 
      Hue[0.8, 0.05555555555555555, 0.65], 
      Hue[0.8, 0.07407407407407407, 0.65], 
      Hue[0.8, 0.09259259259259259, 0.65], 
      Hue[0.8, 0.1111111111111111, 0.65], 
      Hue[0.8, 0.12962962962962962`, 0.65], 
      Hue[0.8, 0.14814814814814814`, 0.65], 
      Hue[0.8, 0.16666666666666666`, 0.65], 
      Hue[0.8, 0.18518518518518517`, 0.65], 
      Hue[0.8, 0.2037037037037037, 0.65], 
      Hue[0.8, 0.2222222222222222, 0.65], 
      Hue[0.8, 0.24074074074074073`, 0.65], 
      Hue[0.8, 0.25925925925925924`, 0.65], 
      Hue[0.8, 0.2777777777777778, 0.65], 
      Hue[0.8, 0.2962962962962963, 0.65], 
      Hue[0.8, 0.3148148148148148, 0.65], 
      Hue[0.8, 0.3333333333333333, 0.65], 
      Hue[0.8, 0.3518518518518518, 0.65], 
      Hue[0.8, 0.37037037037037035`, 0.65], 
      Hue[0.8, 0.3888888888888889, 0.65], 
      Hue[0.8, 0.4074074074074074, 0.65], 
      Hue[0.8, 0.42592592592592593`, 0.65], 
      Hue[0.8, 0.4444444444444444, 0.65], 
      Hue[0.8, 0.46296296296296297`, 0.65], 
      Hue[0.8, 0.48148148148148145`, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5185185185185185, 0.65], 
      Hue[0.8, 0.5370370370370371, 0.65], 
      Hue[0.8, 0.5555555555555556, 0.65], 
      Hue[0.8, 0.5740740740740741, 0.65], 
      Hue[0.8, 0.5925925925925926, 0.65], 
      Hue[0.8, 0.6111111111111112, 0.65], 
      Hue[0.8, 0.6296296296296297, 0.65], 
      Hue[0.8, 0.6481481481481481, 0.65], 
      Hue[0.8, 0.6666666666666666, 0.65], 
      Hue[0.8, 0.6851851851851851, 0.65], 
      Hue[0.8, 0.7037037037037035, 0.65], 
      Hue[0.8, 0.722222222222222, 0.65], 
      Hue[0.8, 0.7407407407407404, 0.65], 
      Hue[0.8, 0.7592592592592589, 0.65], 
      Hue[0.8, 0.7777777777777773, 0.65], 
      Hue[0.8, 0.7962962962962957, 0.65], 
      Hue[0.8, 0.8148148148148142, 0.65], 
      Hue[0.8, 0.8333333333333327, 0.65], 
      Hue[0.8, 0.8518518518518511, 0.65], 
      Hue[0.8, 0.8703703703703696, 0.65], 
      Hue[0.8, 0.8888888888888881, 0.65], 
      Hue[0.8, 0.9074074074074064, 0.65], 
      Hue[0.8, 0.9259259259259249, 0.65], 
      Hue[0.8, 0.9444444444444434, 0.65], 
      Hue[0.8, 0.9629629629629618, 0.65], 
      Hue[0.8, 0.9814814814814803, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.018518518518518517`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.037037037037037035`, 0.775], 
      Hue[0.8, 0.05555555555555555, 0.775], 
      Hue[0.8, 0.07407407407407407, 0.775], 
      Hue[0.8, 0.09259259259259259, 0.775], 
      Hue[0.8, 0.1111111111111111, 0.775], 
      Hue[0.8, 0.12962962962962962`, 0.775], 
      Hue[0.8, 0.14814814814814814`, 0.775], 
      Hue[0.8, 0.16666666666666666`, 0.775], 
      Hue[0.8, 0.18518518518518517`, 0.775], 
      Hue[0.8, 0.2037037037037037, 0.775], 
      Hue[0.8, 0.2222222222222222, 0.775], 
      Hue[0.8, 0.24074074074074073`, 0.775], 
      Hue[0.8, 0.25925925925925924`, 0.775], 
      Hue[0.8, 0.2777777777777778, 0.775], 
      Hue[0.8, 0.2962962962962963, 0.775], 
      Hue[0.8, 0.3148148148148148, 0.775], 
      Hue[0.8, 0.3333333333333333, 0.775], 
      Hue[0.8, 0.3518518518518518, 0.775], 
      Hue[0.8, 0.37037037037037035`, 0.775], 
      Hue[0.8, 0.3888888888888889, 0.775], 
      Hue[0.8, 0.4074074074074074, 0.775], 
      Hue[0.8, 0.42592592592592593`, 0.775], 
      Hue[0.8, 0.4444444444444444, 0.775], 
      Hue[0.8, 0.46296296296296297`, 0.775], 
      Hue[0.8, 0.48148148148148145`, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5185185185185185, 0.775], 
      Hue[0.8, 0.5370370370370371, 0.775], 
      Hue[0.8, 0.5555555555555556, 0.775], 
      Hue[0.8, 0.5740740740740741, 0.775], 
      Hue[0.8, 0.5925925925925926, 0.775], 
      Hue[0.8, 0.6111111111111112, 0.775], 
      Hue[0.8, 0.6296296296296297, 0.775], 
      Hue[0.8, 0.6481481481481481, 0.775], 
      Hue[0.8, 0.6666666666666666, 0.775], 
      Hue[0.8, 0.6851851851851851, 0.775], 
      Hue[0.8, 0.7037037037037035, 0.775], 
      Hue[0.8, 0.722222222222222, 0.775], 
      Hue[0.8, 0.7407407407407404, 0.775], 
      Hue[0.8, 0.7592592592592589, 0.775], 
      Hue[0.8, 0.7777777777777773, 0.775], 
      Hue[0.8, 0.7962962962962957, 0.775], 
      Hue[0.8, 0.8148148148148142, 0.775], 
      Hue[0.8, 0.8333333333333327, 0.775], 
      Hue[0.8, 0.8518518518518511, 0.775], 
      Hue[0.8, 0.8703703703703696, 0.775], 
      Hue[0.8, 0.8888888888888881, 0.775], 
      Hue[0.8, 0.9074074074074064, 0.775], 
      Hue[0.8, 0.9259259259259249, 0.775], 
      Hue[0.8, 0.9444444444444434, 0.775], 
      Hue[0.8, 0.9629629629629618, 0.775], 
      Hue[0.8, 0.9814814814814803, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.018518518518518517`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.037037037037037035`, 0.9], 
      Hue[0.8, 0.05555555555555555, 0.9], 
      Hue[0.8, 0.07407407407407407, 0.9], 
      Hue[0.8, 0.09259259259259259, 0.9], 
      Hue[0.8, 0.1111111111111111, 0.9], 
      Hue[0.8, 0.12962962962962962`, 0.9], 
      Hue[0.8, 0.14814814814814814`, 0.9], 
      Hue[0.8, 0.16666666666666666`, 0.9], 
      Hue[0.8, 0.18518518518518517`, 0.9], 
      Hue[0.8, 0.2037037037037037, 0.9], 
      Hue[0.8, 0.2222222222222222, 0.9], 
      Hue[0.8, 0.24074074074074073`, 0.9], 
      Hue[0.8, 0.25925925925925924`, 0.9], 
      Hue[0.8, 0.2777777777777778, 0.9], 
      Hue[0.8, 0.2962962962962963, 0.9], 
      Hue[0.8, 0.3148148148148148, 0.9], 
      Hue[0.8, 0.3333333333333333, 0.9], 
      Hue[0.8, 0.3518518518518518, 0.9], 
      Hue[0.8, 0.37037037037037035`, 0.9], 
      Hue[0.8, 0.3888888888888889, 0.9], 
      Hue[0.8, 0.4074074074074074, 0.9], 
      Hue[0.8, 0.42592592592592593`, 0.9], 
      Hue[0.8, 0.4444444444444444, 0.9], 
      Hue[0.8, 0.46296296296296297`, 0.9], 
      Hue[0.8, 0.48148148148148145`, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5185185185185185, 0.9], 
      Hue[0.8, 0.5370370370370371, 0.9], 
      Hue[0.8, 0.5555555555555556, 0.9], 
      Hue[0.8, 0.5740740740740741, 0.9], 
      Hue[0.8, 0.5925925925925926, 0.9], 
      Hue[0.8, 0.6111111111111112, 0.9], 
      Hue[0.8, 0.6296296296296297, 0.9], 
      Hue[0.8, 0.6481481481481481, 0.9], 
      Hue[0.8, 0.6666666666666666, 0.9], 
      Hue[0.8, 0.6851851851851851, 0.9], 
      Hue[0.8, 0.7037037037037035, 0.9], 
      Hue[0.8, 0.722222222222222, 0.9], 
      Hue[0.8, 0.7407407407407404, 0.9], 
      Hue[0.8, 0.7592592592592589, 0.9], 
      Hue[0.8, 0.7777777777777773, 0.9], 
      Hue[0.8, 0.7962962962962957, 0.9], 
      Hue[0.8, 0.8148148148148142, 0.9], 
      Hue[0.8, 0.8333333333333327, 0.9], 
      Hue[0.8, 0.8518518518518511, 0.9], 
      Hue[0.8, 0.8703703703703696, 0.9], 
      Hue[0.8, 0.8888888888888881, 0.9], 
      Hue[0.8, 0.9074074074074064, 0.9], 
      Hue[0.8, 0.9259259259259249, 0.9], 
      Hue[0.8, 0.9444444444444434, 0.9], 
      Hue[0.8, 0.9629629629629618, 0.9], 
      Hue[0.8, 0.9814814814814803, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.018518518518518517`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.037037037037037035`, 1.025], 
      Hue[0.8, 0.05555555555555555, 1.025], 
      Hue[0.8, 0.07407407407407407, 1.025], 
      Hue[0.8, 0.09259259259259259, 1.025], 
      Hue[0.8, 0.1111111111111111, 1.025], 
      Hue[0.8, 0.12962962962962962`, 1.025], 
      Hue[0.8, 0.14814814814814814`, 1.025], 
      Hue[0.8, 0.16666666666666666`, 1.025], 
      Hue[0.8, 0.18518518518518517`, 1.025], 
      Hue[0.8, 0.2037037037037037, 1.025], 
      Hue[0.8, 0.2222222222222222, 1.025], 
      Hue[0.8, 0.24074074074074073`, 1.025], 
      Hue[0.8, 0.25925925925925924`, 1.025], 
      Hue[0.8, 0.2777777777777778, 1.025], 
      Hue[0.8, 0.2962962962962963, 1.025], 
      Hue[0.8, 0.3148148148148148, 1.025], 
      Hue[0.8, 0.3333333333333333, 1.025], 
      Hue[0.8, 0.3518518518518518, 1.025], 
      Hue[0.8, 0.37037037037037035`, 1.025], 
      Hue[0.8, 0.3888888888888889, 1.025], 
      Hue[0.8, 0.4074074074074074, 1.025], 
      Hue[0.8, 0.42592592592592593`, 1.025], 
      Hue[0.8, 0.4444444444444444, 1.025], 
      Hue[0.8, 0.46296296296296297`, 1.025], 
      Hue[0.8, 0.48148148148148145`, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5185185185185185, 1.025], 
      Hue[0.8, 0.5370370370370371, 1.025], 
      Hue[0.8, 0.5555555555555556, 1.025], 
      Hue[0.8, 0.5740740740740741, 1.025], 
      Hue[0.8, 0.5925925925925926, 1.025], 
      Hue[0.8, 0.6111111111111112, 1.025], 
      Hue[0.8, 0.6296296296296297, 1.025], 
      Hue[0.8, 0.6481481481481481, 1.025], 
      Hue[0.8, 0.6666666666666666, 1.025], 
      Hue[0.8, 0.6851851851851851, 1.025], 
      Hue[0.8, 0.7037037037037035, 1.025], 
      Hue[0.8, 0.722222222222222, 1.025], 
      Hue[0.8, 0.7407407407407404, 1.025], 
      Hue[0.8, 0.7592592592592589, 1.025], 
      Hue[0.8, 0.7777777777777773, 1.025], 
      Hue[0.8, 0.7962962962962957, 1.025], 
      Hue[0.8, 0.8148148148148142, 1.025], 
      Hue[0.8, 0.8333333333333327, 1.025], 
      Hue[0.8, 0.8518518518518511, 1.025], 
      Hue[0.8, 0.8703703703703696, 1.025], 
      Hue[0.8, 0.8888888888888881, 1.025], 
      Hue[0.8, 0.9074074074074064, 1.025], 
      Hue[0.8, 0.9259259259259249, 1.025], 
      Hue[0.8, 0.9444444444444434, 1.025], 
      Hue[0.8, 0.9629629629629618, 1.025], 
      Hue[0.8, 0.9814814814814803, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.018518518518518517`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.037037037037037035`, 1.15], 
      Hue[0.8, 0.05555555555555555, 1.15], 
      Hue[0.8, 0.07407407407407407, 1.15], 
      Hue[0.8, 0.09259259259259259, 1.15], 
      Hue[0.8, 0.1111111111111111, 1.15], 
      Hue[0.8, 0.12962962962962962`, 1.15], 
      Hue[0.8, 0.14814814814814814`, 1.15], 
      Hue[0.8, 0.16666666666666666`, 1.15], 
      Hue[0.8, 0.18518518518518517`, 1.15], 
      Hue[0.8, 0.2037037037037037, 1.15], 
      Hue[0.8, 0.2222222222222222, 1.15], 
      Hue[0.8, 0.24074074074074073`, 1.15], 
      Hue[0.8, 0.25925925925925924`, 1.15], 
      Hue[0.8, 0.2777777777777778, 1.15], 
      Hue[0.8, 0.2962962962962963, 1.15], 
      Hue[0.8, 0.3148148148148148, 1.15], 
      Hue[0.8, 0.3333333333333333, 1.15], 
      Hue[0.8, 0.3518518518518518, 1.15], 
      Hue[0.8, 0.37037037037037035`, 1.15], 
      Hue[0.8, 0.3888888888888889, 1.15], 
      Hue[0.8, 0.4074074074074074, 1.15], 
      Hue[0.8, 0.42592592592592593`, 1.15], 
      Hue[0.8, 0.4444444444444444, 1.15], 
      Hue[0.8, 0.46296296296296297`, 1.15], 
      Hue[0.8, 0.48148148148148145`, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5185185185185185, 1.15], 
      Hue[0.8, 0.5370370370370371, 1.15], 
      Hue[0.8, 0.5555555555555556, 1.15], 
      Hue[0.8, 0.5740740740740741, 1.15], 
      Hue[0.8, 0.5925925925925926, 1.15], 
      Hue[0.8, 0.6111111111111112, 1.15], 
      Hue[0.8, 0.6296296296296297, 1.15], 
      Hue[0.8, 0.6481481481481481, 1.15], 
      Hue[0.8, 0.6666666666666666, 1.15], 
      Hue[0.8, 0.6851851851851851, 1.15], 
      Hue[0.8, 0.7037037037037035, 1.15], 
      Hue[0.8, 0.722222222222222, 1.15], 
      Hue[0.8, 0.7407407407407404, 1.15], 
      Hue[0.8, 0.7592592592592589, 1.15], 
      Hue[0.8, 0.7777777777777773, 1.15], 
      Hue[0.8, 0.7962962962962957, 1.15], 
      Hue[0.8, 0.8148148148148142, 1.15], 
      Hue[0.8, 0.8333333333333327, 1.15], 
      Hue[0.8, 0.8518518518518511, 1.15], 
      Hue[0.8, 0.8703703703703696, 1.15], 
      Hue[0.8, 0.8888888888888881, 1.15], 
      Hue[0.8, 0.9074074074074064, 1.15], 
      Hue[0.8, 0.9259259259259249, 1.15], 
      Hue[0.8, 0.9444444444444434, 1.15], 
      Hue[0.8, 0.9629629629629618, 1.15], 
      Hue[0.8, 0.9814814814814803, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.018518518518518517`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.037037037037037035`, 1.275], 
      Hue[0.8, 0.05555555555555555, 1.275], 
      Hue[0.8, 0.07407407407407407, 1.275], 
      Hue[0.8, 0.09259259259259259, 1.275], 
      Hue[0.8, 0.1111111111111111, 1.275], 
      Hue[0.8, 0.12962962962962962`, 1.275], 
      Hue[0.8, 0.14814814814814814`, 1.275], 
      Hue[0.8, 0.16666666666666666`, 1.275], 
      Hue[0.8, 0.18518518518518517`, 1.275], 
      Hue[0.8, 0.2037037037037037, 1.275], 
      Hue[0.8, 0.2222222222222222, 1.275], 
      Hue[0.8, 0.24074074074074073`, 1.275], 
      Hue[0.8, 0.25925925925925924`, 1.275], 
      Hue[0.8, 0.2777777777777778, 1.275], 
      Hue[0.8, 0.2962962962962963, 1.275], 
      Hue[0.8, 0.3148148148148148, 1.275], 
      Hue[0.8, 0.3333333333333333, 1.275], 
      Hue[0.8, 0.3518518518518518, 1.275], 
      Hue[0.8, 0.37037037037037035`, 1.275], 
      Hue[0.8, 0.3888888888888889, 1.275], 
      Hue[0.8, 0.4074074074074074, 1.275], 
      Hue[0.8, 0.42592592592592593`, 1.275], 
      Hue[0.8, 0.4444444444444444, 1.275], 
      Hue[0.8, 0.46296296296296297`, 1.275], 
      Hue[0.8, 0.48148148148148145`, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5185185185185185, 1.275], 
      Hue[0.8, 0.5370370370370371, 1.275], 
      Hue[0.8, 0.5555555555555556, 1.275], 
      Hue[0.8, 0.5740740740740741, 1.275], 
      Hue[0.8, 0.5925925925925926, 1.275], 
      Hue[0.8, 0.6111111111111112, 1.275], 
      Hue[0.8, 0.6296296296296297, 1.275], 
      Hue[0.8, 0.6481481481481481, 1.275], 
      Hue[0.8, 0.6666666666666666, 1.275], 
      Hue[0.8, 0.6851851851851851, 1.275], 
      Hue[0.8, 0.7037037037037035, 1.275], 
      Hue[0.8, 0.722222222222222, 1.275], 
      Hue[0.8, 0.7407407407407404, 1.275], 
      Hue[0.8, 0.7592592592592589, 1.275], 
      Hue[0.8, 0.7777777777777773, 1.275], 
      Hue[0.8, 0.7962962962962957, 1.275], 
      Hue[0.8, 0.8148148148148142, 1.275], 
      Hue[0.8, 0.8333333333333327, 1.275], 
      Hue[0.8, 0.8518518518518511, 1.275], 
      Hue[0.8, 0.8703703703703696, 1.275], 
      Hue[0.8, 0.8888888888888881, 1.275], 
      Hue[0.8, 0.9074074074074064, 1.275], 
      Hue[0.8, 0.9259259259259249, 1.275], 
      Hue[0.8, 0.9444444444444434, 1.275], 
      Hue[0.8, 0.9629629629629618, 1.275], 
      Hue[0.8, 0.9814814814814803, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnAVUltu2hm1Rtp3YKIqN2LLRaSI2it3dii2gsi0MxMIuTDCwEETUXycW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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.018518518518518517`, 0.4], 
      Hue[0.7, 0.037037037037037035`, 0.4], 
      Hue[0.7, 0.05555555555555555, 0.4], 
      Hue[0.7, 0.07407407407407407, 0.4], 
      Hue[0.7, 0.09259259259259259, 0.4], 
      Hue[0.7, 0.1111111111111111, 0.4], 
      Hue[0.7, 0.12962962962962962`, 0.4], 
      Hue[0.7, 0.14814814814814814`, 0.4], 
      Hue[0.7, 0.16666666666666666`, 0.4], 
      Hue[0.7, 0.18518518518518517`, 0.4], 
      Hue[0.7, 0.2037037037037037, 0.4], 
      Hue[0.7, 0.2222222222222222, 0.4], 
      Hue[0.7, 0.24074074074074073`, 0.4], 
      Hue[0.7, 0.25925925925925924`, 0.4], 
      Hue[0.7, 0.2777777777777778, 0.4], 
      Hue[0.7, 0.2962962962962963, 0.4], 
      Hue[0.7, 0.3148148148148148, 0.4], 
      Hue[0.7, 0.3333333333333333, 0.4], 
      Hue[0.7, 0.3518518518518518, 0.4], 
      Hue[0.7, 0.37037037037037035`, 0.4], 
      Hue[0.7, 0.3888888888888889, 0.4], 
      Hue[0.7, 0.4074074074074074, 0.4], 
      Hue[0.7, 0.42592592592592593`, 0.4], 
      Hue[0.7, 0.4444444444444444, 0.4], 
      Hue[0.7, 0.46296296296296297`, 0.4], 
      Hue[0.7, 0.48148148148148145`, 0.4], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5185185185185185, 0.4], 
      Hue[0.7, 0.5370370370370371, 0.4], 
      Hue[0.7, 0.5555555555555556, 0.4], 
      Hue[0.7, 0.5740740740740741, 0.4], 
      Hue[0.7, 0.5925925925925926, 0.4], 
      Hue[0.7, 0.6111111111111112, 0.4], 
      Hue[0.7, 0.6296296296296297, 0.4], 
      Hue[0.7, 0.6481481481481481, 0.4], 
      Hue[0.7, 0.6666666666666666, 0.4], 
      Hue[0.7, 0.6851851851851851, 0.4], 
      Hue[0.7, 0.7037037037037035, 0.4], 
      Hue[0.7, 0.722222222222222, 0.4], 
      Hue[0.7, 0.7407407407407404, 0.4], 
      Hue[0.7, 0.7592592592592589, 0.4], 
      Hue[0.7, 0.7777777777777773, 0.4], 
      Hue[0.7, 0.7962962962962957, 0.4], 
      Hue[0.7, 0.8148148148148142, 0.4], 
      Hue[0.7, 0.8333333333333327, 0.4], 
      Hue[0.7, 0.8518518518518511, 0.4], 
      Hue[0.7, 0.8703703703703696, 0.4], 
      Hue[0.7, 0.8888888888888881, 0.4], 
      Hue[0.7, 0.9074074074074064, 0.4], 
      Hue[0.7, 0.9259259259259249, 0.4], 
      Hue[0.7, 0.9444444444444434, 0.4], 
      Hue[0.7, 0.9629629629629618, 0.4], 
      Hue[0.7, 0.9814814814814803, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4185185185185186], 
      Hue[0.7, 0.018518518518518517`, 0.4185185185185186], 
      Hue[0.7, 0.037037037037037035`, 0.4185185185185186], 
      Hue[0.7, 0.05555555555555555, 0.4185185185185186], 
      Hue[0.7, 0.07407407407407407, 0.4185185185185186], 
      Hue[0.7, 0.09259259259259259, 0.4185185185185186], 
      Hue[0.7, 0.1111111111111111, 0.4185185185185186], 
      Hue[0.7, 0.12962962962962962`, 0.4185185185185186], 
      Hue[0.7, 0.14814814814814814`, 0.4185185185185186], 
      Hue[0.7, 0.16666666666666666`, 0.4185185185185186], 
      Hue[0.7, 0.18518518518518517`, 0.4185185185185186], 
      Hue[0.7, 0.2037037037037037, 0.4185185185185186], 
      Hue[0.7, 0.2222222222222222, 0.4185185185185186], 
      Hue[0.7, 0.24074074074074073`, 0.4185185185185186], 
      Hue[0.7, 0.25925925925925924`, 0.4185185185185186], 
      Hue[0.7, 0.2777777777777778, 0.4185185185185186], 
      Hue[0.7, 0.2962962962962963, 0.4185185185185186], 
      Hue[0.7, 0.3148148148148148, 0.4185185185185186], 
      Hue[0.7, 0.3333333333333333, 0.4185185185185186], 
      Hue[0.7, 0.3518518518518518, 0.4185185185185186], 
      Hue[0.7, 0.37037037037037035`, 0.4185185185185186], 
      Hue[0.7, 0.3888888888888889, 0.4185185185185186], 
      Hue[0.7, 0.4074074074074074, 0.4185185185185186], 
      Hue[0.7, 0.42592592592592593`, 0.4185185185185186], 
      Hue[0.7, 0.4444444444444444, 0.4185185185185186], 
      Hue[0.7, 0.46296296296296297`, 0.4185185185185186], 
      Hue[0.7, 0.48148148148148145`, 0.4185185185185186], 
      Hue[0.7, 0.5, 0.4185185185185186], 
      Hue[0.7, 0.5185185185185185, 0.4185185185185186], 
      Hue[0.7, 0.5370370370370371, 0.4185185185185186], 
      Hue[0.7, 0.5555555555555556, 0.4185185185185186], 
      Hue[0.7, 0.5740740740740741, 0.4185185185185186], 
      Hue[0.7, 0.5925925925925926, 0.4185185185185186], 
      Hue[0.7, 0.6111111111111112, 0.4185185185185186], 
      Hue[0.7, 0.6296296296296297, 0.4185185185185186], 
      Hue[0.7, 0.6481481481481481, 0.4185185185185186], 
      Hue[0.7, 0.6666666666666666, 0.4185185185185186], 
      Hue[0.7, 0.6851851851851851, 0.4185185185185186], 
      Hue[0.7, 0.7037037037037035, 0.4185185185185186], 
      Hue[0.7, 0.722222222222222, 0.4185185185185186], 
      Hue[0.7, 0.7407407407407404, 0.4185185185185186], 
      Hue[0.7, 0.7592592592592589, 0.4185185185185186], 
      Hue[0.7, 0.7777777777777773, 0.4185185185185186], 
      Hue[0.7, 0.7962962962962957, 0.4185185185185186], 
      Hue[0.7, 0.8148148148148142, 0.4185185185185186], 
      Hue[0.7, 0.8333333333333327, 0.4185185185185186], 
      Hue[0.7, 0.8518518518518511, 0.4185185185185186], 
      Hue[0.7, 0.8703703703703696, 0.4185185185185186], 
      Hue[0.7, 0.8888888888888881, 0.4185185185185186], 
      Hue[0.7, 0.9074074074074064, 0.4185185185185186], 
      Hue[0.7, 0.9259259259259249, 0.4185185185185186], 
      Hue[0.7, 0.9444444444444434, 0.4185185185185186], 
      Hue[0.7, 0.9629629629629618, 0.4185185185185186], 
      Hue[0.7, 0.9814814814814803, 0.4185185185185186], 
      Hue[0.7, 1., 0.4185185185185186], 
      Hue[0.7, 0., 0.4370370370370372], 
      Hue[0.7, 0.018518518518518517`, 0.4370370370370372], 
      Hue[0.7, 0.037037037037037035`, 0.4370370370370372], 
      Hue[0.7, 0.05555555555555555, 0.4370370370370372], 
      Hue[0.7, 0.07407407407407407, 0.4370370370370372], 
      Hue[0.7, 0.09259259259259259, 0.4370370370370372], 
      Hue[0.7, 0.1111111111111111, 0.4370370370370372], 
      Hue[0.7, 0.12962962962962962`, 0.4370370370370372], 
      Hue[0.7, 0.14814814814814814`, 0.4370370370370372], 
      Hue[0.7, 0.16666666666666666`, 0.4370370370370372], 
      Hue[0.7, 0.18518518518518517`, 0.4370370370370372], 
      Hue[0.7, 0.2037037037037037, 0.4370370370370372], 
      Hue[0.7, 0.2222222222222222, 0.4370370370370372], 
      Hue[0.7, 0.24074074074074073`, 0.4370370370370372], 
      Hue[0.7, 0.25925925925925924`, 0.4370370370370372], 
      Hue[0.7, 0.2777777777777778, 0.4370370370370372], 
      Hue[0.7, 0.2962962962962963, 0.4370370370370372], 
      Hue[0.7, 0.3148148148148148, 0.4370370370370372], 
      Hue[0.7, 0.3333333333333333, 0.4370370370370372], 
      Hue[0.7, 0.3518518518518518, 0.4370370370370372], 
      Hue[0.7, 0.37037037037037035`, 0.4370370370370372], 
      Hue[0.7, 0.3888888888888889, 0.4370370370370372], 
      Hue[0.7, 0.4074074074074074, 0.4370370370370372], 
      Hue[0.7, 0.42592592592592593`, 0.4370370370370372], 
      Hue[0.7, 0.4444444444444444, 0.4370370370370372], 
      Hue[0.7, 0.46296296296296297`, 0.4370370370370372], 
      Hue[0.7, 0.48148148148148145`, 0.4370370370370372], 
      Hue[0.7, 0.5, 0.4370370370370372], 
      Hue[0.7, 0.5185185185185185, 0.4370370370370372], 
      Hue[0.7, 0.5370370370370371, 0.4370370370370372], 
      Hue[0.7, 0.5555555555555556, 0.4370370370370372], 
      Hue[0.7, 0.5740740740740741, 0.4370370370370372], 
      Hue[0.7, 0.5925925925925926, 0.4370370370370372], 
      Hue[0.7, 0.6111111111111112, 0.4370370370370372], 
      Hue[0.7, 0.6296296296296297, 0.4370370370370372], 
      Hue[0.7, 0.6481481481481481, 0.4370370370370372], 
      Hue[0.7, 0.6666666666666666, 0.4370370370370372], 
      Hue[0.7, 0.6851851851851851, 0.4370370370370372], 
      Hue[0.7, 0.7037037037037035, 0.4370370370370372], 
      Hue[0.7, 0.722222222222222, 0.4370370370370372], 
      Hue[0.7, 0.7407407407407404, 0.4370370370370372], 
      Hue[0.7, 0.7592592592592589, 0.4370370370370372], 
      Hue[0.7, 0.7777777777777773, 0.4370370370370372], 
      Hue[0.7, 0.7962962962962957, 0.4370370370370372], 
      Hue[0.7, 0.8148148148148142, 0.4370370370370372], 
      Hue[0.7, 0.8333333333333327, 0.4370370370370372], 
      Hue[0.7, 0.8518518518518511, 0.4370370370370372], 
      Hue[0.7, 0.8703703703703696, 0.4370370370370372], 
      Hue[0.7, 0.8888888888888881, 0.4370370370370372], 
      Hue[0.7, 0.9074074074074064, 0.4370370370370372], 
      Hue[0.7, 0.9259259259259249, 0.4370370370370372], 
      Hue[0.7, 0.9444444444444434, 0.4370370370370372], 
      Hue[0.7, 0.9629629629629618, 0.4370370370370372], 
      Hue[0.7, 0.9814814814814803, 0.4370370370370372], 
      Hue[0.7, 1., 0.4370370370370372], 
      Hue[0.7, 0., 0.4555555555555558], 
      Hue[0.7, 0.018518518518518517`, 0.4555555555555558], 
      Hue[0.7, 0.037037037037037035`, 0.4555555555555558], 
      Hue[0.7, 0.05555555555555555, 0.4555555555555558], 
      Hue[0.7, 0.07407407407407407, 0.4555555555555558], 
      Hue[0.7, 0.09259259259259259, 0.4555555555555558], 
      Hue[0.7, 0.1111111111111111, 0.4555555555555558], 
      Hue[0.7, 0.12962962962962962`, 0.4555555555555558], 
      Hue[0.7, 0.14814814814814814`, 0.4555555555555558], 
      Hue[0.7, 0.16666666666666666`, 0.4555555555555558], 
      Hue[0.7, 0.18518518518518517`, 0.4555555555555558], 
      Hue[0.7, 0.2037037037037037, 0.4555555555555558], 
      Hue[0.7, 0.2222222222222222, 0.4555555555555558], 
      Hue[0.7, 0.24074074074074073`, 0.4555555555555558], 
      Hue[0.7, 0.25925925925925924`, 0.4555555555555558], 
      Hue[0.7, 0.2777777777777778, 0.4555555555555558], 
      Hue[0.7, 0.2962962962962963, 0.4555555555555558], 
      Hue[0.7, 0.3148148148148148, 0.4555555555555558], 
      Hue[0.7, 0.3333333333333333, 0.4555555555555558], 
      Hue[0.7, 0.3518518518518518, 0.4555555555555558], 
      Hue[0.7, 0.37037037037037035`, 0.4555555555555558], 
      Hue[0.7, 0.3888888888888889, 0.4555555555555558], 
      Hue[0.7, 0.4074074074074074, 0.4555555555555558], 
      Hue[0.7, 0.42592592592592593`, 0.4555555555555558], 
      Hue[0.7, 0.4444444444444444, 0.4555555555555558], 
      Hue[0.7, 0.46296296296296297`, 0.4555555555555558], 
      Hue[0.7, 0.48148148148148145`, 0.4555555555555558], 
      Hue[0.7, 0.5, 0.4555555555555558], 
      Hue[0.7, 0.5185185185185185, 0.4555555555555558], 
      Hue[0.7, 0.5370370370370371, 0.4555555555555558], 
      Hue[0.7, 0.5555555555555556, 0.4555555555555558], 
      Hue[0.7, 0.5740740740740741, 0.4555555555555558], 
      Hue[0.7, 0.5925925925925926, 0.4555555555555558], 
      Hue[0.7, 0.6111111111111112, 0.4555555555555558], 
      Hue[0.7, 0.6296296296296297, 0.4555555555555558], 
      Hue[0.7, 0.6481481481481481, 0.4555555555555558], 
      Hue[0.7, 0.6666666666666666, 0.4555555555555558], 
      Hue[0.7, 0.6851851851851851, 0.4555555555555558], 
      Hue[0.7, 0.7037037037037035, 0.4555555555555558], 
      Hue[0.7, 0.722222222222222, 0.4555555555555558], 
      Hue[0.7, 0.7407407407407404, 0.4555555555555558], 
      Hue[0.7, 0.7592592592592589, 0.4555555555555558], 
      Hue[0.7, 0.7777777777777773, 0.4555555555555558], 
      Hue[0.7, 0.7962962962962957, 0.4555555555555558], 
      Hue[0.7, 0.8148148148148142, 0.4555555555555558], 
      Hue[0.7, 0.8333333333333327, 0.4555555555555558], 
      Hue[0.7, 0.8518518518518511, 0.4555555555555558], 
      Hue[0.7, 0.8703703703703696, 0.4555555555555558], 
      Hue[0.7, 0.8888888888888881, 0.4555555555555558], 
      Hue[0.7, 0.9074074074074064, 0.4555555555555558], 
      Hue[0.7, 0.9259259259259249, 0.4555555555555558], 
      Hue[0.7, 0.9444444444444434, 0.4555555555555558], 
      Hue[0.7, 0.9629629629629618, 0.4555555555555558], 
      Hue[0.7, 0.9814814814814803, 0.4555555555555558], 
      Hue[0.7, 1., 0.4555555555555558], 
      Hue[0.7, 0., 0.4740740740740744], 
      Hue[0.7, 0.018518518518518517`, 0.4740740740740744], 
      Hue[0.7, 0.037037037037037035`, 0.4740740740740744], 
      Hue[0.7, 0.05555555555555555, 0.4740740740740744], 
      Hue[0.7, 0.07407407407407407, 0.4740740740740744], 
      Hue[0.7, 0.09259259259259259, 0.4740740740740744], 
      Hue[0.7, 0.1111111111111111, 0.4740740740740744], 
      Hue[0.7, 0.12962962962962962`, 0.4740740740740744], 
      Hue[0.7, 0.14814814814814814`, 0.4740740740740744], 
      Hue[0.7, 0.16666666666666666`, 0.4740740740740744], 
      Hue[0.7, 0.18518518518518517`, 0.4740740740740744], 
      Hue[0.7, 0.2037037037037037, 0.4740740740740744], 
      Hue[0.7, 0.2222222222222222, 0.4740740740740744], 
      Hue[0.7, 0.24074074074074073`, 0.4740740740740744], 
      Hue[0.7, 0.25925925925925924`, 0.4740740740740744], 
      Hue[0.7, 0.2777777777777778, 0.4740740740740744], 
      Hue[0.7, 0.2962962962962963, 0.4740740740740744], 
      Hue[0.7, 0.3148148148148148, 0.4740740740740744], 
      Hue[0.7, 0.3333333333333333, 0.4740740740740744], 
      Hue[0.7, 0.3518518518518518, 0.4740740740740744], 
      Hue[0.7, 0.37037037037037035`, 0.4740740740740744], 
      Hue[0.7, 0.3888888888888889, 0.4740740740740744], 
      Hue[0.7, 0.4074074074074074, 0.4740740740740744], 
      Hue[0.7, 0.42592592592592593`, 0.4740740740740744], 
      Hue[0.7, 0.4444444444444444, 0.4740740740740744], 
      Hue[0.7, 0.46296296296296297`, 0.4740740740740744], 
      Hue[0.7, 0.48148148148148145`, 0.4740740740740744], 
      Hue[0.7, 0.5, 0.4740740740740744], 
      Hue[0.7, 0.5185185185185185, 0.4740740740740744], 
      Hue[0.7, 0.5370370370370371, 0.4740740740740744], 
      Hue[0.7, 0.5555555555555556, 0.4740740740740744], 
      Hue[0.7, 0.5740740740740741, 0.4740740740740744], 
      Hue[0.7, 0.5925925925925926, 0.4740740740740744], 
      Hue[0.7, 0.6111111111111112, 0.4740740740740744], 
      Hue[0.7, 0.6296296296296297, 0.4740740740740744], 
      Hue[0.7, 0.6481481481481481, 0.4740740740740744], 
      Hue[0.7, 0.6666666666666666, 0.4740740740740744], 
      Hue[0.7, 0.6851851851851851, 0.4740740740740744], 
      Hue[0.7, 0.7037037037037035, 0.4740740740740744], 
      Hue[0.7, 0.722222222222222, 0.4740740740740744], 
      Hue[0.7, 0.7407407407407404, 0.4740740740740744], 
      Hue[0.7, 0.7592592592592589, 0.4740740740740744], 
      Hue[0.7, 0.7777777777777773, 0.4740740740740744], 
      Hue[0.7, 0.7962962962962957, 0.4740740740740744], 
      Hue[0.7, 0.8148148148148142, 0.4740740740740744], 
      Hue[0.7, 0.8333333333333327, 0.4740740740740744], 
      Hue[0.7, 0.8518518518518511, 0.4740740740740744], 
      Hue[0.7, 0.8703703703703696, 0.4740740740740744], 
      Hue[0.7, 0.8888888888888881, 0.4740740740740744], 
      Hue[0.7, 0.9074074074074064, 0.4740740740740744], 
      Hue[0.7, 0.9259259259259249, 0.4740740740740744], 
      Hue[0.7, 0.9444444444444434, 0.4740740740740744], 
      Hue[0.7, 0.9629629629629618, 0.4740740740740744], 
      Hue[0.7, 0.9814814814814803, 0.4740740740740744], 
      Hue[0.7, 1., 0.4740740740740744], 
      Hue[0.7, 0., 0.492592592592593], 
      Hue[0.7, 0.018518518518518517`, 0.492592592592593], 
      Hue[0.7, 0.037037037037037035`, 0.492592592592593], 
      Hue[0.7, 0.05555555555555555, 0.492592592592593], 
      Hue[0.7, 0.07407407407407407, 0.492592592592593], 
      Hue[0.7, 0.09259259259259259, 0.492592592592593], 
      Hue[0.7, 0.1111111111111111, 0.492592592592593], 
      Hue[0.7, 0.12962962962962962`, 0.492592592592593], 
      Hue[0.7, 0.14814814814814814`, 0.492592592592593], 
      Hue[0.7, 0.16666666666666666`, 0.492592592592593], 
      Hue[0.7, 0.18518518518518517`, 0.492592592592593], 
      Hue[0.7, 0.2037037037037037, 0.492592592592593], 
      Hue[0.7, 0.2222222222222222, 0.492592592592593], 
      Hue[0.7, 0.24074074074074073`, 0.492592592592593], 
      Hue[0.7, 0.25925925925925924`, 0.492592592592593], 
      Hue[0.7, 0.2777777777777778, 0.492592592592593], 
      Hue[0.7, 0.2962962962962963, 0.492592592592593], 
      Hue[0.7, 0.3148148148148148, 0.492592592592593], 
      Hue[0.7, 0.3333333333333333, 0.492592592592593], 
      Hue[0.7, 0.3518518518518518, 0.492592592592593], 
      Hue[0.7, 0.37037037037037035`, 0.492592592592593], 
      Hue[0.7, 0.3888888888888889, 0.492592592592593], 
      Hue[0.7, 0.4074074074074074, 0.492592592592593], 
      Hue[0.7, 0.42592592592592593`, 0.492592592592593], 
      Hue[0.7, 0.4444444444444444, 0.492592592592593], 
      Hue[0.7, 0.46296296296296297`, 0.492592592592593], 
      Hue[0.7, 0.48148148148148145`, 0.492592592592593], 
      Hue[0.7, 0.5, 0.492592592592593], 
      Hue[0.7, 0.5185185185185185, 0.492592592592593], 
      Hue[0.7, 0.5370370370370371, 0.492592592592593], 
      Hue[0.7, 0.5555555555555556, 0.492592592592593], 
      Hue[0.7, 0.5740740740740741, 0.492592592592593], 
      Hue[0.7, 0.5925925925925926, 0.492592592592593], 
      Hue[0.7, 0.6111111111111112, 0.492592592592593], 
      Hue[0.7, 0.6296296296296297, 0.492592592592593], 
      Hue[0.7, 0.6481481481481481, 0.492592592592593], 
      Hue[0.7, 0.6666666666666666, 0.492592592592593], 
      Hue[0.7, 0.6851851851851851, 0.492592592592593], 
      Hue[0.7, 0.7037037037037035, 0.492592592592593], 
      Hue[0.7, 0.722222222222222, 0.492592592592593], 
      Hue[0.7, 0.7407407407407404, 0.492592592592593], 
      Hue[0.7, 0.7592592592592589, 0.492592592592593], 
      Hue[0.7, 0.7777777777777773, 0.492592592592593], 
      Hue[0.7, 0.7962962962962957, 0.492592592592593], 
      Hue[0.7, 0.8148148148148142, 0.492592592592593], 
      Hue[0.7, 0.8333333333333327, 0.492592592592593], 
      Hue[0.7, 0.8518518518518511, 0.492592592592593], 
      Hue[0.7, 0.8703703703703696, 0.492592592592593], 
      Hue[0.7, 0.8888888888888881, 0.492592592592593], 
      Hue[0.7, 0.9074074074074064, 0.492592592592593], 
      Hue[0.7, 0.9259259259259249, 0.492592592592593], 
      Hue[0.7, 0.9444444444444434, 0.492592592592593], 
      Hue[0.7, 0.9629629629629618, 0.492592592592593], 
      Hue[0.7, 0.9814814814814803, 0.492592592592593], 
      Hue[0.7, 1., 0.492592592592593], 
      Hue[0.7, 0., 0.5111111111111116], 
      Hue[0.7, 0.018518518518518517`, 0.5111111111111116], 
      Hue[0.7, 0.037037037037037035`, 0.5111111111111116], 
      Hue[0.7, 0.05555555555555555, 0.5111111111111116], 
      Hue[0.7, 0.07407407407407407, 0.5111111111111116], 
      Hue[0.7, 0.09259259259259259, 0.5111111111111116], 
      Hue[0.7, 0.1111111111111111, 0.5111111111111116], 
      Hue[0.7, 0.12962962962962962`, 0.5111111111111116], 
      Hue[0.7, 0.14814814814814814`, 0.5111111111111116], 
      Hue[0.7, 0.16666666666666666`, 0.5111111111111116], 
      Hue[0.7, 0.18518518518518517`, 0.5111111111111116], 
      Hue[0.7, 0.2037037037037037, 0.5111111111111116], 
      Hue[0.7, 0.2222222222222222, 0.5111111111111116], 
      Hue[0.7, 0.24074074074074073`, 0.5111111111111116], 
      Hue[0.7, 0.25925925925925924`, 0.5111111111111116], 
      Hue[0.7, 0.2777777777777778, 0.5111111111111116], 
      Hue[0.7, 0.2962962962962963, 0.5111111111111116], 
      Hue[0.7, 0.3148148148148148, 0.5111111111111116], 
      Hue[0.7, 0.3333333333333333, 0.5111111111111116], 
      Hue[0.7, 0.3518518518518518, 0.5111111111111116], 
      Hue[0.7, 0.37037037037037035`, 0.5111111111111116], 
      Hue[0.7, 0.3888888888888889, 0.5111111111111116], 
      Hue[0.7, 0.4074074074074074, 0.5111111111111116], 
      Hue[0.7, 0.42592592592592593`, 0.5111111111111116], 
      Hue[0.7, 0.4444444444444444, 0.5111111111111116], 
      Hue[0.7, 0.46296296296296297`, 0.5111111111111116], 
      Hue[0.7, 0.48148148148148145`, 0.5111111111111116], 
      Hue[0.7, 0.5, 0.5111111111111116], 
      Hue[0.7, 0.5185185185185185, 0.5111111111111116], 
      Hue[0.7, 0.5370370370370371, 0.5111111111111116], 
      Hue[0.7, 0.5555555555555556, 0.5111111111111116], 
      Hue[0.7, 0.5740740740740741, 0.5111111111111116], 
      Hue[0.7, 0.5925925925925926, 0.5111111111111116], 
      Hue[0.7, 0.6111111111111112, 0.5111111111111116], 
      Hue[0.7, 0.6296296296296297, 0.5111111111111116], 
      Hue[0.7, 0.6481481481481481, 0.5111111111111116], 
      Hue[0.7, 0.6666666666666666, 0.5111111111111116], 
      Hue[0.7, 0.6851851851851851, 0.5111111111111116], 
      Hue[0.7, 0.7037037037037035, 0.5111111111111116], 
      Hue[0.7, 0.722222222222222, 0.5111111111111116], 
      Hue[0.7, 0.7407407407407404, 0.5111111111111116], 
      Hue[0.7, 0.7592592592592589, 0.5111111111111116], 
      Hue[0.7, 0.7777777777777773, 0.5111111111111116], 
      Hue[0.7, 0.7962962962962957, 0.5111111111111116], 
      Hue[0.7, 0.8148148148148142, 0.5111111111111116], 
      Hue[0.7, 0.8333333333333327, 0.5111111111111116], 
      Hue[0.7, 0.8518518518518511, 0.5111111111111116], 
      Hue[0.7, 0.8703703703703696, 0.5111111111111116], 
      Hue[0.7, 0.8888888888888881, 0.5111111111111116], 
      Hue[0.7, 0.9074074074074064, 0.5111111111111116], 
      Hue[0.7, 0.9259259259259249, 0.5111111111111116], 
      Hue[0.7, 0.9444444444444434, 0.5111111111111116], 
      Hue[0.7, 0.9629629629629618, 0.5111111111111116], 
      Hue[0.7, 0.9814814814814803, 0.5111111111111116], 
      Hue[0.7, 1., 0.5111111111111116], 
      Hue[0.7, 0., 0.5296296296296302], 
      Hue[0.7, 0.018518518518518517`, 0.5296296296296302], 
      Hue[0.7, 0.037037037037037035`, 0.5296296296296302], 
      Hue[0.7, 0.05555555555555555, 0.5296296296296302], 
      Hue[0.7, 0.07407407407407407, 0.5296296296296302], 
      Hue[0.7, 0.09259259259259259, 0.5296296296296302], 
      Hue[0.7, 0.1111111111111111, 0.5296296296296302], 
      Hue[0.7, 0.12962962962962962`, 0.5296296296296302], 
      Hue[0.7, 0.14814814814814814`, 0.5296296296296302], 
      Hue[0.7, 0.16666666666666666`, 0.5296296296296302], 
      Hue[0.7, 0.18518518518518517`, 0.5296296296296302], 
      Hue[0.7, 0.2037037037037037, 0.5296296296296302], 
      Hue[0.7, 0.2222222222222222, 0.5296296296296302], 
      Hue[0.7, 0.24074074074074073`, 0.5296296296296302], 
      Hue[0.7, 0.25925925925925924`, 0.5296296296296302], 
      Hue[0.7, 0.2777777777777778, 0.5296296296296302], 
      Hue[0.7, 0.2962962962962963, 0.5296296296296302], 
      Hue[0.7, 0.3148148148148148, 0.5296296296296302], 
      Hue[0.7, 0.3333333333333333, 0.5296296296296302], 
      Hue[0.7, 0.3518518518518518, 0.5296296296296302], 
      Hue[0.7, 0.37037037037037035`, 0.5296296296296302], 
      Hue[0.7, 0.3888888888888889, 0.5296296296296302], 
      Hue[0.7, 0.4074074074074074, 0.5296296296296302], 
      Hue[0.7, 0.42592592592592593`, 0.5296296296296302], 
      Hue[0.7, 0.4444444444444444, 0.5296296296296302], 
      Hue[0.7, 0.46296296296296297`, 0.5296296296296302], 
      Hue[0.7, 0.48148148148148145`, 0.5296296296296302], 
      Hue[0.7, 0.5, 0.5296296296296302], 
      Hue[0.7, 0.5185185185185185, 0.5296296296296302], 
      Hue[0.7, 0.5370370370370371, 0.5296296296296302], 
      Hue[0.7, 0.5555555555555556, 0.5296296296296302], 
      Hue[0.7, 0.5740740740740741, 0.5296296296296302], 
      Hue[0.7, 0.5925925925925926, 0.5296296296296302], 
      Hue[0.7, 0.6111111111111112, 0.5296296296296302], 
      Hue[0.7, 0.6296296296296297, 0.5296296296296302], 
      Hue[0.7, 0.6481481481481481, 0.5296296296296302], 
      Hue[0.7, 0.6666666666666666, 0.5296296296296302], 
      Hue[0.7, 0.6851851851851851, 0.5296296296296302], 
      Hue[0.7, 0.7037037037037035, 0.5296296296296302], 
      Hue[0.7, 0.722222222222222, 0.5296296296296302], 
      Hue[0.7, 0.7407407407407404, 0.5296296296296302], 
      Hue[0.7, 0.7592592592592589, 0.5296296296296302], 
      Hue[0.7, 0.7777777777777773, 0.5296296296296302], 
      Hue[0.7, 0.7962962962962957, 0.5296296296296302], 
      Hue[0.7, 0.8148148148148142, 0.5296296296296302], 
      Hue[0.7, 0.8333333333333327, 0.5296296296296302], 
      Hue[0.7, 0.8518518518518511, 0.5296296296296302], 
      Hue[0.7, 0.8703703703703696, 0.5296296296296302], 
      Hue[0.7, 0.8888888888888881, 0.5296296296296302], 
      Hue[0.7, 0.9074074074074064, 0.5296296296296302], 
      Hue[0.7, 0.9259259259259249, 0.5296296296296302], 
      Hue[0.7, 0.9444444444444434, 0.5296296296296302], 
      Hue[0.7, 0.9629629629629618, 0.5296296296296302], 
      Hue[0.7, 0.9814814814814803, 0.5296296296296302], 
      Hue[0.7, 1., 0.5296296296296302], 
      Hue[0.7, 0., 0.5481481481481488], 
      Hue[0.7, 0.018518518518518517`, 0.5481481481481488], 
      Hue[0.7, 0.037037037037037035`, 0.5481481481481488], 
      Hue[0.7, 0.05555555555555555, 0.5481481481481488], 
      Hue[0.7, 0.07407407407407407, 0.5481481481481488], 
      Hue[0.7, 0.09259259259259259, 0.5481481481481488], 
      Hue[0.7, 0.1111111111111111, 0.5481481481481488], 
      Hue[0.7, 0.12962962962962962`, 0.5481481481481488], 
      Hue[0.7, 0.14814814814814814`, 0.5481481481481488], 
      Hue[0.7, 0.16666666666666666`, 0.5481481481481488], 
      Hue[0.7, 0.18518518518518517`, 0.5481481481481488], 
      Hue[0.7, 0.2037037037037037, 0.5481481481481488], 
      Hue[0.7, 0.2222222222222222, 0.5481481481481488], 
      Hue[0.7, 0.24074074074074073`, 0.5481481481481488], 
      Hue[0.7, 0.25925925925925924`, 0.5481481481481488], 
      Hue[0.7, 0.2777777777777778, 0.5481481481481488], 
      Hue[0.7, 0.2962962962962963, 0.5481481481481488], 
      Hue[0.7, 0.3148148148148148, 0.5481481481481488], 
      Hue[0.7, 0.3333333333333333, 0.5481481481481488], 
      Hue[0.7, 0.3518518518518518, 0.5481481481481488], 
      Hue[0.7, 0.37037037037037035`, 0.5481481481481488], 
      Hue[0.7, 0.3888888888888889, 0.5481481481481488], 
      Hue[0.7, 0.4074074074074074, 0.5481481481481488], 
      Hue[0.7, 0.42592592592592593`, 0.5481481481481488], 
      Hue[0.7, 0.4444444444444444, 0.5481481481481488], 
      Hue[0.7, 0.46296296296296297`, 0.5481481481481488], 
      Hue[0.7, 0.48148148148148145`, 0.5481481481481488], 
      Hue[0.7, 0.5, 0.5481481481481488], 
      Hue[0.7, 0.5185185185185185, 0.5481481481481488], 
      Hue[0.7, 0.5370370370370371, 0.5481481481481488], 
      Hue[0.7, 0.5555555555555556, 0.5481481481481488], 
      Hue[0.7, 0.5740740740740741, 0.5481481481481488], 
      Hue[0.7, 0.5925925925925926, 0.5481481481481488], 
      Hue[0.7, 0.6111111111111112, 0.5481481481481488], 
      Hue[0.7, 0.6296296296296297, 0.5481481481481488], 
      Hue[0.7, 0.6481481481481481, 0.5481481481481488], 
      Hue[0.7, 0.6666666666666666, 0.5481481481481488], 
      Hue[0.7, 0.6851851851851851, 0.5481481481481488], 
      Hue[0.7, 0.7037037037037035, 0.5481481481481488], 
      Hue[0.7, 0.722222222222222, 0.5481481481481488], 
      Hue[0.7, 0.7407407407407404, 0.5481481481481488], 
      Hue[0.7, 0.7592592592592589, 0.5481481481481488], 
      Hue[0.7, 0.7777777777777773, 0.5481481481481488], 
      Hue[0.7, 0.7962962962962957, 0.5481481481481488], 
      Hue[0.7, 0.8148148148148142, 0.5481481481481488], 
      Hue[0.7, 0.8333333333333327, 0.5481481481481488], 
      Hue[0.7, 0.8518518518518511, 0.5481481481481488], 
      Hue[0.7, 0.8703703703703696, 0.5481481481481488], 
      Hue[0.7, 0.8888888888888881, 0.5481481481481488], 
      Hue[0.7, 0.9074074074074064, 0.5481481481481488], 
      Hue[0.7, 0.9259259259259249, 0.5481481481481488], 
      Hue[0.7, 0.9444444444444434, 0.5481481481481488], 
      Hue[0.7, 0.9629629629629618, 0.5481481481481488], 
      Hue[0.7, 0.9814814814814803, 0.5481481481481488], 
      Hue[0.7, 1., 0.5481481481481488], 
      Hue[0.7, 0., 0.5666666666666674], 
      Hue[0.7, 0.018518518518518517`, 0.5666666666666674], 
      Hue[0.7, 0.037037037037037035`, 0.5666666666666674], 
      Hue[0.7, 0.05555555555555555, 0.5666666666666674], 
      Hue[0.7, 0.07407407407407407, 0.5666666666666674], 
      Hue[0.7, 0.09259259259259259, 0.5666666666666674], 
      Hue[0.7, 0.1111111111111111, 0.5666666666666674], 
      Hue[0.7, 0.12962962962962962`, 0.5666666666666674], 
      Hue[0.7, 0.14814814814814814`, 0.5666666666666674], 
      Hue[0.7, 0.16666666666666666`, 0.5666666666666674], 
      Hue[0.7, 0.18518518518518517`, 0.5666666666666674], 
      Hue[0.7, 0.2037037037037037, 0.5666666666666674], 
      Hue[0.7, 0.2222222222222222, 0.5666666666666674], 
      Hue[0.7, 0.24074074074074073`, 0.5666666666666674], 
      Hue[0.7, 0.25925925925925924`, 0.5666666666666674], 
      Hue[0.7, 0.2777777777777778, 0.5666666666666674], 
      Hue[0.7, 0.2962962962962963, 0.5666666666666674], 
      Hue[0.7, 0.3148148148148148, 0.5666666666666674], 
      Hue[0.7, 0.3333333333333333, 0.5666666666666674], 
      Hue[0.7, 0.3518518518518518, 0.5666666666666674], 
      Hue[0.7, 0.37037037037037035`, 0.5666666666666674], 
      Hue[0.7, 0.3888888888888889, 0.5666666666666674], 
      Hue[0.7, 0.4074074074074074, 0.5666666666666674], 
      Hue[0.7, 0.42592592592592593`, 0.5666666666666674], 
      Hue[0.7, 0.4444444444444444, 0.5666666666666674], 
      Hue[0.7, 0.46296296296296297`, 0.5666666666666674], 
      Hue[0.7, 0.48148148148148145`, 0.5666666666666674], 
      Hue[0.7, 0.5, 0.5666666666666674], 
      Hue[0.7, 0.5185185185185185, 0.5666666666666674], 
      Hue[0.7, 0.5370370370370371, 0.5666666666666674], 
      Hue[0.7, 0.5555555555555556, 0.5666666666666674], 
      Hue[0.7, 0.5740740740740741, 0.5666666666666674], 
      Hue[0.7, 0.5925925925925926, 0.5666666666666674], 
      Hue[0.7, 0.6111111111111112, 0.5666666666666674], 
      Hue[0.7, 0.6296296296296297, 0.5666666666666674], 
      Hue[0.7, 0.6481481481481481, 0.5666666666666674], 
      Hue[0.7, 0.6666666666666666, 0.5666666666666674], 
      Hue[0.7, 0.6851851851851851, 0.5666666666666674], 
      Hue[0.7, 0.7037037037037035, 0.5666666666666674], 
      Hue[0.7, 0.722222222222222, 0.5666666666666674], 
      Hue[0.7, 0.7407407407407404, 0.5666666666666674], 
      Hue[0.7, 0.7592592592592589, 0.5666666666666674], 
      Hue[0.7, 0.7777777777777773, 0.5666666666666674], 
      Hue[0.7, 0.7962962962962957, 0.5666666666666674], 
      Hue[0.7, 0.8148148148148142, 0.5666666666666674], 
      Hue[0.7, 0.8333333333333327, 0.5666666666666674], 
      Hue[0.7, 0.8518518518518511, 0.5666666666666674], 
      Hue[0.7, 0.8703703703703696, 0.5666666666666674], 
      Hue[0.7, 0.8888888888888881, 0.5666666666666674], 
      Hue[0.7, 0.9074074074074064, 0.5666666666666674], 
      Hue[0.7, 0.9259259259259249, 0.5666666666666674], 
      Hue[0.7, 0.9444444444444434, 0.5666666666666674], 
      Hue[0.7, 0.9629629629629618, 0.5666666666666674], 
      Hue[0.7, 0.9814814814814803, 0.5666666666666674], 
      Hue[0.7, 1., 0.5666666666666674], 
      Hue[0.7, 0., 0.585185185185186], 
      Hue[0.7, 0.018518518518518517`, 0.585185185185186], 
      Hue[0.7, 0.037037037037037035`, 0.585185185185186], 
      Hue[0.7, 0.05555555555555555, 0.585185185185186], 
      Hue[0.7, 0.07407407407407407, 0.585185185185186], 
      Hue[0.7, 0.09259259259259259, 0.585185185185186], 
      Hue[0.7, 0.1111111111111111, 0.585185185185186], 
      Hue[0.7, 0.12962962962962962`, 0.585185185185186], 
      Hue[0.7, 0.14814814814814814`, 0.585185185185186], 
      Hue[0.7, 0.16666666666666666`, 0.585185185185186], 
      Hue[0.7, 0.18518518518518517`, 0.585185185185186], 
      Hue[0.7, 0.2037037037037037, 0.585185185185186], 
      Hue[0.7, 0.2222222222222222, 0.585185185185186], 
      Hue[0.7, 0.24074074074074073`, 0.585185185185186], 
      Hue[0.7, 0.25925925925925924`, 0.585185185185186], 
      Hue[0.7, 0.2777777777777778, 0.585185185185186], 
      Hue[0.7, 0.2962962962962963, 0.585185185185186], 
      Hue[0.7, 0.3148148148148148, 0.585185185185186], 
      Hue[0.7, 0.3333333333333333, 0.585185185185186], 
      Hue[0.7, 0.3518518518518518, 0.585185185185186], 
      Hue[0.7, 0.37037037037037035`, 0.585185185185186], 
      Hue[0.7, 0.3888888888888889, 0.585185185185186], 
      Hue[0.7, 0.4074074074074074, 0.585185185185186], 
      Hue[0.7, 0.42592592592592593`, 0.585185185185186], 
      Hue[0.7, 0.4444444444444444, 0.585185185185186], 
      Hue[0.7, 0.46296296296296297`, 0.585185185185186], 
      Hue[0.7, 0.48148148148148145`, 0.585185185185186], 
      Hue[0.7, 0.5, 0.585185185185186], 
      Hue[0.7, 0.5185185185185185, 0.585185185185186], 
      Hue[0.7, 0.5370370370370371, 0.585185185185186], 
      Hue[0.7, 0.5555555555555556, 0.585185185185186], 
      Hue[0.7, 0.5740740740740741, 0.585185185185186], 
      Hue[0.7, 0.5925925925925926, 0.585185185185186], 
      Hue[0.7, 0.6111111111111112, 0.585185185185186], 
      Hue[0.7, 0.6296296296296297, 0.585185185185186], 
      Hue[0.7, 0.6481481481481481, 0.585185185185186], 
      Hue[0.7, 0.6666666666666666, 0.585185185185186], 
      Hue[0.7, 0.6851851851851851, 0.585185185185186], 
      Hue[0.7, 0.7037037037037035, 0.585185185185186], 
      Hue[0.7, 0.722222222222222, 0.585185185185186], 
      Hue[0.7, 0.7407407407407404, 0.585185185185186], 
      Hue[0.7, 0.7592592592592589, 0.585185185185186], 
      Hue[0.7, 0.7777777777777773, 0.585185185185186], 
      Hue[0.7, 0.7962962962962957, 0.585185185185186], 
      Hue[0.7, 0.8148148148148142, 0.585185185185186], 
      Hue[0.7, 0.8333333333333327, 0.585185185185186], 
      Hue[0.7, 0.8518518518518511, 0.585185185185186], 
      Hue[0.7, 0.8703703703703696, 0.585185185185186], 
      Hue[0.7, 0.8888888888888881, 0.585185185185186], 
      Hue[0.7, 0.9074074074074064, 0.585185185185186], 
      Hue[0.7, 0.9259259259259249, 0.585185185185186], 
      Hue[0.7, 0.9444444444444434, 0.585185185185186], 
      Hue[0.7, 0.9629629629629618, 0.585185185185186], 
      Hue[0.7, 0.9814814814814803, 0.585185185185186], 
      Hue[0.7, 1., 0.585185185185186], 
      Hue[0.7, 0., 0.6037037037037046], 
      Hue[0.7, 0.018518518518518517`, 0.6037037037037046], 
      Hue[0.7, 0.037037037037037035`, 0.6037037037037046], 
      Hue[0.7, 0.05555555555555555, 0.6037037037037046], 
      Hue[0.7, 0.07407407407407407, 0.6037037037037046], 
      Hue[0.7, 0.09259259259259259, 0.6037037037037046], 
      Hue[0.7, 0.1111111111111111, 0.6037037037037046], 
      Hue[0.7, 0.12962962962962962`, 0.6037037037037046], 
      Hue[0.7, 0.14814814814814814`, 0.6037037037037046], 
      Hue[0.7, 0.16666666666666666`, 0.6037037037037046], 
      Hue[0.7, 0.18518518518518517`, 0.6037037037037046], 
      Hue[0.7, 0.2037037037037037, 0.6037037037037046], 
      Hue[0.7, 0.2222222222222222, 0.6037037037037046], 
      Hue[0.7, 0.24074074074074073`, 0.6037037037037046], 
      Hue[0.7, 0.25925925925925924`, 0.6037037037037046], 
      Hue[0.7, 0.2777777777777778, 0.6037037037037046], 
      Hue[0.7, 0.2962962962962963, 0.6037037037037046], 
      Hue[0.7, 0.3148148148148148, 0.6037037037037046], 
      Hue[0.7, 0.3333333333333333, 0.6037037037037046], 
      Hue[0.7, 0.3518518518518518, 0.6037037037037046], 
      Hue[0.7, 0.37037037037037035`, 0.6037037037037046], 
      Hue[0.7, 0.3888888888888889, 0.6037037037037046], 
      Hue[0.7, 0.4074074074074074, 0.6037037037037046], 
      Hue[0.7, 0.42592592592592593`, 0.6037037037037046], 
      Hue[0.7, 0.4444444444444444, 0.6037037037037046], 
      Hue[0.7, 0.46296296296296297`, 0.6037037037037046], 
      Hue[0.7, 0.48148148148148145`, 0.6037037037037046], 
      Hue[0.7, 0.5, 0.6037037037037046], 
      Hue[0.7, 0.5185185185185185, 0.6037037037037046], 
      Hue[0.7, 0.5370370370370371, 0.6037037037037046], 
      Hue[0.7, 0.5555555555555556, 0.6037037037037046], 
      Hue[0.7, 0.5740740740740741, 0.6037037037037046], 
      Hue[0.7, 0.5925925925925926, 0.6037037037037046], 
      Hue[0.7, 0.6111111111111112, 0.6037037037037046], 
      Hue[0.7, 0.6296296296296297, 0.6037037037037046], 
      Hue[0.7, 0.6481481481481481, 0.6037037037037046], 
      Hue[0.7, 0.6666666666666666, 0.6037037037037046], 
      Hue[0.7, 0.6851851851851851, 0.6037037037037046], 
      Hue[0.7, 0.7037037037037035, 0.6037037037037046], 
      Hue[0.7, 0.722222222222222, 0.6037037037037046], 
      Hue[0.7, 0.7407407407407404, 0.6037037037037046], 
      Hue[0.7, 0.7592592592592589, 0.6037037037037046], 
      Hue[0.7, 0.7777777777777773, 0.6037037037037046], 
      Hue[0.7, 0.7962962962962957, 0.6037037037037046], 
      Hue[0.7, 0.8148148148148142, 0.6037037037037046], 
      Hue[0.7, 0.8333333333333327, 0.6037037037037046], 
      Hue[0.7, 0.8518518518518511, 0.6037037037037046], 
      Hue[0.7, 0.8703703703703696, 0.6037037037037046], 
      Hue[0.7, 0.8888888888888881, 0.6037037037037046], 
      Hue[0.7, 0.9074074074074064, 0.6037037037037046], 
      Hue[0.7, 0.9259259259259249, 0.6037037037037046], 
      Hue[0.7, 0.9444444444444434, 0.6037037037037046], 
      Hue[0.7, 0.9629629629629618, 0.6037037037037046], 
      Hue[0.7, 0.9814814814814803, 0.6037037037037046], 
      Hue[0.7, 1., 0.6037037037037046], 
      Hue[0.7, 0., 0.6222222222222232], 
      Hue[0.7, 0.018518518518518517`, 0.6222222222222232], 
      Hue[0.7, 0.037037037037037035`, 0.6222222222222232], 
      Hue[0.7, 0.05555555555555555, 0.6222222222222232], 
      Hue[0.7, 0.07407407407407407, 0.6222222222222232], 
      Hue[0.7, 0.09259259259259259, 0.6222222222222232], 
      Hue[0.7, 0.1111111111111111, 0.6222222222222232], 
      Hue[0.7, 0.12962962962962962`, 0.6222222222222232], 
      Hue[0.7, 0.14814814814814814`, 0.6222222222222232], 
      Hue[0.7, 0.16666666666666666`, 0.6222222222222232], 
      Hue[0.7, 0.18518518518518517`, 0.6222222222222232], 
      Hue[0.7, 0.2037037037037037, 0.6222222222222232], 
      Hue[0.7, 0.2222222222222222, 0.6222222222222232], 
      Hue[0.7, 0.24074074074074073`, 0.6222222222222232], 
      Hue[0.7, 0.25925925925925924`, 0.6222222222222232], 
      Hue[0.7, 0.2777777777777778, 0.6222222222222232], 
      Hue[0.7, 0.2962962962962963, 0.6222222222222232], 
      Hue[0.7, 0.3148148148148148, 0.6222222222222232], 
      Hue[0.7, 0.3333333333333333, 0.6222222222222232], 
      Hue[0.7, 0.3518518518518518, 0.6222222222222232], 
      Hue[0.7, 0.37037037037037035`, 0.6222222222222232], 
      Hue[0.7, 0.3888888888888889, 0.6222222222222232], 
      Hue[0.7, 0.4074074074074074, 0.6222222222222232], 
      Hue[0.7, 0.42592592592592593`, 0.6222222222222232], 
      Hue[0.7, 0.4444444444444444, 0.6222222222222232], 
      Hue[0.7, 0.46296296296296297`, 0.6222222222222232], 
      Hue[0.7, 0.48148148148148145`, 0.6222222222222232], 
      Hue[0.7, 0.5, 0.6222222222222232], 
      Hue[0.7, 0.5185185185185185, 0.6222222222222232], 
      Hue[0.7, 0.5370370370370371, 0.6222222222222232], 
      Hue[0.7, 0.5555555555555556, 0.6222222222222232], 
      Hue[0.7, 0.5740740740740741, 0.6222222222222232], 
      Hue[0.7, 0.5925925925925926, 0.6222222222222232], 
      Hue[0.7, 0.6111111111111112, 0.6222222222222232], 
      Hue[0.7, 0.6296296296296297, 0.6222222222222232], 
      Hue[0.7, 0.6481481481481481, 0.6222222222222232], 
      Hue[0.7, 0.6666666666666666, 0.6222222222222232], 
      Hue[0.7, 0.6851851851851851, 0.6222222222222232], 
      Hue[0.7, 0.7037037037037035, 0.6222222222222232], 
      Hue[0.7, 0.722222222222222, 0.6222222222222232], 
      Hue[0.7, 0.7407407407407404, 0.6222222222222232], 
      Hue[0.7, 0.7592592592592589, 0.6222222222222232], 
      Hue[0.7, 0.7777777777777773, 0.6222222222222232], 
      Hue[0.7, 0.7962962962962957, 0.6222222222222232], 
      Hue[0.7, 0.8148148148148142, 0.6222222222222232], 
      Hue[0.7, 0.8333333333333327, 0.6222222222222232], 
      Hue[0.7, 0.8518518518518511, 0.6222222222222232], 
      Hue[0.7, 0.8703703703703696, 0.6222222222222232], 
      Hue[0.7, 0.8888888888888881, 0.6222222222222232], 
      Hue[0.7, 0.9074074074074064, 0.6222222222222232], 
      Hue[0.7, 0.9259259259259249, 0.6222222222222232], 
      Hue[0.7, 0.9444444444444434, 0.6222222222222232], 
      Hue[0.7, 0.9629629629629618, 0.6222222222222232], 
      Hue[0.7, 0.9814814814814803, 0.6222222222222232], 
      Hue[0.7, 1., 0.6222222222222232], 
      Hue[0.7, 0., 0.6407407407407418], 
      Hue[0.7, 0.018518518518518517`, 0.6407407407407418], 
      Hue[0.7, 0.037037037037037035`, 0.6407407407407418], 
      Hue[0.7, 0.05555555555555555, 0.6407407407407418], 
      Hue[0.7, 0.07407407407407407, 0.6407407407407418], 
      Hue[0.7, 0.09259259259259259, 0.6407407407407418], 
      Hue[0.7, 0.1111111111111111, 0.6407407407407418], 
      Hue[0.7, 0.12962962962962962`, 0.6407407407407418], 
      Hue[0.7, 0.14814814814814814`, 0.6407407407407418], 
      Hue[0.7, 0.16666666666666666`, 0.6407407407407418], 
      Hue[0.7, 0.18518518518518517`, 0.6407407407407418], 
      Hue[0.7, 0.2037037037037037, 0.6407407407407418], 
      Hue[0.7, 0.2222222222222222, 0.6407407407407418], 
      Hue[0.7, 0.24074074074074073`, 0.6407407407407418], 
      Hue[0.7, 0.25925925925925924`, 0.6407407407407418], 
      Hue[0.7, 0.2777777777777778, 0.6407407407407418], 
      Hue[0.7, 0.2962962962962963, 0.6407407407407418], 
      Hue[0.7, 0.3148148148148148, 0.6407407407407418], 
      Hue[0.7, 0.3333333333333333, 0.6407407407407418], 
      Hue[0.7, 0.3518518518518518, 0.6407407407407418], 
      Hue[0.7, 0.37037037037037035`, 0.6407407407407418], 
      Hue[0.7, 0.3888888888888889, 0.6407407407407418], 
      Hue[0.7, 0.4074074074074074, 0.6407407407407418], 
      Hue[0.7, 0.42592592592592593`, 0.6407407407407418], 
      Hue[0.7, 0.4444444444444444, 0.6407407407407418], 
      Hue[0.7, 0.46296296296296297`, 0.6407407407407418], 
      Hue[0.7, 0.48148148148148145`, 0.6407407407407418], 
      Hue[0.7, 0.5, 0.6407407407407418], 
      Hue[0.7, 0.5185185185185185, 0.6407407407407418], 
      Hue[0.7, 0.5370370370370371, 0.6407407407407418], 
      Hue[0.7, 0.5555555555555556, 0.6407407407407418], 
      Hue[0.7, 0.5740740740740741, 0.6407407407407418], 
      Hue[0.7, 0.5925925925925926, 0.6407407407407418], 
      Hue[0.7, 0.6111111111111112, 0.6407407407407418], 
      Hue[0.7, 0.6296296296296297, 0.6407407407407418], 
      Hue[0.7, 0.6481481481481481, 0.6407407407407418], 
      Hue[0.7, 0.6666666666666666, 0.6407407407407418], 
      Hue[0.7, 0.6851851851851851, 0.6407407407407418], 
      Hue[0.7, 0.7037037037037035, 0.6407407407407418], 
      Hue[0.7, 0.722222222222222, 0.6407407407407418], 
      Hue[0.7, 0.7407407407407404, 0.6407407407407418], 
      Hue[0.7, 0.7592592592592589, 0.6407407407407418], 
      Hue[0.7, 0.7777777777777773, 0.6407407407407418], 
      Hue[0.7, 0.7962962962962957, 0.6407407407407418], 
      Hue[0.7, 0.8148148148148142, 0.6407407407407418], 
      Hue[0.7, 0.8333333333333327, 0.6407407407407418], 
      Hue[0.7, 0.8518518518518511, 0.6407407407407418], 
      Hue[0.7, 0.8703703703703696, 0.6407407407407418], 
      Hue[0.7, 0.8888888888888881, 0.6407407407407418], 
      Hue[0.7, 0.9074074074074064, 0.6407407407407418], 
      Hue[0.7, 0.9259259259259249, 0.6407407407407418], 
      Hue[0.7, 0.9444444444444434, 0.6407407407407418], 
      Hue[0.7, 0.9629629629629618, 0.6407407407407418], 
      Hue[0.7, 0.9814814814814803, 0.6407407407407418], 
      Hue[0.7, 1., 0.6407407407407418], 
      Hue[0.7, 0., 0.6592592592592604], 
      Hue[0.7, 0.018518518518518517`, 0.6592592592592604], 
      Hue[0.7, 0.037037037037037035`, 0.6592592592592604], 
      Hue[0.7, 0.05555555555555555, 0.6592592592592604], 
      Hue[0.7, 0.07407407407407407, 0.6592592592592604], 
      Hue[0.7, 0.09259259259259259, 0.6592592592592604], 
      Hue[0.7, 0.1111111111111111, 0.6592592592592604], 
      Hue[0.7, 0.12962962962962962`, 0.6592592592592604], 
      Hue[0.7, 0.14814814814814814`, 0.6592592592592604], 
      Hue[0.7, 0.16666666666666666`, 0.6592592592592604], 
      Hue[0.7, 0.18518518518518517`, 0.6592592592592604], 
      Hue[0.7, 0.2037037037037037, 0.6592592592592604], 
      Hue[0.7, 0.2222222222222222, 0.6592592592592604], 
      Hue[0.7, 0.24074074074074073`, 0.6592592592592604], 
      Hue[0.7, 0.25925925925925924`, 0.6592592592592604], 
      Hue[0.7, 0.2777777777777778, 0.6592592592592604], 
      Hue[0.7, 0.2962962962962963, 0.6592592592592604], 
      Hue[0.7, 0.3148148148148148, 0.6592592592592604], 
      Hue[0.7, 0.3333333333333333, 0.6592592592592604], 
      Hue[0.7, 0.3518518518518518, 0.6592592592592604], 
      Hue[0.7, 0.37037037037037035`, 0.6592592592592604], 
      Hue[0.7, 0.3888888888888889, 0.6592592592592604], 
      Hue[0.7, 0.4074074074074074, 0.6592592592592604], 
      Hue[0.7, 0.42592592592592593`, 0.6592592592592604], 
      Hue[0.7, 0.4444444444444444, 0.6592592592592604], 
      Hue[0.7, 0.46296296296296297`, 0.6592592592592604], 
      Hue[0.7, 0.48148148148148145`, 0.6592592592592604], 
      Hue[0.7, 0.5, 0.6592592592592604], 
      Hue[0.7, 0.5185185185185185, 0.6592592592592604], 
      Hue[0.7, 0.5370370370370371, 0.6592592592592604], 
      Hue[0.7, 0.5555555555555556, 0.6592592592592604], 
      Hue[0.7, 0.5740740740740741, 0.6592592592592604], 
      Hue[0.7, 0.5925925925925926, 0.6592592592592604], 
      Hue[0.7, 0.6111111111111112, 0.6592592592592604], 
      Hue[0.7, 0.6296296296296297, 0.6592592592592604], 
      Hue[0.7, 0.6481481481481481, 0.6592592592592604], 
      Hue[0.7, 0.6666666666666666, 0.6592592592592604], 
      Hue[0.7, 0.6851851851851851, 0.6592592592592604], 
      Hue[0.7, 0.7037037037037035, 0.6592592592592604], 
      Hue[0.7, 0.722222222222222, 0.6592592592592604], 
      Hue[0.7, 0.7407407407407404, 0.6592592592592604], 
      Hue[0.7, 0.7592592592592589, 0.6592592592592604], 
      Hue[0.7, 0.7777777777777773, 0.6592592592592604], 
      Hue[0.7, 0.7962962962962957, 0.6592592592592604], 
      Hue[0.7, 0.8148148148148142, 0.6592592592592604], 
      Hue[0.7, 0.8333333333333327, 0.6592592592592604], 
      Hue[0.7, 0.8518518518518511, 0.6592592592592604], 
      Hue[0.7, 0.8703703703703696, 0.6592592592592604], 
      Hue[0.7, 0.8888888888888881, 0.6592592592592604], 
      Hue[0.7, 0.9074074074074064, 0.6592592592592604], 
      Hue[0.7, 0.9259259259259249, 0.6592592592592604], 
      Hue[0.7, 0.9444444444444434, 0.6592592592592604], 
      Hue[0.7, 0.9629629629629618, 0.6592592592592604], 
      Hue[0.7, 0.9814814814814803, 0.6592592592592604], 
      Hue[0.7, 1., 0.6592592592592604], 
      Hue[0.7, 0., 0.677777777777779], 
      Hue[0.7, 0.018518518518518517`, 0.677777777777779], 
      Hue[0.7, 0.037037037037037035`, 0.677777777777779], 
      Hue[0.7, 0.05555555555555555, 0.677777777777779], 
      Hue[0.7, 0.07407407407407407, 0.677777777777779], 
      Hue[0.7, 0.09259259259259259, 0.677777777777779], 
      Hue[0.7, 0.1111111111111111, 0.677777777777779], 
      Hue[0.7, 0.12962962962962962`, 0.677777777777779], 
      Hue[0.7, 0.14814814814814814`, 0.677777777777779], 
      Hue[0.7, 0.16666666666666666`, 0.677777777777779], 
      Hue[0.7, 0.18518518518518517`, 0.677777777777779], 
      Hue[0.7, 0.2037037037037037, 0.677777777777779], 
      Hue[0.7, 0.2222222222222222, 0.677777777777779], 
      Hue[0.7, 0.24074074074074073`, 0.677777777777779], 
      Hue[0.7, 0.25925925925925924`, 0.677777777777779], 
      Hue[0.7, 0.2777777777777778, 0.677777777777779], 
      Hue[0.7, 0.2962962962962963, 0.677777777777779], 
      Hue[0.7, 0.3148148148148148, 0.677777777777779], 
      Hue[0.7, 0.3333333333333333, 0.677777777777779], 
      Hue[0.7, 0.3518518518518518, 0.677777777777779], 
      Hue[0.7, 0.37037037037037035`, 0.677777777777779], 
      Hue[0.7, 0.3888888888888889, 0.677777777777779], 
      Hue[0.7, 0.4074074074074074, 0.677777777777779], 
      Hue[0.7, 0.42592592592592593`, 0.677777777777779], 
      Hue[0.7, 0.4444444444444444, 0.677777777777779], 
      Hue[0.7, 0.46296296296296297`, 0.677777777777779], 
      Hue[0.7, 0.48148148148148145`, 0.677777777777779], 
      Hue[0.7, 0.5, 0.677777777777779], 
      Hue[0.7, 0.5185185185185185, 0.677777777777779], 
      Hue[0.7, 0.5370370370370371, 0.677777777777779], 
      Hue[0.7, 0.5555555555555556, 0.677777777777779], 
      Hue[0.7, 0.5740740740740741, 0.677777777777779], 
      Hue[0.7, 0.5925925925925926, 0.677777777777779], 
      Hue[0.7, 0.6111111111111112, 0.677777777777779], 
      Hue[0.7, 0.6296296296296297, 0.677777777777779], 
      Hue[0.7, 0.6481481481481481, 0.677777777777779], 
      Hue[0.7, 0.6666666666666666, 0.677777777777779], 
      Hue[0.7, 0.6851851851851851, 0.677777777777779], 
      Hue[0.7, 0.7037037037037035, 0.677777777777779], 
      Hue[0.7, 0.722222222222222, 0.677777777777779], 
      Hue[0.7, 0.7407407407407404, 0.677777777777779], 
      Hue[0.7, 0.7592592592592589, 0.677777777777779], 
      Hue[0.7, 0.7777777777777773, 0.677777777777779], 
      Hue[0.7, 0.7962962962962957, 0.677777777777779], 
      Hue[0.7, 0.8148148148148142, 0.677777777777779], 
      Hue[0.7, 0.8333333333333327, 0.677777777777779], 
      Hue[0.7, 0.8518518518518511, 0.677777777777779], 
      Hue[0.7, 0.8703703703703696, 0.677777777777779], 
      Hue[0.7, 0.8888888888888881, 0.677777777777779], 
      Hue[0.7, 0.9074074074074064, 0.677777777777779], 
      Hue[0.7, 0.9259259259259249, 0.677777777777779], 
      Hue[0.7, 0.9444444444444434, 0.677777777777779], 
      Hue[0.7, 0.9629629629629618, 0.677777777777779], 
      Hue[0.7, 0.9814814814814803, 0.677777777777779], 
      Hue[0.7, 1., 0.677777777777779], 
      Hue[0.7, 0., 0.6962962962962976], 
      Hue[0.7, 0.018518518518518517`, 0.6962962962962976], 
      Hue[0.7, 0.037037037037037035`, 0.6962962962962976], 
      Hue[0.7, 0.05555555555555555, 0.6962962962962976], 
      Hue[0.7, 0.07407407407407407, 0.6962962962962976], 
      Hue[0.7, 0.09259259259259259, 0.6962962962962976], 
      Hue[0.7, 0.1111111111111111, 0.6962962962962976], 
      Hue[0.7, 0.12962962962962962`, 0.6962962962962976], 
      Hue[0.7, 0.14814814814814814`, 0.6962962962962976], 
      Hue[0.7, 0.16666666666666666`, 0.6962962962962976], 
      Hue[0.7, 0.18518518518518517`, 0.6962962962962976], 
      Hue[0.7, 0.2037037037037037, 0.6962962962962976], 
      Hue[0.7, 0.2222222222222222, 0.6962962962962976], 
      Hue[0.7, 0.24074074074074073`, 0.6962962962962976], 
      Hue[0.7, 0.25925925925925924`, 0.6962962962962976], 
      Hue[0.7, 0.2777777777777778, 0.6962962962962976], 
      Hue[0.7, 0.2962962962962963, 0.6962962962962976], 
      Hue[0.7, 0.3148148148148148, 0.6962962962962976], 
      Hue[0.7, 0.3333333333333333, 0.6962962962962976], 
      Hue[0.7, 0.3518518518518518, 0.6962962962962976], 
      Hue[0.7, 0.37037037037037035`, 0.6962962962962976], 
      Hue[0.7, 0.3888888888888889, 0.6962962962962976], 
      Hue[0.7, 0.4074074074074074, 0.6962962962962976], 
      Hue[0.7, 0.42592592592592593`, 0.6962962962962976], 
      Hue[0.7, 0.4444444444444444, 0.6962962962962976], 
      Hue[0.7, 0.46296296296296297`, 0.6962962962962976], 
      Hue[0.7, 0.48148148148148145`, 0.6962962962962976], 
      Hue[0.7, 0.5, 0.6962962962962976], 
      Hue[0.7, 0.5185185185185185, 0.6962962962962976], 
      Hue[0.7, 0.5370370370370371, 0.6962962962962976], 
      Hue[0.7, 0.5555555555555556, 0.6962962962962976], 
      Hue[0.7, 0.5740740740740741, 0.6962962962962976], 
      Hue[0.7, 0.5925925925925926, 0.6962962962962976], 
      Hue[0.7, 0.6111111111111112, 0.6962962962962976], 
      Hue[0.7, 0.6296296296296297, 0.6962962962962976], 
      Hue[0.7, 0.6481481481481481, 0.6962962962962976], 
      Hue[0.7, 0.6666666666666666, 0.6962962962962976], 
      Hue[0.7, 0.6851851851851851, 0.6962962962962976], 
      Hue[0.7, 0.7037037037037035, 0.6962962962962976], 
      Hue[0.7, 0.722222222222222, 0.6962962962962976], 
      Hue[0.7, 0.7407407407407404, 0.6962962962962976], 
      Hue[0.7, 0.7592592592592589, 0.6962962962962976], 
      Hue[0.7, 0.7777777777777773, 0.6962962962962976], 
      Hue[0.7, 0.7962962962962957, 0.6962962962962976], 
      Hue[0.7, 0.8148148148148142, 0.6962962962962976], 
      Hue[0.7, 0.8333333333333327, 0.6962962962962976], 
      Hue[0.7, 0.8518518518518511, 0.6962962962962976], 
      Hue[0.7, 0.8703703703703696, 0.6962962962962976], 
      Hue[0.7, 0.8888888888888881, 0.6962962962962976], 
      Hue[0.7, 0.9074074074074064, 0.6962962962962976], 
      Hue[0.7, 0.9259259259259249, 0.6962962962962976], 
      Hue[0.7, 0.9444444444444434, 0.6962962962962976], 
      Hue[0.7, 0.9629629629629618, 0.6962962962962976], 
      Hue[0.7, 0.9814814814814803, 0.6962962962962976], 
      Hue[0.7, 1., 0.6962962962962976], 
      Hue[0.7, 0., 0.7148148148148162], 
      Hue[0.7, 0.018518518518518517`, 0.7148148148148162], 
      Hue[0.7, 0.037037037037037035`, 0.7148148148148162], 
      Hue[0.7, 0.05555555555555555, 0.7148148148148162], 
      Hue[0.7, 0.07407407407407407, 0.7148148148148162], 
      Hue[0.7, 0.09259259259259259, 0.7148148148148162], 
      Hue[0.7, 0.1111111111111111, 0.7148148148148162], 
      Hue[0.7, 0.12962962962962962`, 0.7148148148148162], 
      Hue[0.7, 0.14814814814814814`, 0.7148148148148162], 
      Hue[0.7, 0.16666666666666666`, 0.7148148148148162], 
      Hue[0.7, 0.18518518518518517`, 0.7148148148148162], 
      Hue[0.7, 0.2037037037037037, 0.7148148148148162], 
      Hue[0.7, 0.2222222222222222, 0.7148148148148162], 
      Hue[0.7, 0.24074074074074073`, 0.7148148148148162], 
      Hue[0.7, 0.25925925925925924`, 0.7148148148148162], 
      Hue[0.7, 0.2777777777777778, 0.7148148148148162], 
      Hue[0.7, 0.2962962962962963, 0.7148148148148162], 
      Hue[0.7, 0.3148148148148148, 0.7148148148148162], 
      Hue[0.7, 0.3333333333333333, 0.7148148148148162], 
      Hue[0.7, 0.3518518518518518, 0.7148148148148162], 
      Hue[0.7, 0.37037037037037035`, 0.7148148148148162], 
      Hue[0.7, 0.3888888888888889, 0.7148148148148162], 
      Hue[0.7, 0.4074074074074074, 0.7148148148148162], 
      Hue[0.7, 0.42592592592592593`, 0.7148148148148162], 
      Hue[0.7, 0.4444444444444444, 0.7148148148148162], 
      Hue[0.7, 0.46296296296296297`, 0.7148148148148162], 
      Hue[0.7, 0.48148148148148145`, 0.7148148148148162], 
      Hue[0.7, 0.5, 0.7148148148148162], 
      Hue[0.7, 0.5185185185185185, 0.7148148148148162], 
      Hue[0.7, 0.5370370370370371, 0.7148148148148162], 
      Hue[0.7, 0.5555555555555556, 0.7148148148148162], 
      Hue[0.7, 0.5740740740740741, 0.7148148148148162], 
      Hue[0.7, 0.5925925925925926, 0.7148148148148162], 
      Hue[0.7, 0.6111111111111112, 0.7148148148148162], 
      Hue[0.7, 0.6296296296296297, 0.7148148148148162], 
      Hue[0.7, 0.6481481481481481, 0.7148148148148162], 
      Hue[0.7, 0.6666666666666666, 0.7148148148148162], 
      Hue[0.7, 0.6851851851851851, 0.7148148148148162], 
      Hue[0.7, 0.7037037037037035, 0.7148148148148162], 
      Hue[0.7, 0.722222222222222, 0.7148148148148162], 
      Hue[0.7, 0.7407407407407404, 0.7148148148148162], 
      Hue[0.7, 0.7592592592592589, 0.7148148148148162], 
      Hue[0.7, 0.7777777777777773, 0.7148148148148162], 
      Hue[0.7, 0.7962962962962957, 0.7148148148148162], 
      Hue[0.7, 0.8148148148148142, 0.7148148148148162], 
      Hue[0.7, 0.8333333333333327, 0.7148148148148162], 
      Hue[0.7, 0.8518518518518511, 0.7148148148148162], 
      Hue[0.7, 0.8703703703703696, 0.7148148148148162], 
      Hue[0.7, 0.8888888888888881, 0.7148148148148162], 
      Hue[0.7, 0.9074074074074064, 0.7148148148148162], 
      Hue[0.7, 0.9259259259259249, 0.7148148148148162], 
      Hue[0.7, 0.9444444444444434, 0.7148148148148162], 
      Hue[0.7, 0.9629629629629618, 0.7148148148148162], 
      Hue[0.7, 0.9814814814814803, 0.7148148148148162], 
      Hue[0.7, 1., 0.7148148148148162], 
      Hue[0.7, 0., 0.7333333333333348], 
      Hue[0.7, 0.018518518518518517`, 0.7333333333333348], 
      Hue[0.7, 0.037037037037037035`, 0.7333333333333348], 
      Hue[0.7, 0.05555555555555555, 0.7333333333333348], 
      Hue[0.7, 0.07407407407407407, 0.7333333333333348], 
      Hue[0.7, 0.09259259259259259, 0.7333333333333348], 
      Hue[0.7, 0.1111111111111111, 0.7333333333333348], 
      Hue[0.7, 0.12962962962962962`, 0.7333333333333348], 
      Hue[0.7, 0.14814814814814814`, 0.7333333333333348], 
      Hue[0.7, 0.16666666666666666`, 0.7333333333333348], 
      Hue[0.7, 0.18518518518518517`, 0.7333333333333348], 
      Hue[0.7, 0.2037037037037037, 0.7333333333333348], 
      Hue[0.7, 0.2222222222222222, 0.7333333333333348], 
      Hue[0.7, 0.24074074074074073`, 0.7333333333333348], 
      Hue[0.7, 0.25925925925925924`, 0.7333333333333348], 
      Hue[0.7, 0.2777777777777778, 0.7333333333333348], 
      Hue[0.7, 0.2962962962962963, 0.7333333333333348], 
      Hue[0.7, 0.3148148148148148, 0.7333333333333348], 
      Hue[0.7, 0.3333333333333333, 0.7333333333333348], 
      Hue[0.7, 0.3518518518518518, 0.7333333333333348], 
      Hue[0.7, 0.37037037037037035`, 0.7333333333333348], 
      Hue[0.7, 0.3888888888888889, 0.7333333333333348], 
      Hue[0.7, 0.4074074074074074, 0.7333333333333348], 
      Hue[0.7, 0.42592592592592593`, 0.7333333333333348], 
      Hue[0.7, 0.4444444444444444, 0.7333333333333348], 
      Hue[0.7, 0.46296296296296297`, 0.7333333333333348], 
      Hue[0.7, 0.48148148148148145`, 0.7333333333333348], 
      Hue[0.7, 0.5, 0.7333333333333348], 
      Hue[0.7, 0.5185185185185185, 0.7333333333333348], 
      Hue[0.7, 0.5370370370370371, 0.7333333333333348], 
      Hue[0.7, 0.5555555555555556, 0.7333333333333348], 
      Hue[0.7, 0.5740740740740741, 0.7333333333333348], 
      Hue[0.7, 0.5925925925925926, 0.7333333333333348], 
      Hue[0.7, 0.6111111111111112, 0.7333333333333348], 
      Hue[0.7, 0.6296296296296297, 0.7333333333333348], 
      Hue[0.7, 0.6481481481481481, 0.7333333333333348], 
      Hue[0.7, 0.6666666666666666, 0.7333333333333348], 
      Hue[0.7, 0.6851851851851851, 0.7333333333333348], 
      Hue[0.7, 0.7037037037037035, 0.7333333333333348], 
      Hue[0.7, 0.722222222222222, 0.7333333333333348], 
      Hue[0.7, 0.7407407407407404, 0.7333333333333348], 
      Hue[0.7, 0.7592592592592589, 0.7333333333333348], 
      Hue[0.7, 0.7777777777777773, 0.7333333333333348], 
      Hue[0.7, 0.7962962962962957, 0.7333333333333348], 
      Hue[0.7, 0.8148148148148142, 0.7333333333333348], 
      Hue[0.7, 0.8333333333333327, 0.7333333333333348], 
      Hue[0.7, 0.8518518518518511, 0.7333333333333348], 
      Hue[0.7, 0.8703703703703696, 0.7333333333333348], 
      Hue[0.7, 0.8888888888888881, 0.7333333333333348], 
      Hue[0.7, 0.9074074074074064, 0.7333333333333348], 
      Hue[0.7, 0.9259259259259249, 0.7333333333333348], 
      Hue[0.7, 0.9444444444444434, 0.7333333333333348], 
      Hue[0.7, 0.9629629629629618, 0.7333333333333348], 
      Hue[0.7, 0.9814814814814803, 0.7333333333333348], 
      Hue[0.7, 1., 0.7333333333333348], 
      Hue[0.7, 0., 0.7518518518518534], 
      Hue[0.7, 0.018518518518518517`, 0.7518518518518534], 
      Hue[0.7, 0.037037037037037035`, 0.7518518518518534], 
      Hue[0.7, 0.05555555555555555, 0.7518518518518534], 
      Hue[0.7, 0.07407407407407407, 0.7518518518518534], 
      Hue[0.7, 0.09259259259259259, 0.7518518518518534], 
      Hue[0.7, 0.1111111111111111, 0.7518518518518534], 
      Hue[0.7, 0.12962962962962962`, 0.7518518518518534], 
      Hue[0.7, 0.14814814814814814`, 0.7518518518518534], 
      Hue[0.7, 0.16666666666666666`, 0.7518518518518534], 
      Hue[0.7, 0.18518518518518517`, 0.7518518518518534], 
      Hue[0.7, 0.2037037037037037, 0.7518518518518534], 
      Hue[0.7, 0.2222222222222222, 0.7518518518518534], 
      Hue[0.7, 0.24074074074074073`, 0.7518518518518534], 
      Hue[0.7, 0.25925925925925924`, 0.7518518518518534], 
      Hue[0.7, 0.2777777777777778, 0.7518518518518534], 
      Hue[0.7, 0.2962962962962963, 0.7518518518518534], 
      Hue[0.7, 0.3148148148148148, 0.7518518518518534], 
      Hue[0.7, 0.3333333333333333, 0.7518518518518534], 
      Hue[0.7, 0.3518518518518518, 0.7518518518518534], 
      Hue[0.7, 0.37037037037037035`, 0.7518518518518534], 
      Hue[0.7, 0.3888888888888889, 0.7518518518518534], 
      Hue[0.7, 0.4074074074074074, 0.7518518518518534], 
      Hue[0.7, 0.42592592592592593`, 0.7518518518518534], 
      Hue[0.7, 0.4444444444444444, 0.7518518518518534], 
      Hue[0.7, 0.46296296296296297`, 0.7518518518518534], 
      Hue[0.7, 0.48148148148148145`, 0.7518518518518534], 
      Hue[0.7, 0.5, 0.7518518518518534], 
      Hue[0.7, 0.5185185185185185, 0.7518518518518534], 
      Hue[0.7, 0.5370370370370371, 0.7518518518518534], 
      Hue[0.7, 0.5555555555555556, 0.7518518518518534], 
      Hue[0.7, 0.5740740740740741, 0.7518518518518534], 
      Hue[0.7, 0.5925925925925926, 0.7518518518518534], 
      Hue[0.7, 0.6111111111111112, 0.7518518518518534], 
      Hue[0.7, 0.6296296296296297, 0.7518518518518534], 
      Hue[0.7, 0.6481481481481481, 0.7518518518518534], 
      Hue[0.7, 0.6666666666666666, 0.7518518518518534], 
      Hue[0.7, 0.6851851851851851, 0.7518518518518534], 
      Hue[0.7, 0.7037037037037035, 0.7518518518518534], 
      Hue[0.7, 0.722222222222222, 0.7518518518518534], 
      Hue[0.7, 0.7407407407407404, 0.7518518518518534], 
      Hue[0.7, 0.7592592592592589, 0.7518518518518534], 
      Hue[0.7, 0.7777777777777773, 0.7518518518518534], 
      Hue[0.7, 0.7962962962962957, 0.7518518518518534], 
      Hue[0.7, 0.8148148148148142, 0.7518518518518534], 
      Hue[0.7, 0.8333333333333327, 0.7518518518518534], 
      Hue[0.7, 0.8518518518518511, 0.7518518518518534], 
      Hue[0.7, 0.8703703703703696, 0.7518518518518534], 
      Hue[0.7, 0.8888888888888881, 0.7518518518518534], 
      Hue[0.7, 0.9074074074074064, 0.7518518518518534], 
      Hue[0.7, 0.9259259259259249, 0.7518518518518534], 
      Hue[0.7, 0.9444444444444434, 0.7518518518518534], 
      Hue[0.7, 0.9629629629629618, 0.7518518518518534], 
      Hue[0.7, 0.9814814814814803, 0.7518518518518534], 
      Hue[0.7, 1., 0.7518518518518534], 
      Hue[0.7, 0., 0.770370370370372], 
      Hue[0.7, 0.018518518518518517`, 0.770370370370372], 
      Hue[0.7, 0.037037037037037035`, 0.770370370370372], 
      Hue[0.7, 0.05555555555555555, 0.770370370370372], 
      Hue[0.7, 0.07407407407407407, 0.770370370370372], 
      Hue[0.7, 0.09259259259259259, 0.770370370370372], 
      Hue[0.7, 0.1111111111111111, 0.770370370370372], 
      Hue[0.7, 0.12962962962962962`, 0.770370370370372], 
      Hue[0.7, 0.14814814814814814`, 0.770370370370372], 
      Hue[0.7, 0.16666666666666666`, 0.770370370370372], 
      Hue[0.7, 0.18518518518518517`, 0.770370370370372], 
      Hue[0.7, 0.2037037037037037, 0.770370370370372], 
      Hue[0.7, 0.2222222222222222, 0.770370370370372], 
      Hue[0.7, 0.24074074074074073`, 0.770370370370372], 
      Hue[0.7, 0.25925925925925924`, 0.770370370370372], 
      Hue[0.7, 0.2777777777777778, 0.770370370370372], 
      Hue[0.7, 0.2962962962962963, 0.770370370370372], 
      Hue[0.7, 0.3148148148148148, 0.770370370370372], 
      Hue[0.7, 0.3333333333333333, 0.770370370370372], 
      Hue[0.7, 0.3518518518518518, 0.770370370370372], 
      Hue[0.7, 0.37037037037037035`, 0.770370370370372], 
      Hue[0.7, 0.3888888888888889, 0.770370370370372], 
      Hue[0.7, 0.4074074074074074, 0.770370370370372], 
      Hue[0.7, 0.42592592592592593`, 0.770370370370372], 
      Hue[0.7, 0.4444444444444444, 0.770370370370372], 
      Hue[0.7, 0.46296296296296297`, 0.770370370370372], 
      Hue[0.7, 0.48148148148148145`, 0.770370370370372], 
      Hue[0.7, 0.5, 0.770370370370372], 
      Hue[0.7, 0.5185185185185185, 0.770370370370372], 
      Hue[0.7, 0.5370370370370371, 0.770370370370372], 
      Hue[0.7, 0.5555555555555556, 0.770370370370372], 
      Hue[0.7, 0.5740740740740741, 0.770370370370372], 
      Hue[0.7, 0.5925925925925926, 0.770370370370372], 
      Hue[0.7, 0.6111111111111112, 0.770370370370372], 
      Hue[0.7, 0.6296296296296297, 0.770370370370372], 
      Hue[0.7, 0.6481481481481481, 0.770370370370372], 
      Hue[0.7, 0.6666666666666666, 0.770370370370372], 
      Hue[0.7, 0.6851851851851851, 0.770370370370372], 
      Hue[0.7, 0.7037037037037035, 0.770370370370372], 
      Hue[0.7, 0.722222222222222, 0.770370370370372], 
      Hue[0.7, 0.7407407407407404, 0.770370370370372], 
      Hue[0.7, 0.7592592592592589, 0.770370370370372], 
      Hue[0.7, 0.7777777777777773, 0.770370370370372], 
      Hue[0.7, 0.7962962962962957, 0.770370370370372], 
      Hue[0.7, 0.8148148148148142, 0.770370370370372], 
      Hue[0.7, 0.8333333333333327, 0.770370370370372], 
      Hue[0.7, 0.8518518518518511, 0.770370370370372], 
      Hue[0.7, 0.8703703703703696, 0.770370370370372], 
      Hue[0.7, 0.8888888888888881, 0.770370370370372], 
      Hue[0.7, 0.9074074074074064, 0.770370370370372], 
      Hue[0.7, 0.9259259259259249, 0.770370370370372], 
      Hue[0.7, 0.9444444444444434, 0.770370370370372], 
      Hue[0.7, 0.9629629629629618, 0.770370370370372], 
      Hue[0.7, 0.9814814814814803, 0.770370370370372], 
      Hue[0.7, 1., 0.770370370370372], 
      Hue[0.7, 0., 0.7888888888888906], 
      Hue[0.7, 0.018518518518518517`, 0.7888888888888906], 
      Hue[0.7, 0.037037037037037035`, 0.7888888888888906], 
      Hue[0.7, 0.05555555555555555, 0.7888888888888906], 
      Hue[0.7, 0.07407407407407407, 0.7888888888888906], 
      Hue[0.7, 0.09259259259259259, 0.7888888888888906], 
      Hue[0.7, 0.1111111111111111, 0.7888888888888906], 
      Hue[0.7, 0.12962962962962962`, 0.7888888888888906], 
      Hue[0.7, 0.14814814814814814`, 0.7888888888888906], 
      Hue[0.7, 0.16666666666666666`, 0.7888888888888906], 
      Hue[0.7, 0.18518518518518517`, 0.7888888888888906], 
      Hue[0.7, 0.2037037037037037, 0.7888888888888906], 
      Hue[0.7, 0.2222222222222222, 0.7888888888888906], 
      Hue[0.7, 0.24074074074074073`, 0.7888888888888906], 
      Hue[0.7, 0.25925925925925924`, 0.7888888888888906], 
      Hue[0.7, 0.2777777777777778, 0.7888888888888906], 
      Hue[0.7, 0.2962962962962963, 0.7888888888888906], 
      Hue[0.7, 0.3148148148148148, 0.7888888888888906], 
      Hue[0.7, 0.3333333333333333, 0.7888888888888906], 
      Hue[0.7, 0.3518518518518518, 0.7888888888888906], 
      Hue[0.7, 0.37037037037037035`, 0.7888888888888906], 
      Hue[0.7, 0.3888888888888889, 0.7888888888888906], 
      Hue[0.7, 0.4074074074074074, 0.7888888888888906], 
      Hue[0.7, 0.42592592592592593`, 0.7888888888888906], 
      Hue[0.7, 0.4444444444444444, 0.7888888888888906], 
      Hue[0.7, 0.46296296296296297`, 0.7888888888888906], 
      Hue[0.7, 0.48148148148148145`, 0.7888888888888906], 
      Hue[0.7, 0.5, 0.7888888888888906], 
      Hue[0.7, 0.5185185185185185, 0.7888888888888906], 
      Hue[0.7, 0.5370370370370371, 0.7888888888888906], 
      Hue[0.7, 0.5555555555555556, 0.7888888888888906], 
      Hue[0.7, 0.5740740740740741, 0.7888888888888906], 
      Hue[0.7, 0.5925925925925926, 0.7888888888888906], 
      Hue[0.7, 0.6111111111111112, 0.7888888888888906], 
      Hue[0.7, 0.6296296296296297, 0.7888888888888906], 
      Hue[0.7, 0.6481481481481481, 0.7888888888888906], 
      Hue[0.7, 0.6666666666666666, 0.7888888888888906], 
      Hue[0.7, 0.6851851851851851, 0.7888888888888906], 
      Hue[0.7, 0.7037037037037035, 0.7888888888888906], 
      Hue[0.7, 0.722222222222222, 0.7888888888888906], 
      Hue[0.7, 0.7407407407407404, 0.7888888888888906], 
      Hue[0.7, 0.7592592592592589, 0.7888888888888906], 
      Hue[0.7, 0.7777777777777773, 0.7888888888888906], 
      Hue[0.7, 0.7962962962962957, 0.7888888888888906], 
      Hue[0.7, 0.8148148148148142, 0.7888888888888906], 
      Hue[0.7, 0.8333333333333327, 0.7888888888888906], 
      Hue[0.7, 0.8518518518518511, 0.7888888888888906], 
      Hue[0.7, 0.8703703703703696, 0.7888888888888906], 
      Hue[0.7, 0.8888888888888881, 0.7888888888888906], 
      Hue[0.7, 0.9074074074074064, 0.7888888888888906], 
      Hue[0.7, 0.9259259259259249, 0.7888888888888906], 
      Hue[0.7, 0.9444444444444434, 0.7888888888888906], 
      Hue[0.7, 0.9629629629629618, 0.7888888888888906], 
      Hue[0.7, 0.9814814814814803, 0.7888888888888906], 
      Hue[0.7, 1., 0.7888888888888906], 
      Hue[0.7, 0., 0.8074074074074092], 
      Hue[0.7, 0.018518518518518517`, 0.8074074074074092], 
      Hue[0.7, 0.037037037037037035`, 0.8074074074074092], 
      Hue[0.7, 0.05555555555555555, 0.8074074074074092], 
      Hue[0.7, 0.07407407407407407, 0.8074074074074092], 
      Hue[0.7, 0.09259259259259259, 0.8074074074074092], 
      Hue[0.7, 0.1111111111111111, 0.8074074074074092], 
      Hue[0.7, 0.12962962962962962`, 0.8074074074074092], 
      Hue[0.7, 0.14814814814814814`, 0.8074074074074092], 
      Hue[0.7, 0.16666666666666666`, 0.8074074074074092], 
      Hue[0.7, 0.18518518518518517`, 0.8074074074074092], 
      Hue[0.7, 0.2037037037037037, 0.8074074074074092], 
      Hue[0.7, 0.2222222222222222, 0.8074074074074092], 
      Hue[0.7, 0.24074074074074073`, 0.8074074074074092], 
      Hue[0.7, 0.25925925925925924`, 0.8074074074074092], 
      Hue[0.7, 0.2777777777777778, 0.8074074074074092], 
      Hue[0.7, 0.2962962962962963, 0.8074074074074092], 
      Hue[0.7, 0.3148148148148148, 0.8074074074074092], 
      Hue[0.7, 0.3333333333333333, 0.8074074074074092], 
      Hue[0.7, 0.3518518518518518, 0.8074074074074092], 
      Hue[0.7, 0.37037037037037035`, 0.8074074074074092], 
      Hue[0.7, 0.3888888888888889, 0.8074074074074092], 
      Hue[0.7, 0.4074074074074074, 0.8074074074074092], 
      Hue[0.7, 0.42592592592592593`, 0.8074074074074092], 
      Hue[0.7, 0.4444444444444444, 0.8074074074074092], 
      Hue[0.7, 0.46296296296296297`, 0.8074074074074092], 
      Hue[0.7, 0.48148148148148145`, 0.8074074074074092], 
      Hue[0.7, 0.5, 0.8074074074074092], 
      Hue[0.7, 0.5185185185185185, 0.8074074074074092], 
      Hue[0.7, 0.5370370370370371, 0.8074074074074092], 
      Hue[0.7, 0.5555555555555556, 0.8074074074074092], 
      Hue[0.7, 0.5740740740740741, 0.8074074074074092], 
      Hue[0.7, 0.5925925925925926, 0.8074074074074092], 
      Hue[0.7, 0.6111111111111112, 0.8074074074074092], 
      Hue[0.7, 0.6296296296296297, 0.8074074074074092], 
      Hue[0.7, 0.6481481481481481, 0.8074074074074092], 
      Hue[0.7, 0.6666666666666666, 0.8074074074074092], 
      Hue[0.7, 0.6851851851851851, 0.8074074074074092], 
      Hue[0.7, 0.7037037037037035, 0.8074074074074092], 
      Hue[0.7, 0.722222222222222, 0.8074074074074092], 
      Hue[0.7, 0.7407407407407404, 0.8074074074074092], 
      Hue[0.7, 0.7592592592592589, 0.8074074074074092], 
      Hue[0.7, 0.7777777777777773, 0.8074074074074092], 
      Hue[0.7, 0.7962962962962957, 0.8074074074074092], 
      Hue[0.7, 0.8148148148148142, 0.8074074074074092], 
      Hue[0.7, 0.8333333333333327, 0.8074074074074092], 
      Hue[0.7, 0.8518518518518511, 0.8074074074074092], 
      Hue[0.7, 0.8703703703703696, 0.8074074074074092], 
      Hue[0.7, 0.8888888888888881, 0.8074074074074092], 
      Hue[0.7, 0.9074074074074064, 0.8074074074074092], 
      Hue[0.7, 0.9259259259259249, 0.8074074074074092], 
      Hue[0.7, 0.9444444444444434, 0.8074074074074092], 
      Hue[0.7, 0.9629629629629618, 0.8074074074074092], 
      Hue[0.7, 0.9814814814814803, 0.8074074074074092], 
      Hue[0.7, 1., 0.8074074074074092], 
      Hue[0.7, 0., 0.8259259259259278], 
      Hue[0.7, 0.018518518518518517`, 0.8259259259259278], 
      Hue[0.7, 0.037037037037037035`, 0.8259259259259278], 
      Hue[0.7, 0.05555555555555555, 0.8259259259259278], 
      Hue[0.7, 0.07407407407407407, 0.8259259259259278], 
      Hue[0.7, 0.09259259259259259, 0.8259259259259278], 
      Hue[0.7, 0.1111111111111111, 0.8259259259259278], 
      Hue[0.7, 0.12962962962962962`, 0.8259259259259278], 
      Hue[0.7, 0.14814814814814814`, 0.8259259259259278], 
      Hue[0.7, 0.16666666666666666`, 0.8259259259259278], 
      Hue[0.7, 0.18518518518518517`, 0.8259259259259278], 
      Hue[0.7, 0.2037037037037037, 0.8259259259259278], 
      Hue[0.7, 0.2222222222222222, 0.8259259259259278], 
      Hue[0.7, 0.24074074074074073`, 0.8259259259259278], 
      Hue[0.7, 0.25925925925925924`, 0.8259259259259278], 
      Hue[0.7, 0.2777777777777778, 0.8259259259259278], 
      Hue[0.7, 0.2962962962962963, 0.8259259259259278], 
      Hue[0.7, 0.3148148148148148, 0.8259259259259278], 
      Hue[0.7, 0.3333333333333333, 0.8259259259259278], 
      Hue[0.7, 0.3518518518518518, 0.8259259259259278], 
      Hue[0.7, 0.37037037037037035`, 0.8259259259259278], 
      Hue[0.7, 0.3888888888888889, 0.8259259259259278], 
      Hue[0.7, 0.4074074074074074, 0.8259259259259278], 
      Hue[0.7, 0.42592592592592593`, 0.8259259259259278], 
      Hue[0.7, 0.4444444444444444, 0.8259259259259278], 
      Hue[0.7, 0.46296296296296297`, 0.8259259259259278], 
      Hue[0.7, 0.48148148148148145`, 0.8259259259259278], 
      Hue[0.7, 0.5, 0.8259259259259278], 
      Hue[0.7, 0.5185185185185185, 0.8259259259259278], 
      Hue[0.7, 0.5370370370370371, 0.8259259259259278], 
      Hue[0.7, 0.5555555555555556, 0.8259259259259278], 
      Hue[0.7, 0.5740740740740741, 0.8259259259259278], 
      Hue[0.7, 0.5925925925925926, 0.8259259259259278], 
      Hue[0.7, 0.6111111111111112, 0.8259259259259278], 
      Hue[0.7, 0.6296296296296297, 0.8259259259259278], 
      Hue[0.7, 0.6481481481481481, 0.8259259259259278], 
      Hue[0.7, 0.6666666666666666, 0.8259259259259278], 
      Hue[0.7, 0.6851851851851851, 0.8259259259259278], 
      Hue[0.7, 0.7037037037037035, 0.8259259259259278], 
      Hue[0.7, 0.722222222222222, 0.8259259259259278], 
      Hue[0.7, 0.7407407407407404, 0.8259259259259278], 
      Hue[0.7, 0.7592592592592589, 0.8259259259259278], 
      Hue[0.7, 0.7777777777777773, 0.8259259259259278], 
      Hue[0.7, 0.7962962962962957, 0.8259259259259278], 
      Hue[0.7, 0.8148148148148142, 0.8259259259259278], 
      Hue[0.7, 0.8333333333333327, 0.8259259259259278], 
      Hue[0.7, 0.8518518518518511, 0.8259259259259278], 
      Hue[0.7, 0.8703703703703696, 0.8259259259259278], 
      Hue[0.7, 0.8888888888888881, 0.8259259259259278], 
      Hue[0.7, 0.9074074074074064, 0.8259259259259278], 
      Hue[0.7, 0.9259259259259249, 0.8259259259259278], 
      Hue[0.7, 0.9444444444444434, 0.8259259259259278], 
      Hue[0.7, 0.9629629629629618, 0.8259259259259278], 
      Hue[0.7, 0.9814814814814803, 0.8259259259259278], 
      Hue[0.7, 1., 0.8259259259259278], 
      Hue[0.7, 0., 0.8444444444444464], 
      Hue[0.7, 0.018518518518518517`, 0.8444444444444464], 
      Hue[0.7, 0.037037037037037035`, 0.8444444444444464], 
      Hue[0.7, 0.05555555555555555, 0.8444444444444464], 
      Hue[0.7, 0.07407407407407407, 0.8444444444444464], 
      Hue[0.7, 0.09259259259259259, 0.8444444444444464], 
      Hue[0.7, 0.1111111111111111, 0.8444444444444464], 
      Hue[0.7, 0.12962962962962962`, 0.8444444444444464], 
      Hue[0.7, 0.14814814814814814`, 0.8444444444444464], 
      Hue[0.7, 0.16666666666666666`, 0.8444444444444464], 
      Hue[0.7, 0.18518518518518517`, 0.8444444444444464], 
      Hue[0.7, 0.2037037037037037, 0.8444444444444464], 
      Hue[0.7, 0.2222222222222222, 0.8444444444444464], 
      Hue[0.7, 0.24074074074074073`, 0.8444444444444464], 
      Hue[0.7, 0.25925925925925924`, 0.8444444444444464], 
      Hue[0.7, 0.2777777777777778, 0.8444444444444464], 
      Hue[0.7, 0.2962962962962963, 0.8444444444444464], 
      Hue[0.7, 0.3148148148148148, 0.8444444444444464], 
      Hue[0.7, 0.3333333333333333, 0.8444444444444464], 
      Hue[0.7, 0.3518518518518518, 0.8444444444444464], 
      Hue[0.7, 0.37037037037037035`, 0.8444444444444464], 
      Hue[0.7, 0.3888888888888889, 0.8444444444444464], 
      Hue[0.7, 0.4074074074074074, 0.8444444444444464], 
      Hue[0.7, 0.42592592592592593`, 0.8444444444444464], 
      Hue[0.7, 0.4444444444444444, 0.8444444444444464], 
      Hue[0.7, 0.46296296296296297`, 0.8444444444444464], 
      Hue[0.7, 0.48148148148148145`, 0.8444444444444464], 
      Hue[0.7, 0.5, 0.8444444444444464], 
      Hue[0.7, 0.5185185185185185, 0.8444444444444464], 
      Hue[0.7, 0.5370370370370371, 0.8444444444444464], 
      Hue[0.7, 0.5555555555555556, 0.8444444444444464], 
      Hue[0.7, 0.5740740740740741, 0.8444444444444464], 
      Hue[0.7, 0.5925925925925926, 0.8444444444444464], 
      Hue[0.7, 0.6111111111111112, 0.8444444444444464], 
      Hue[0.7, 0.6296296296296297, 0.8444444444444464], 
      Hue[0.7, 0.6481481481481481, 0.8444444444444464], 
      Hue[0.7, 0.6666666666666666, 0.8444444444444464], 
      Hue[0.7, 0.6851851851851851, 0.8444444444444464], 
      Hue[0.7, 0.7037037037037035, 0.8444444444444464], 
      Hue[0.7, 0.722222222222222, 0.8444444444444464], 
      Hue[0.7, 0.7407407407407404, 0.8444444444444464], 
      Hue[0.7, 0.7592592592592589, 0.8444444444444464], 
      Hue[0.7, 0.7777777777777773, 0.8444444444444464], 
      Hue[0.7, 0.7962962962962957, 0.8444444444444464], 
      Hue[0.7, 0.8148148148148142, 0.8444444444444464], 
      Hue[0.7, 0.8333333333333327, 0.8444444444444464], 
      Hue[0.7, 0.8518518518518511, 0.8444444444444464], 
      Hue[0.7, 0.8703703703703696, 0.8444444444444464], 
      Hue[0.7, 0.8888888888888881, 0.8444444444444464], 
      Hue[0.7, 0.9074074074074064, 0.8444444444444464], 
      Hue[0.7, 0.9259259259259249, 0.8444444444444464], 
      Hue[0.7, 0.9444444444444434, 0.8444444444444464], 
      Hue[0.7, 0.9629629629629618, 0.8444444444444464], 
      Hue[0.7, 0.9814814814814803, 0.8444444444444464], 
      Hue[0.7, 1., 0.8444444444444464], 
      Hue[0.7, 0., 0.862962962962965], 
      Hue[0.7, 0.018518518518518517`, 0.862962962962965], 
      Hue[0.7, 0.037037037037037035`, 0.862962962962965], 
      Hue[0.7, 0.05555555555555555, 0.862962962962965], 
      Hue[0.7, 0.07407407407407407, 0.862962962962965], 
      Hue[0.7, 0.09259259259259259, 0.862962962962965], 
      Hue[0.7, 0.1111111111111111, 0.862962962962965], 
      Hue[0.7, 0.12962962962962962`, 0.862962962962965], 
      Hue[0.7, 0.14814814814814814`, 0.862962962962965], 
      Hue[0.7, 0.16666666666666666`, 0.862962962962965], 
      Hue[0.7, 0.18518518518518517`, 0.862962962962965], 
      Hue[0.7, 0.2037037037037037, 0.862962962962965], 
      Hue[0.7, 0.2222222222222222, 0.862962962962965], 
      Hue[0.7, 0.24074074074074073`, 0.862962962962965], 
      Hue[0.7, 0.25925925925925924`, 0.862962962962965], 
      Hue[0.7, 0.2777777777777778, 0.862962962962965], 
      Hue[0.7, 0.2962962962962963, 0.862962962962965], 
      Hue[0.7, 0.3148148148148148, 0.862962962962965], 
      Hue[0.7, 0.3333333333333333, 0.862962962962965], 
      Hue[0.7, 0.3518518518518518, 0.862962962962965], 
      Hue[0.7, 0.37037037037037035`, 0.862962962962965], 
      Hue[0.7, 0.3888888888888889, 0.862962962962965], 
      Hue[0.7, 0.4074074074074074, 0.862962962962965], 
      Hue[0.7, 0.42592592592592593`, 0.862962962962965], 
      Hue[0.7, 0.4444444444444444, 0.862962962962965], 
      Hue[0.7, 0.46296296296296297`, 0.862962962962965], 
      Hue[0.7, 0.48148148148148145`, 0.862962962962965], 
      Hue[0.7, 0.5, 0.862962962962965], 
      Hue[0.7, 0.5185185185185185, 0.862962962962965], 
      Hue[0.7, 0.5370370370370371, 0.862962962962965], 
      Hue[0.7, 0.5555555555555556, 0.862962962962965], 
      Hue[0.7, 0.5740740740740741, 0.862962962962965], 
      Hue[0.7, 0.5925925925925926, 0.862962962962965], 
      Hue[0.7, 0.6111111111111112, 0.862962962962965], 
      Hue[0.7, 0.6296296296296297, 0.862962962962965], 
      Hue[0.7, 0.6481481481481481, 0.862962962962965], 
      Hue[0.7, 0.6666666666666666, 0.862962962962965], 
      Hue[0.7, 0.6851851851851851, 0.862962962962965], 
      Hue[0.7, 0.7037037037037035, 0.862962962962965], 
      Hue[0.7, 0.722222222222222, 0.862962962962965], 
      Hue[0.7, 0.7407407407407404, 0.862962962962965], 
      Hue[0.7, 0.7592592592592589, 0.862962962962965], 
      Hue[0.7, 0.7777777777777773, 0.862962962962965], 
      Hue[0.7, 0.7962962962962957, 0.862962962962965], 
      Hue[0.7, 0.8148148148148142, 0.862962962962965], 
      Hue[0.7, 0.8333333333333327, 0.862962962962965], 
      Hue[0.7, 0.8518518518518511, 0.862962962962965], 
      Hue[0.7, 0.8703703703703696, 0.862962962962965], 
      Hue[0.7, 0.8888888888888881, 0.862962962962965], 
      Hue[0.7, 0.9074074074074064, 0.862962962962965], 
      Hue[0.7, 0.9259259259259249, 0.862962962962965], 
      Hue[0.7, 0.9444444444444434, 0.862962962962965], 
      Hue[0.7, 0.9629629629629618, 0.862962962962965], 
      Hue[0.7, 0.9814814814814803, 0.862962962962965], 
      Hue[0.7, 1., 0.862962962962965], 
      Hue[0.7, 0., 0.8814814814814836], 
      Hue[0.7, 0.018518518518518517`, 0.8814814814814836], 
      Hue[0.7, 0.037037037037037035`, 0.8814814814814836], 
      Hue[0.7, 0.05555555555555555, 0.8814814814814836], 
      Hue[0.7, 0.07407407407407407, 0.8814814814814836], 
      Hue[0.7, 0.09259259259259259, 0.8814814814814836], 
      Hue[0.7, 0.1111111111111111, 0.8814814814814836], 
      Hue[0.7, 0.12962962962962962`, 0.8814814814814836], 
      Hue[0.7, 0.14814814814814814`, 0.8814814814814836], 
      Hue[0.7, 0.16666666666666666`, 0.8814814814814836], 
      Hue[0.7, 0.18518518518518517`, 0.8814814814814836], 
      Hue[0.7, 0.2037037037037037, 0.8814814814814836], 
      Hue[0.7, 0.2222222222222222, 0.8814814814814836], 
      Hue[0.7, 0.24074074074074073`, 0.8814814814814836], 
      Hue[0.7, 0.25925925925925924`, 0.8814814814814836], 
      Hue[0.7, 0.2777777777777778, 0.8814814814814836], 
      Hue[0.7, 0.2962962962962963, 0.8814814814814836], 
      Hue[0.7, 0.3148148148148148, 0.8814814814814836], 
      Hue[0.7, 0.3333333333333333, 0.8814814814814836], 
      Hue[0.7, 0.3518518518518518, 0.8814814814814836], 
      Hue[0.7, 0.37037037037037035`, 0.8814814814814836], 
      Hue[0.7, 0.3888888888888889, 0.8814814814814836], 
      Hue[0.7, 0.4074074074074074, 0.8814814814814836], 
      Hue[0.7, 0.42592592592592593`, 0.8814814814814836], 
      Hue[0.7, 0.4444444444444444, 0.8814814814814836], 
      Hue[0.7, 0.46296296296296297`, 0.8814814814814836], 
      Hue[0.7, 0.48148148148148145`, 0.8814814814814836], 
      Hue[0.7, 0.5, 0.8814814814814836], 
      Hue[0.7, 0.5185185185185185, 0.8814814814814836], 
      Hue[0.7, 0.5370370370370371, 0.8814814814814836], 
      Hue[0.7, 0.5555555555555556, 0.8814814814814836], 
      Hue[0.7, 0.5740740740740741, 0.8814814814814836], 
      Hue[0.7, 0.5925925925925926, 0.8814814814814836], 
      Hue[0.7, 0.6111111111111112, 0.8814814814814836], 
      Hue[0.7, 0.6296296296296297, 0.8814814814814836], 
      Hue[0.7, 0.6481481481481481, 0.8814814814814836], 
      Hue[0.7, 0.6666666666666666, 0.8814814814814836], 
      Hue[0.7, 0.6851851851851851, 0.8814814814814836], 
      Hue[0.7, 0.7037037037037035, 0.8814814814814836], 
      Hue[0.7, 0.722222222222222, 0.8814814814814836], 
      Hue[0.7, 0.7407407407407404, 0.8814814814814836], 
      Hue[0.7, 0.7592592592592589, 0.8814814814814836], 
      Hue[0.7, 0.7777777777777773, 0.8814814814814836], 
      Hue[0.7, 0.7962962962962957, 0.8814814814814836], 
      Hue[0.7, 0.8148148148148142, 0.8814814814814836], 
      Hue[0.7, 0.8333333333333327, 0.8814814814814836], 
      Hue[0.7, 0.8518518518518511, 0.8814814814814836], 
      Hue[0.7, 0.8703703703703696, 0.8814814814814836], 
      Hue[0.7, 0.8888888888888881, 0.8814814814814836], 
      Hue[0.7, 0.9074074074074064, 0.8814814814814836], 
      Hue[0.7, 0.9259259259259249, 0.8814814814814836], 
      Hue[0.7, 0.9444444444444434, 0.8814814814814836], 
      Hue[0.7, 0.9629629629629618, 0.8814814814814836], 
      Hue[0.7, 0.9814814814814803, 0.8814814814814836], 
      Hue[0.7, 1., 0.8814814814814836], 
      Hue[0.7, 0., 0.9000000000000022], 
      Hue[0.7, 0.018518518518518517`, 0.9000000000000022], 
      Hue[0.7, 0.037037037037037035`, 0.9000000000000022], 
      Hue[0.7, 0.05555555555555555, 0.9000000000000022], 
      Hue[0.7, 0.07407407407407407, 0.9000000000000022], 
      Hue[0.7, 0.09259259259259259, 0.9000000000000022], 
      Hue[0.7, 0.1111111111111111, 0.9000000000000022], 
      Hue[0.7, 0.12962962962962962`, 0.9000000000000022], 
      Hue[0.7, 0.14814814814814814`, 0.9000000000000022], 
      Hue[0.7, 0.16666666666666666`, 0.9000000000000022], 
      Hue[0.7, 0.18518518518518517`, 0.9000000000000022], 
      Hue[0.7, 0.2037037037037037, 0.9000000000000022], 
      Hue[0.7, 0.2222222222222222, 0.9000000000000022], 
      Hue[0.7, 0.24074074074074073`, 0.9000000000000022], 
      Hue[0.7, 0.25925925925925924`, 0.9000000000000022], 
      Hue[0.7, 0.2777777777777778, 0.9000000000000022], 
      Hue[0.7, 0.2962962962962963, 0.9000000000000022], 
      Hue[0.7, 0.3148148148148148, 0.9000000000000022], 
      Hue[0.7, 0.3333333333333333, 0.9000000000000022], 
      Hue[0.7, 0.3518518518518518, 0.9000000000000022], 
      Hue[0.7, 0.37037037037037035`, 0.9000000000000022], 
      Hue[0.7, 0.3888888888888889, 0.9000000000000022], 
      Hue[0.7, 0.4074074074074074, 0.9000000000000022], 
      Hue[0.7, 0.42592592592592593`, 0.9000000000000022], 
      Hue[0.7, 0.4444444444444444, 0.9000000000000022], 
      Hue[0.7, 0.46296296296296297`, 0.9000000000000022], 
      Hue[0.7, 0.48148148148148145`, 0.9000000000000022], 
      Hue[0.7, 0.5, 0.9000000000000022], 
      Hue[0.7, 0.5185185185185185, 0.9000000000000022], 
      Hue[0.7, 0.5370370370370371, 0.9000000000000022], 
      Hue[0.7, 0.5555555555555556, 0.9000000000000022], 
      Hue[0.7, 0.5740740740740741, 0.9000000000000022], 
      Hue[0.7, 0.5925925925925926, 0.9000000000000022], 
      Hue[0.7, 0.6111111111111112, 0.9000000000000022], 
      Hue[0.7, 0.6296296296296297, 0.9000000000000022], 
      Hue[0.7, 0.6481481481481481, 0.9000000000000022], 
      Hue[0.7, 0.6666666666666666, 0.9000000000000022], 
      Hue[0.7, 0.6851851851851851, 0.9000000000000022], 
      Hue[0.7, 0.7037037037037035, 0.9000000000000022], 
      Hue[0.7, 0.722222222222222, 0.9000000000000022], 
      Hue[0.7, 0.7407407407407404, 0.9000000000000022], 
      Hue[0.7, 0.7592592592592589, 0.9000000000000022], 
      Hue[0.7, 0.7777777777777773, 0.9000000000000022], 
      Hue[0.7, 0.7962962962962957, 0.9000000000000022], 
      Hue[0.7, 0.8148148148148142, 0.9000000000000022], 
      Hue[0.7, 0.8333333333333327, 0.9000000000000022], 
      Hue[0.7, 0.8518518518518511, 0.9000000000000022], 
      Hue[0.7, 0.8703703703703696, 0.9000000000000022], 
      Hue[0.7, 0.8888888888888881, 0.9000000000000022], 
      Hue[0.7, 0.9074074074074064, 0.9000000000000022], 
      Hue[0.7, 0.9259259259259249, 0.9000000000000022], 
      Hue[0.7, 0.9444444444444434, 0.9000000000000022], 
      Hue[0.7, 0.9629629629629618, 0.9000000000000022], 
      Hue[0.7, 0.9814814814814803, 0.9000000000000022], 
      Hue[0.7, 1., 0.9000000000000022], 
      Hue[0.7, 0., 0.9185185185185208], 
      Hue[0.7, 0.018518518518518517`, 0.9185185185185208], 
      Hue[0.7, 0.037037037037037035`, 0.9185185185185208], 
      Hue[0.7, 0.05555555555555555, 0.9185185185185208], 
      Hue[0.7, 0.07407407407407407, 0.9185185185185208], 
      Hue[0.7, 0.09259259259259259, 0.9185185185185208], 
      Hue[0.7, 0.1111111111111111, 0.9185185185185208], 
      Hue[0.7, 0.12962962962962962`, 0.9185185185185208], 
      Hue[0.7, 0.14814814814814814`, 0.9185185185185208], 
      Hue[0.7, 0.16666666666666666`, 0.9185185185185208], 
      Hue[0.7, 0.18518518518518517`, 0.9185185185185208], 
      Hue[0.7, 0.2037037037037037, 0.9185185185185208], 
      Hue[0.7, 0.2222222222222222, 0.9185185185185208], 
      Hue[0.7, 0.24074074074074073`, 0.9185185185185208], 
      Hue[0.7, 0.25925925925925924`, 0.9185185185185208], 
      Hue[0.7, 0.2777777777777778, 0.9185185185185208], 
      Hue[0.7, 0.2962962962962963, 0.9185185185185208], 
      Hue[0.7, 0.3148148148148148, 0.9185185185185208], 
      Hue[0.7, 0.3333333333333333, 0.9185185185185208], 
      Hue[0.7, 0.3518518518518518, 0.9185185185185208], 
      Hue[0.7, 0.37037037037037035`, 0.9185185185185208], 
      Hue[0.7, 0.3888888888888889, 0.9185185185185208], 
      Hue[0.7, 0.4074074074074074, 0.9185185185185208], 
      Hue[0.7, 0.42592592592592593`, 0.9185185185185208], 
      Hue[0.7, 0.4444444444444444, 0.9185185185185208], 
      Hue[0.7, 0.46296296296296297`, 0.9185185185185208], 
      Hue[0.7, 0.48148148148148145`, 0.9185185185185208], 
      Hue[0.7, 0.5, 0.9185185185185208], 
      Hue[0.7, 0.5185185185185185, 0.9185185185185208], 
      Hue[0.7, 0.5370370370370371, 0.9185185185185208], 
      Hue[0.7, 0.5555555555555556, 0.9185185185185208], 
      Hue[0.7, 0.5740740740740741, 0.9185185185185208], 
      Hue[0.7, 0.5925925925925926, 0.9185185185185208], 
      Hue[0.7, 0.6111111111111112, 0.9185185185185208], 
      Hue[0.7, 0.6296296296296297, 0.9185185185185208], 
      Hue[0.7, 0.6481481481481481, 0.9185185185185208], 
      Hue[0.7, 0.6666666666666666, 0.9185185185185208], 
      Hue[0.7, 0.6851851851851851, 0.9185185185185208], 
      Hue[0.7, 0.7037037037037035, 0.9185185185185208], 
      Hue[0.7, 0.722222222222222, 0.9185185185185208], 
      Hue[0.7, 0.7407407407407404, 0.9185185185185208], 
      Hue[0.7, 0.7592592592592589, 0.9185185185185208], 
      Hue[0.7, 0.7777777777777773, 0.9185185185185208], 
      Hue[0.7, 0.7962962962962957, 0.9185185185185208], 
      Hue[0.7, 0.8148148148148142, 0.9185185185185208], 
      Hue[0.7, 0.8333333333333327, 0.9185185185185208], 
      Hue[0.7, 0.8518518518518511, 0.9185185185185208], 
      Hue[0.7, 0.8703703703703696, 0.9185185185185208], 
      Hue[0.7, 0.8888888888888881, 0.9185185185185208], 
      Hue[0.7, 0.9074074074074064, 0.9185185185185208], 
      Hue[0.7, 0.9259259259259249, 0.9185185185185208], 
      Hue[0.7, 0.9444444444444434, 0.9185185185185208], 
      Hue[0.7, 0.9629629629629618, 0.9185185185185208], 
      Hue[0.7, 0.9814814814814803, 0.9185185185185208], 
      Hue[0.7, 1., 0.9185185185185208], 
      Hue[0.7, 0., 0.9370370370370394], 
      Hue[0.7, 0.018518518518518517`, 0.9370370370370394], 
      Hue[0.7, 0.037037037037037035`, 0.9370370370370394], 
      Hue[0.7, 0.05555555555555555, 0.9370370370370394], 
      Hue[0.7, 0.07407407407407407, 0.9370370370370394], 
      Hue[0.7, 0.09259259259259259, 0.9370370370370394], 
      Hue[0.7, 0.1111111111111111, 0.9370370370370394], 
      Hue[0.7, 0.12962962962962962`, 0.9370370370370394], 
      Hue[0.7, 0.14814814814814814`, 0.9370370370370394], 
      Hue[0.7, 0.16666666666666666`, 0.9370370370370394], 
      Hue[0.7, 0.18518518518518517`, 0.9370370370370394], 
      Hue[0.7, 0.2037037037037037, 0.9370370370370394], 
      Hue[0.7, 0.2222222222222222, 0.9370370370370394], 
      Hue[0.7, 0.24074074074074073`, 0.9370370370370394], 
      Hue[0.7, 0.25925925925925924`, 0.9370370370370394], 
      Hue[0.7, 0.2777777777777778, 0.9370370370370394], 
      Hue[0.7, 0.2962962962962963, 0.9370370370370394], 
      Hue[0.7, 0.3148148148148148, 0.9370370370370394], 
      Hue[0.7, 0.3333333333333333, 0.9370370370370394], 
      Hue[0.7, 0.3518518518518518, 0.9370370370370394], 
      Hue[0.7, 0.37037037037037035`, 0.9370370370370394], 
      Hue[0.7, 0.3888888888888889, 0.9370370370370394], 
      Hue[0.7, 0.4074074074074074, 0.9370370370370394], 
      Hue[0.7, 0.42592592592592593`, 0.9370370370370394], 
      Hue[0.7, 0.4444444444444444, 0.9370370370370394], 
      Hue[0.7, 0.46296296296296297`, 0.9370370370370394], 
      Hue[0.7, 0.48148148148148145`, 0.9370370370370394], 
      Hue[0.7, 0.5, 0.9370370370370394], 
      Hue[0.7, 0.5185185185185185, 0.9370370370370394], 
      Hue[0.7, 0.5370370370370371, 0.9370370370370394], 
      Hue[0.7, 0.5555555555555556, 0.9370370370370394], 
      Hue[0.7, 0.5740740740740741, 0.9370370370370394], 
      Hue[0.7, 0.5925925925925926, 0.9370370370370394], 
      Hue[0.7, 0.6111111111111112, 0.9370370370370394], 
      Hue[0.7, 0.6296296296296297, 0.9370370370370394], 
      Hue[0.7, 0.6481481481481481, 0.9370370370370394], 
      Hue[0.7, 0.6666666666666666, 0.9370370370370394], 
      Hue[0.7, 0.6851851851851851, 0.9370370370370394], 
      Hue[0.7, 0.7037037037037035, 0.9370370370370394], 
      Hue[0.7, 0.722222222222222, 0.9370370370370394], 
      Hue[0.7, 0.7407407407407404, 0.9370370370370394], 
      Hue[0.7, 0.7592592592592589, 0.9370370370370394], 
      Hue[0.7, 0.7777777777777773, 0.9370370370370394], 
      Hue[0.7, 0.7962962962962957, 0.9370370370370394], 
      Hue[0.7, 0.8148148148148142, 0.9370370370370394], 
      Hue[0.7, 0.8333333333333327, 0.9370370370370394], 
      Hue[0.7, 0.8518518518518511, 0.9370370370370394], 
      Hue[0.7, 0.8703703703703696, 0.9370370370370394], 
      Hue[0.7, 0.8888888888888881, 0.9370370370370394], 
      Hue[0.7, 0.9074074074074064, 0.9370370370370394], 
      Hue[0.7, 0.9259259259259249, 0.9370370370370394], 
      Hue[0.7, 0.9444444444444434, 0.9370370370370394], 
      Hue[0.7, 0.9629629629629618, 0.9370370370370394], 
      Hue[0.7, 0.9814814814814803, 0.9370370370370394], 
      Hue[0.7, 1., 0.9370370370370394], 
      Hue[0.7, 0., 0.955555555555558], 
      Hue[0.7, 0.018518518518518517`, 0.955555555555558], 
      Hue[0.7, 0.037037037037037035`, 0.955555555555558], 
      Hue[0.7, 0.05555555555555555, 0.955555555555558], 
      Hue[0.7, 0.07407407407407407, 0.955555555555558], 
      Hue[0.7, 0.09259259259259259, 0.955555555555558], 
      Hue[0.7, 0.1111111111111111, 0.955555555555558], 
      Hue[0.7, 0.12962962962962962`, 0.955555555555558], 
      Hue[0.7, 0.14814814814814814`, 0.955555555555558], 
      Hue[0.7, 0.16666666666666666`, 0.955555555555558], 
      Hue[0.7, 0.18518518518518517`, 0.955555555555558], 
      Hue[0.7, 0.2037037037037037, 0.955555555555558], 
      Hue[0.7, 0.2222222222222222, 0.955555555555558], 
      Hue[0.7, 0.24074074074074073`, 0.955555555555558], 
      Hue[0.7, 0.25925925925925924`, 0.955555555555558], 
      Hue[0.7, 0.2777777777777778, 0.955555555555558], 
      Hue[0.7, 0.2962962962962963, 0.955555555555558], 
      Hue[0.7, 0.3148148148148148, 0.955555555555558], 
      Hue[0.7, 0.3333333333333333, 0.955555555555558], 
      Hue[0.7, 0.3518518518518518, 0.955555555555558], 
      Hue[0.7, 0.37037037037037035`, 0.955555555555558], 
      Hue[0.7, 0.3888888888888889, 0.955555555555558], 
      Hue[0.7, 0.4074074074074074, 0.955555555555558], 
      Hue[0.7, 0.42592592592592593`, 0.955555555555558], 
      Hue[0.7, 0.4444444444444444, 0.955555555555558], 
      Hue[0.7, 0.46296296296296297`, 0.955555555555558], 
      Hue[0.7, 0.48148148148148145`, 0.955555555555558], 
      Hue[0.7, 0.5, 0.955555555555558], 
      Hue[0.7, 0.5185185185185185, 0.955555555555558], 
      Hue[0.7, 0.5370370370370371, 0.955555555555558], 
      Hue[0.7, 0.5555555555555556, 0.955555555555558], 
      Hue[0.7, 0.5740740740740741, 0.955555555555558], 
      Hue[0.7, 0.5925925925925926, 0.955555555555558], 
      Hue[0.7, 0.6111111111111112, 0.955555555555558], 
      Hue[0.7, 0.6296296296296297, 0.955555555555558], 
      Hue[0.7, 0.6481481481481481, 0.955555555555558], 
      Hue[0.7, 0.6666666666666666, 0.955555555555558], 
      Hue[0.7, 0.6851851851851851, 0.955555555555558], 
      Hue[0.7, 0.7037037037037035, 0.955555555555558], 
      Hue[0.7, 0.722222222222222, 0.955555555555558], 
      Hue[0.7, 0.7407407407407404, 0.955555555555558], 
      Hue[0.7, 0.7592592592592589, 0.955555555555558], 
      Hue[0.7, 0.7777777777777773, 0.955555555555558], 
      Hue[0.7, 0.7962962962962957, 0.955555555555558], 
      Hue[0.7, 0.8148148148148142, 0.955555555555558], 
      Hue[0.7, 0.8333333333333327, 0.955555555555558], 
      Hue[0.7, 0.8518518518518511, 0.955555555555558], 
      Hue[0.7, 0.8703703703703696, 0.955555555555558], 
      Hue[0.7, 0.8888888888888881, 0.955555555555558], 
      Hue[0.7, 0.9074074074074064, 0.955555555555558], 
      Hue[0.7, 0.9259259259259249, 0.955555555555558], 
      Hue[0.7, 0.9444444444444434, 0.955555555555558], 
      Hue[0.7, 0.9629629629629618, 0.955555555555558], 
      Hue[0.7, 0.9814814814814803, 0.955555555555558], 
      Hue[0.7, 1., 0.955555555555558], 
      Hue[0.7, 0., 0.9740740740740766], 
      Hue[0.7, 0.018518518518518517`, 0.9740740740740766], 
      Hue[0.7, 0.037037037037037035`, 0.9740740740740766], 
      Hue[0.7, 0.05555555555555555, 0.9740740740740766], 
      Hue[0.7, 0.07407407407407407, 0.9740740740740766], 
      Hue[0.7, 0.09259259259259259, 0.9740740740740766], 
      Hue[0.7, 0.1111111111111111, 0.9740740740740766], 
      Hue[0.7, 0.12962962962962962`, 0.9740740740740766], 
      Hue[0.7, 0.14814814814814814`, 0.9740740740740766], 
      Hue[0.7, 0.16666666666666666`, 0.9740740740740766], 
      Hue[0.7, 0.18518518518518517`, 0.9740740740740766], 
      Hue[0.7, 0.2037037037037037, 0.9740740740740766], 
      Hue[0.7, 0.2222222222222222, 0.9740740740740766], 
      Hue[0.7, 0.24074074074074073`, 0.9740740740740766], 
      Hue[0.7, 0.25925925925925924`, 0.9740740740740766], 
      Hue[0.7, 0.2777777777777778, 0.9740740740740766], 
      Hue[0.7, 0.2962962962962963, 0.9740740740740766], 
      Hue[0.7, 0.3148148148148148, 0.9740740740740766], 
      Hue[0.7, 0.3333333333333333, 0.9740740740740766], 
      Hue[0.7, 0.3518518518518518, 0.9740740740740766], 
      Hue[0.7, 0.37037037037037035`, 0.9740740740740766], 
      Hue[0.7, 0.3888888888888889, 0.9740740740740766], 
      Hue[0.7, 0.4074074074074074, 0.9740740740740766], 
      Hue[0.7, 0.42592592592592593`, 0.9740740740740766], 
      Hue[0.7, 0.4444444444444444, 0.9740740740740766], 
      Hue[0.7, 0.46296296296296297`, 0.9740740740740766], 
      Hue[0.7, 0.48148148148148145`, 0.9740740740740766], 
      Hue[0.7, 0.5, 0.9740740740740766], 
      Hue[0.7, 0.5185185185185185, 0.9740740740740766], 
      Hue[0.7, 0.5370370370370371, 0.9740740740740766], 
      Hue[0.7, 0.5555555555555556, 0.9740740740740766], 
      Hue[0.7, 0.5740740740740741, 0.9740740740740766], 
      Hue[0.7, 0.5925925925925926, 0.9740740740740766], 
      Hue[0.7, 0.6111111111111112, 0.9740740740740766], 
      Hue[0.7, 0.6296296296296297, 0.9740740740740766], 
      Hue[0.7, 0.6481481481481481, 0.9740740740740766], 
      Hue[0.7, 0.6666666666666666, 0.9740740740740766], 
      Hue[0.7, 0.6851851851851851, 0.9740740740740766], 
      Hue[0.7, 0.7037037037037035, 0.9740740740740766], 
      Hue[0.7, 0.722222222222222, 0.9740740740740766], 
      Hue[0.7, 0.7407407407407404, 0.9740740740740766], 
      Hue[0.7, 0.7592592592592589, 0.9740740740740766], 
      Hue[0.7, 0.7777777777777773, 0.9740740740740766], 
      Hue[0.7, 0.7962962962962957, 0.9740740740740766], 
      Hue[0.7, 0.8148148148148142, 0.9740740740740766], 
      Hue[0.7, 0.8333333333333327, 0.9740740740740766], 
      Hue[0.7, 0.8518518518518511, 0.9740740740740766], 
      Hue[0.7, 0.8703703703703696, 0.9740740740740766], 
      Hue[0.7, 0.8888888888888881, 0.9740740740740766], 
      Hue[0.7, 0.9074074074074064, 0.9740740740740766], 
      Hue[0.7, 0.9259259259259249, 0.9740740740740766], 
      Hue[0.7, 0.9444444444444434, 0.9740740740740766], 
      Hue[0.7, 0.9629629629629618, 0.9740740740740766], 
      Hue[0.7, 0.9814814814814803, 0.9740740740740766], 
      Hue[0.7, 1., 0.9740740740740766], 
      Hue[0.7, 0., 0.9925925925925952], 
      Hue[0.7, 0.018518518518518517`, 0.9925925925925952], 
      Hue[0.7, 0.037037037037037035`, 0.9925925925925952], 
      Hue[0.7, 0.05555555555555555, 0.9925925925925952], 
      Hue[0.7, 0.07407407407407407, 0.9925925925925952], 
      Hue[0.7, 0.09259259259259259, 0.9925925925925952], 
      Hue[0.7, 0.1111111111111111, 0.9925925925925952], 
      Hue[0.7, 0.12962962962962962`, 0.9925925925925952], 
      Hue[0.7, 0.14814814814814814`, 0.9925925925925952], 
      Hue[0.7, 0.16666666666666666`, 0.9925925925925952], 
      Hue[0.7, 0.18518518518518517`, 0.9925925925925952], 
      Hue[0.7, 0.2037037037037037, 0.9925925925925952], 
      Hue[0.7, 0.2222222222222222, 0.9925925925925952], 
      Hue[0.7, 0.24074074074074073`, 0.9925925925925952], 
      Hue[0.7, 0.25925925925925924`, 0.9925925925925952], 
      Hue[0.7, 0.2777777777777778, 0.9925925925925952], 
      Hue[0.7, 0.2962962962962963, 0.9925925925925952], 
      Hue[0.7, 0.3148148148148148, 0.9925925925925952], 
      Hue[0.7, 0.3333333333333333, 0.9925925925925952], 
      Hue[0.7, 0.3518518518518518, 0.9925925925925952], 
      Hue[0.7, 0.37037037037037035`, 0.9925925925925952], 
      Hue[0.7, 0.3888888888888889, 0.9925925925925952], 
      Hue[0.7, 0.4074074074074074, 0.9925925925925952], 
      Hue[0.7, 0.42592592592592593`, 0.9925925925925952], 
      Hue[0.7, 0.4444444444444444, 0.9925925925925952], 
      Hue[0.7, 0.46296296296296297`, 0.9925925925925952], 
      Hue[0.7, 0.48148148148148145`, 0.9925925925925952], 
      Hue[0.7, 0.5, 0.9925925925925952], 
      Hue[0.7, 0.5185185185185185, 0.9925925925925952], 
      Hue[0.7, 0.5370370370370371, 0.9925925925925952], 
      Hue[0.7, 0.5555555555555556, 0.9925925925925952], 
      Hue[0.7, 0.5740740740740741, 0.9925925925925952], 
      Hue[0.7, 0.5925925925925926, 0.9925925925925952], 
      Hue[0.7, 0.6111111111111112, 0.9925925925925952], 
      Hue[0.7, 0.6296296296296297, 0.9925925925925952], 
      Hue[0.7, 0.6481481481481481, 0.9925925925925952], 
      Hue[0.7, 0.6666666666666666, 0.9925925925925952], 
      Hue[0.7, 0.6851851851851851, 0.9925925925925952], 
      Hue[0.7, 0.7037037037037035, 0.9925925925925952], 
      Hue[0.7, 0.722222222222222, 0.9925925925925952], 
      Hue[0.7, 0.7407407407407404, 0.9925925925925952], 
      Hue[0.7, 0.7592592592592589, 0.9925925925925952], 
      Hue[0.7, 0.7777777777777773, 0.9925925925925952], 
      Hue[0.7, 0.7962962962962957, 0.9925925925925952], 
      Hue[0.7, 0.8148148148148142, 0.9925925925925952], 
      Hue[0.7, 0.8333333333333327, 0.9925925925925952], 
      Hue[0.7, 0.8518518518518511, 0.9925925925925952], 
      Hue[0.7, 0.8703703703703696, 0.9925925925925952], 
      Hue[0.7, 0.8888888888888881, 0.9925925925925952], 
      Hue[0.7, 0.9074074074074064, 0.9925925925925952], 
      Hue[0.7, 0.9259259259259249, 0.9925925925925952], 
      Hue[0.7, 0.9444444444444434, 0.9925925925925952], 
      Hue[0.7, 0.9629629629629618, 0.9925925925925952], 
      Hue[0.7, 0.9814814814814803, 0.9925925925925952], 
      Hue[0.7, 1., 0.9925925925925952], 
      Hue[0.7, 0., 1.0111111111111137`], 
      Hue[0.7, 0.018518518518518517`, 1.0111111111111137`], 
      Hue[0.7, 0.037037037037037035`, 1.0111111111111137`], 
      Hue[0.7, 0.05555555555555555, 1.0111111111111137`], 
      Hue[0.7, 0.07407407407407407, 1.0111111111111137`], 
      Hue[0.7, 0.09259259259259259, 1.0111111111111137`], 
      Hue[0.7, 0.1111111111111111, 1.0111111111111137`], 
      Hue[0.7, 0.12962962962962962`, 1.0111111111111137`], 
      Hue[0.7, 0.14814814814814814`, 1.0111111111111137`], 
      Hue[0.7, 0.16666666666666666`, 1.0111111111111137`], 
      Hue[0.7, 0.18518518518518517`, 1.0111111111111137`], 
      Hue[0.7, 0.2037037037037037, 1.0111111111111137`], 
      Hue[0.7, 0.2222222222222222, 1.0111111111111137`], 
      Hue[0.7, 0.24074074074074073`, 1.0111111111111137`], 
      Hue[0.7, 0.25925925925925924`, 1.0111111111111137`], 
      Hue[0.7, 0.2777777777777778, 1.0111111111111137`], 
      Hue[0.7, 0.2962962962962963, 1.0111111111111137`], 
      Hue[0.7, 0.3148148148148148, 1.0111111111111137`], 
      Hue[0.7, 0.3333333333333333, 1.0111111111111137`], 
      Hue[0.7, 0.3518518518518518, 1.0111111111111137`], 
      Hue[0.7, 0.37037037037037035`, 1.0111111111111137`], 
      Hue[0.7, 0.3888888888888889, 1.0111111111111137`], 
      Hue[0.7, 0.4074074074074074, 1.0111111111111137`], 
      Hue[0.7, 0.42592592592592593`, 1.0111111111111137`], 
      Hue[0.7, 0.4444444444444444, 1.0111111111111137`], 
      Hue[0.7, 0.46296296296296297`, 1.0111111111111137`], 
      Hue[0.7, 0.48148148148148145`, 1.0111111111111137`], 
      Hue[0.7, 0.5, 1.0111111111111137`], 
      Hue[0.7, 0.5185185185185185, 1.0111111111111137`], 
      Hue[0.7, 0.5370370370370371, 1.0111111111111137`], 
      Hue[0.7, 0.5555555555555556, 1.0111111111111137`], 
      Hue[0.7, 0.5740740740740741, 1.0111111111111137`], 
      Hue[0.7, 0.5925925925925926, 1.0111111111111137`], 
      Hue[0.7, 0.6111111111111112, 1.0111111111111137`], 
      Hue[0.7, 0.6296296296296297, 1.0111111111111137`], 
      Hue[0.7, 0.6481481481481481, 1.0111111111111137`], 
      Hue[0.7, 0.6666666666666666, 1.0111111111111137`], 
      Hue[0.7, 0.6851851851851851, 1.0111111111111137`], 
      Hue[0.7, 0.7037037037037035, 1.0111111111111137`], 
      Hue[0.7, 0.722222222222222, 1.0111111111111137`], 
      Hue[0.7, 0.7407407407407404, 1.0111111111111137`], 
      Hue[0.7, 0.7592592592592589, 1.0111111111111137`], 
      Hue[0.7, 0.7777777777777773, 1.0111111111111137`], 
      Hue[0.7, 0.7962962962962957, 1.0111111111111137`], 
      Hue[0.7, 0.8148148148148142, 1.0111111111111137`], 
      Hue[0.7, 0.8333333333333327, 1.0111111111111137`], 
      Hue[0.7, 0.8518518518518511, 1.0111111111111137`], 
      Hue[0.7, 0.8703703703703696, 1.0111111111111137`], 
      Hue[0.7, 0.8888888888888881, 1.0111111111111137`], 
      Hue[0.7, 0.9074074074074064, 1.0111111111111137`], 
      Hue[0.7, 0.9259259259259249, 1.0111111111111137`], 
      Hue[0.7, 0.9444444444444434, 1.0111111111111137`], 
      Hue[0.7, 0.9629629629629618, 1.0111111111111137`], 
      Hue[0.7, 0.9814814814814803, 1.0111111111111137`], 
      Hue[0.7, 1., 1.0111111111111137`], 
      Hue[0.7, 0., 1.0296296296296323`], 
      Hue[0.7, 0.018518518518518517`, 1.0296296296296323`], 
      Hue[0.7, 0.037037037037037035`, 1.0296296296296323`], 
      Hue[0.7, 0.05555555555555555, 1.0296296296296323`], 
      Hue[0.7, 0.07407407407407407, 1.0296296296296323`], 
      Hue[0.7, 0.09259259259259259, 1.0296296296296323`], 
      Hue[0.7, 0.1111111111111111, 1.0296296296296323`], 
      Hue[0.7, 0.12962962962962962`, 1.0296296296296323`], 
      Hue[0.7, 0.14814814814814814`, 1.0296296296296323`], 
      Hue[0.7, 0.16666666666666666`, 1.0296296296296323`], 
      Hue[0.7, 0.18518518518518517`, 1.0296296296296323`], 
      Hue[0.7, 0.2037037037037037, 1.0296296296296323`], 
      Hue[0.7, 0.2222222222222222, 1.0296296296296323`], 
      Hue[0.7, 0.24074074074074073`, 1.0296296296296323`], 
      Hue[0.7, 0.25925925925925924`, 1.0296296296296323`], 
      Hue[0.7, 0.2777777777777778, 1.0296296296296323`], 
      Hue[0.7, 0.2962962962962963, 1.0296296296296323`], 
      Hue[0.7, 0.3148148148148148, 1.0296296296296323`], 
      Hue[0.7, 0.3333333333333333, 1.0296296296296323`], 
      Hue[0.7, 0.3518518518518518, 1.0296296296296323`], 
      Hue[0.7, 0.37037037037037035`, 1.0296296296296323`], 
      Hue[0.7, 0.3888888888888889, 1.0296296296296323`], 
      Hue[0.7, 0.4074074074074074, 1.0296296296296323`], 
      Hue[0.7, 0.42592592592592593`, 1.0296296296296323`], 
      Hue[0.7, 0.4444444444444444, 1.0296296296296323`], 
      Hue[0.7, 0.46296296296296297`, 1.0296296296296323`], 
      Hue[0.7, 0.48148148148148145`, 1.0296296296296323`], 
      Hue[0.7, 0.5, 1.0296296296296323`], 
      Hue[0.7, 0.5185185185185185, 1.0296296296296323`], 
      Hue[0.7, 0.5370370370370371, 1.0296296296296323`], 
      Hue[0.7, 0.5555555555555556, 1.0296296296296323`], 
      Hue[0.7, 0.5740740740740741, 1.0296296296296323`], 
      Hue[0.7, 0.5925925925925926, 1.0296296296296323`], 
      Hue[0.7, 0.6111111111111112, 1.0296296296296323`], 
      Hue[0.7, 0.6296296296296297, 1.0296296296296323`], 
      Hue[0.7, 0.6481481481481481, 1.0296296296296323`], 
      Hue[0.7, 0.6666666666666666, 1.0296296296296323`], 
      Hue[0.7, 0.6851851851851851, 1.0296296296296323`], 
      Hue[0.7, 0.7037037037037035, 1.0296296296296323`], 
      Hue[0.7, 0.722222222222222, 1.0296296296296323`], 
      Hue[0.7, 0.7407407407407404, 1.0296296296296323`], 
      Hue[0.7, 0.7592592592592589, 1.0296296296296323`], 
      Hue[0.7, 0.7777777777777773, 1.0296296296296323`], 
      Hue[0.7, 0.7962962962962957, 1.0296296296296323`], 
      Hue[0.7, 0.8148148148148142, 1.0296296296296323`], 
      Hue[0.7, 0.8333333333333327, 1.0296296296296323`], 
      Hue[0.7, 0.8518518518518511, 1.0296296296296323`], 
      Hue[0.7, 0.8703703703703696, 1.0296296296296323`], 
      Hue[0.7, 0.8888888888888881, 1.0296296296296323`], 
      Hue[0.7, 0.9074074074074064, 1.0296296296296323`], 
      Hue[0.7, 0.9259259259259249, 1.0296296296296323`], 
      Hue[0.7, 0.9444444444444434, 1.0296296296296323`], 
      Hue[0.7, 0.9629629629629618, 1.0296296296296323`], 
      Hue[0.7, 0.9814814814814803, 1.0296296296296323`], 
      Hue[0.7, 1., 1.0296296296296323`], 
      Hue[0.7, 0., 1.048148148148151], 
      Hue[0.7, 0.018518518518518517`, 1.048148148148151], 
      Hue[0.7, 0.037037037037037035`, 1.048148148148151], 
      Hue[0.7, 0.05555555555555555, 1.048148148148151], 
      Hue[0.7, 0.07407407407407407, 1.048148148148151], 
      Hue[0.7, 0.09259259259259259, 1.048148148148151], 
      Hue[0.7, 0.1111111111111111, 1.048148148148151], 
      Hue[0.7, 0.12962962962962962`, 1.048148148148151], 
      Hue[0.7, 0.14814814814814814`, 1.048148148148151], 
      Hue[0.7, 0.16666666666666666`, 1.048148148148151], 
      Hue[0.7, 0.18518518518518517`, 1.048148148148151], 
      Hue[0.7, 0.2037037037037037, 1.048148148148151], 
      Hue[0.7, 0.2222222222222222, 1.048148148148151], 
      Hue[0.7, 0.24074074074074073`, 1.048148148148151], 
      Hue[0.7, 0.25925925925925924`, 1.048148148148151], 
      Hue[0.7, 0.2777777777777778, 1.048148148148151], 
      Hue[0.7, 0.2962962962962963, 1.048148148148151], 
      Hue[0.7, 0.3148148148148148, 1.048148148148151], 
      Hue[0.7, 0.3333333333333333, 1.048148148148151], 
      Hue[0.7, 0.3518518518518518, 1.048148148148151], 
      Hue[0.7, 0.37037037037037035`, 1.048148148148151], 
      Hue[0.7, 0.3888888888888889, 1.048148148148151], 
      Hue[0.7, 0.4074074074074074, 1.048148148148151], 
      Hue[0.7, 0.42592592592592593`, 1.048148148148151], 
      Hue[0.7, 0.4444444444444444, 1.048148148148151], 
      Hue[0.7, 0.46296296296296297`, 1.048148148148151], 
      Hue[0.7, 0.48148148148148145`, 1.048148148148151], 
      Hue[0.7, 0.5, 1.048148148148151], 
      Hue[0.7, 0.5185185185185185, 1.048148148148151], 
      Hue[0.7, 0.5370370370370371, 1.048148148148151], 
      Hue[0.7, 0.5555555555555556, 1.048148148148151], 
      Hue[0.7, 0.5740740740740741, 1.048148148148151], 
      Hue[0.7, 0.5925925925925926, 1.048148148148151], 
      Hue[0.7, 0.6111111111111112, 1.048148148148151], 
      Hue[0.7, 0.6296296296296297, 1.048148148148151], 
      Hue[0.7, 0.6481481481481481, 1.048148148148151], 
      Hue[0.7, 0.6666666666666666, 1.048148148148151], 
      Hue[0.7, 0.6851851851851851, 1.048148148148151], 
      Hue[0.7, 0.7037037037037035, 1.048148148148151], 
      Hue[0.7, 0.722222222222222, 1.048148148148151], 
      Hue[0.7, 0.7407407407407404, 1.048148148148151], 
      Hue[0.7, 0.7592592592592589, 1.048148148148151], 
      Hue[0.7, 0.7777777777777773, 1.048148148148151], 
      Hue[0.7, 0.7962962962962957, 1.048148148148151], 
      Hue[0.7, 0.8148148148148142, 1.048148148148151], 
      Hue[0.7, 0.8333333333333327, 1.048148148148151], 
      Hue[0.7, 0.8518518518518511, 1.048148148148151], 
      Hue[0.7, 0.8703703703703696, 1.048148148148151], 
      Hue[0.7, 0.8888888888888881, 1.048148148148151], 
      Hue[0.7, 0.9074074074074064, 1.048148148148151], 
      Hue[0.7, 0.9259259259259249, 1.048148148148151], 
      Hue[0.7, 0.9444444444444434, 1.048148148148151], 
      Hue[0.7, 0.9629629629629618, 1.048148148148151], 
      Hue[0.7, 0.9814814814814803, 1.048148148148151], 
      Hue[0.7, 1., 1.048148148148151], 
      Hue[0.7, 0., 1.0666666666666695`], 
      Hue[0.7, 0.018518518518518517`, 1.0666666666666695`], 
      Hue[0.7, 0.037037037037037035`, 1.0666666666666695`], 
      Hue[0.7, 0.05555555555555555, 1.0666666666666695`], 
      Hue[0.7, 0.07407407407407407, 1.0666666666666695`], 
      Hue[0.7, 0.09259259259259259, 1.0666666666666695`], 
      Hue[0.7, 0.1111111111111111, 1.0666666666666695`], 
      Hue[0.7, 0.12962962962962962`, 1.0666666666666695`], 
      Hue[0.7, 0.14814814814814814`, 1.0666666666666695`], 
      Hue[0.7, 0.16666666666666666`, 1.0666666666666695`], 
      Hue[0.7, 0.18518518518518517`, 1.0666666666666695`], 
      Hue[0.7, 0.2037037037037037, 1.0666666666666695`], 
      Hue[0.7, 0.2222222222222222, 1.0666666666666695`], 
      Hue[0.7, 0.24074074074074073`, 1.0666666666666695`], 
      Hue[0.7, 0.25925925925925924`, 1.0666666666666695`], 
      Hue[0.7, 0.2777777777777778, 1.0666666666666695`], 
      Hue[0.7, 0.2962962962962963, 1.0666666666666695`], 
      Hue[0.7, 0.3148148148148148, 1.0666666666666695`], 
      Hue[0.7, 0.3333333333333333, 1.0666666666666695`], 
      Hue[0.7, 0.3518518518518518, 1.0666666666666695`], 
      Hue[0.7, 0.37037037037037035`, 1.0666666666666695`], 
      Hue[0.7, 0.3888888888888889, 1.0666666666666695`], 
      Hue[0.7, 0.4074074074074074, 1.0666666666666695`], 
      Hue[0.7, 0.42592592592592593`, 1.0666666666666695`], 
      Hue[0.7, 0.4444444444444444, 1.0666666666666695`], 
      Hue[0.7, 0.46296296296296297`, 1.0666666666666695`], 
      Hue[0.7, 0.48148148148148145`, 1.0666666666666695`], 
      Hue[0.7, 0.5, 1.0666666666666695`], 
      Hue[0.7, 0.5185185185185185, 1.0666666666666695`], 
      Hue[0.7, 0.5370370370370371, 1.0666666666666695`], 
      Hue[0.7, 0.5555555555555556, 1.0666666666666695`], 
      Hue[0.7, 0.5740740740740741, 1.0666666666666695`], 
      Hue[0.7, 0.5925925925925926, 1.0666666666666695`], 
      Hue[0.7, 0.6111111111111112, 1.0666666666666695`], 
      Hue[0.7, 0.6296296296296297, 1.0666666666666695`], 
      Hue[0.7, 0.6481481481481481, 1.0666666666666695`], 
      Hue[0.7, 0.6666666666666666, 1.0666666666666695`], 
      Hue[0.7, 0.6851851851851851, 1.0666666666666695`], 
      Hue[0.7, 0.7037037037037035, 1.0666666666666695`], 
      Hue[0.7, 0.722222222222222, 1.0666666666666695`], 
      Hue[0.7, 0.7407407407407404, 1.0666666666666695`], 
      Hue[0.7, 0.7592592592592589, 1.0666666666666695`], 
      Hue[0.7, 0.7777777777777773, 1.0666666666666695`], 
      Hue[0.7, 0.7962962962962957, 1.0666666666666695`], 
      Hue[0.7, 0.8148148148148142, 1.0666666666666695`], 
      Hue[0.7, 0.8333333333333327, 1.0666666666666695`], 
      Hue[0.7, 0.8518518518518511, 1.0666666666666695`], 
      Hue[0.7, 0.8703703703703696, 1.0666666666666695`], 
      Hue[0.7, 0.8888888888888881, 1.0666666666666695`], 
      Hue[0.7, 0.9074074074074064, 1.0666666666666695`], 
      Hue[0.7, 0.9259259259259249, 1.0666666666666695`], 
      Hue[0.7, 0.9444444444444434, 1.0666666666666695`], 
      Hue[0.7, 0.9629629629629618, 1.0666666666666695`], 
      Hue[0.7, 0.9814814814814803, 1.0666666666666695`], 
      Hue[0.7, 1., 1.0666666666666695`], 
      Hue[0.7, 0., 1.0851851851851881`], 
      Hue[0.7, 0.018518518518518517`, 1.0851851851851881`], 
      Hue[0.7, 0.037037037037037035`, 1.0851851851851881`], 
      Hue[0.7, 0.05555555555555555, 1.0851851851851881`], 
      Hue[0.7, 0.07407407407407407, 1.0851851851851881`], 
      Hue[0.7, 0.09259259259259259, 1.0851851851851881`], 
      Hue[0.7, 0.1111111111111111, 1.0851851851851881`], 
      Hue[0.7, 0.12962962962962962`, 1.0851851851851881`], 
      Hue[0.7, 0.14814814814814814`, 1.0851851851851881`], 
      Hue[0.7, 0.16666666666666666`, 1.0851851851851881`], 
      Hue[0.7, 0.18518518518518517`, 1.0851851851851881`], 
      Hue[0.7, 0.2037037037037037, 1.0851851851851881`], 
      Hue[0.7, 0.2222222222222222, 1.0851851851851881`], 
      Hue[0.7, 0.24074074074074073`, 1.0851851851851881`], 
      Hue[0.7, 0.25925925925925924`, 1.0851851851851881`], 
      Hue[0.7, 0.2777777777777778, 1.0851851851851881`], 
      Hue[0.7, 0.2962962962962963, 1.0851851851851881`], 
      Hue[0.7, 0.3148148148148148, 1.0851851851851881`], 
      Hue[0.7, 0.3333333333333333, 1.0851851851851881`], 
      Hue[0.7, 0.3518518518518518, 1.0851851851851881`], 
      Hue[0.7, 0.37037037037037035`, 1.0851851851851881`], 
      Hue[0.7, 0.3888888888888889, 1.0851851851851881`], 
      Hue[0.7, 0.4074074074074074, 1.0851851851851881`], 
      Hue[0.7, 0.42592592592592593`, 1.0851851851851881`], 
      Hue[0.7, 0.4444444444444444, 1.0851851851851881`], 
      Hue[0.7, 0.46296296296296297`, 1.0851851851851881`], 
      Hue[0.7, 0.48148148148148145`, 1.0851851851851881`], 
      Hue[0.7, 0.5, 1.0851851851851881`], 
      Hue[0.7, 0.5185185185185185, 1.0851851851851881`], 
      Hue[0.7, 0.5370370370370371, 1.0851851851851881`], 
      Hue[0.7, 0.5555555555555556, 1.0851851851851881`], 
      Hue[0.7, 0.5740740740740741, 1.0851851851851881`], 
      Hue[0.7, 0.5925925925925926, 1.0851851851851881`], 
      Hue[0.7, 0.6111111111111112, 1.0851851851851881`], 
      Hue[0.7, 0.6296296296296297, 1.0851851851851881`], 
      Hue[0.7, 0.6481481481481481, 1.0851851851851881`], 
      Hue[0.7, 0.6666666666666666, 1.0851851851851881`], 
      Hue[0.7, 0.6851851851851851, 1.0851851851851881`], 
      Hue[0.7, 0.7037037037037035, 1.0851851851851881`], 
      Hue[0.7, 0.722222222222222, 1.0851851851851881`], 
      Hue[0.7, 0.7407407407407404, 1.0851851851851881`], 
      Hue[0.7, 0.7592592592592589, 1.0851851851851881`], 
      Hue[0.7, 0.7777777777777773, 1.0851851851851881`], 
      Hue[0.7, 0.7962962962962957, 1.0851851851851881`], 
      Hue[0.7, 0.8148148148148142, 1.0851851851851881`], 
      Hue[0.7, 0.8333333333333327, 1.0851851851851881`], 
      Hue[0.7, 0.8518518518518511, 1.0851851851851881`], 
      Hue[0.7, 0.8703703703703696, 1.0851851851851881`], 
      Hue[0.7, 0.8888888888888881, 1.0851851851851881`], 
      Hue[0.7, 0.9074074074074064, 1.0851851851851881`], 
      Hue[0.7, 0.9259259259259249, 1.0851851851851881`], 
      Hue[0.7, 0.9444444444444434, 1.0851851851851881`], 
      Hue[0.7, 0.9629629629629618, 1.0851851851851881`], 
      Hue[0.7, 0.9814814814814803, 1.0851851851851881`], 
      Hue[0.7, 1., 1.0851851851851881`], 
      Hue[0.7, 0., 1.1037037037037067`], 
      Hue[0.7, 0.018518518518518517`, 1.1037037037037067`], 
      Hue[0.7, 0.037037037037037035`, 1.1037037037037067`], 
      Hue[0.7, 0.05555555555555555, 1.1037037037037067`], 
      Hue[0.7, 0.07407407407407407, 1.1037037037037067`], 
      Hue[0.7, 0.09259259259259259, 1.1037037037037067`], 
      Hue[0.7, 0.1111111111111111, 1.1037037037037067`], 
      Hue[0.7, 0.12962962962962962`, 1.1037037037037067`], 
      Hue[0.7, 0.14814814814814814`, 1.1037037037037067`], 
      Hue[0.7, 0.16666666666666666`, 1.1037037037037067`], 
      Hue[0.7, 0.18518518518518517`, 1.1037037037037067`], 
      Hue[0.7, 0.2037037037037037, 1.1037037037037067`], 
      Hue[0.7, 0.2222222222222222, 1.1037037037037067`], 
      Hue[0.7, 0.24074074074074073`, 1.1037037037037067`], 
      Hue[0.7, 0.25925925925925924`, 1.1037037037037067`], 
      Hue[0.7, 0.2777777777777778, 1.1037037037037067`], 
      Hue[0.7, 0.2962962962962963, 1.1037037037037067`], 
      Hue[0.7, 0.3148148148148148, 1.1037037037037067`], 
      Hue[0.7, 0.3333333333333333, 1.1037037037037067`], 
      Hue[0.7, 0.3518518518518518, 1.1037037037037067`], 
      Hue[0.7, 0.37037037037037035`, 1.1037037037037067`], 
      Hue[0.7, 0.3888888888888889, 1.1037037037037067`], 
      Hue[0.7, 0.4074074074074074, 1.1037037037037067`], 
      Hue[0.7, 0.42592592592592593`, 1.1037037037037067`], 
      Hue[0.7, 0.4444444444444444, 1.1037037037037067`], 
      Hue[0.7, 0.46296296296296297`, 1.1037037037037067`], 
      Hue[0.7, 0.48148148148148145`, 1.1037037037037067`], 
      Hue[0.7, 0.5, 1.1037037037037067`], 
      Hue[0.7, 0.5185185185185185, 1.1037037037037067`], 
      Hue[0.7, 0.5370370370370371, 1.1037037037037067`], 
      Hue[0.7, 0.5555555555555556, 1.1037037037037067`], 
      Hue[0.7, 0.5740740740740741, 1.1037037037037067`], 
      Hue[0.7, 0.5925925925925926, 1.1037037037037067`], 
      Hue[0.7, 0.6111111111111112, 1.1037037037037067`], 
      Hue[0.7, 0.6296296296296297, 1.1037037037037067`], 
      Hue[0.7, 0.6481481481481481, 1.1037037037037067`], 
      Hue[0.7, 0.6666666666666666, 1.1037037037037067`], 
      Hue[0.7, 0.6851851851851851, 1.1037037037037067`], 
      Hue[0.7, 0.7037037037037035, 1.1037037037037067`], 
      Hue[0.7, 0.722222222222222, 1.1037037037037067`], 
      Hue[0.7, 0.7407407407407404, 1.1037037037037067`], 
      Hue[0.7, 0.7592592592592589, 1.1037037037037067`], 
      Hue[0.7, 0.7777777777777773, 1.1037037037037067`], 
      Hue[0.7, 0.7962962962962957, 1.1037037037037067`], 
      Hue[0.7, 0.8148148148148142, 1.1037037037037067`], 
      Hue[0.7, 0.8333333333333327, 1.1037037037037067`], 
      Hue[0.7, 0.8518518518518511, 1.1037037037037067`], 
      Hue[0.7, 0.8703703703703696, 1.1037037037037067`], 
      Hue[0.7, 0.8888888888888881, 1.1037037037037067`], 
      Hue[0.7, 0.9074074074074064, 1.1037037037037067`], 
      Hue[0.7, 0.9259259259259249, 1.1037037037037067`], 
      Hue[0.7, 0.9444444444444434, 1.1037037037037067`], 
      Hue[0.7, 0.9629629629629618, 1.1037037037037067`], 
      Hue[0.7, 0.9814814814814803, 1.1037037037037067`], 
      Hue[0.7, 1., 1.1037037037037067`], 
      Hue[0.7, 0., 1.1222222222222253`], 
      Hue[0.7, 0.018518518518518517`, 1.1222222222222253`], 
      Hue[0.7, 0.037037037037037035`, 1.1222222222222253`], 
      Hue[0.7, 0.05555555555555555, 1.1222222222222253`], 
      Hue[0.7, 0.07407407407407407, 1.1222222222222253`], 
      Hue[0.7, 0.09259259259259259, 1.1222222222222253`], 
      Hue[0.7, 0.1111111111111111, 1.1222222222222253`], 
      Hue[0.7, 0.12962962962962962`, 1.1222222222222253`], 
      Hue[0.7, 0.14814814814814814`, 1.1222222222222253`], 
      Hue[0.7, 0.16666666666666666`, 1.1222222222222253`], 
      Hue[0.7, 0.18518518518518517`, 1.1222222222222253`], 
      Hue[0.7, 0.2037037037037037, 1.1222222222222253`], 
      Hue[0.7, 0.2222222222222222, 1.1222222222222253`], 
      Hue[0.7, 0.24074074074074073`, 1.1222222222222253`], 
      Hue[0.7, 0.25925925925925924`, 1.1222222222222253`], 
      Hue[0.7, 0.2777777777777778, 1.1222222222222253`], 
      Hue[0.7, 0.2962962962962963, 1.1222222222222253`], 
      Hue[0.7, 0.3148148148148148, 1.1222222222222253`], 
      Hue[0.7, 0.3333333333333333, 1.1222222222222253`], 
      Hue[0.7, 0.3518518518518518, 1.1222222222222253`], 
      Hue[0.7, 0.37037037037037035`, 1.1222222222222253`], 
      Hue[0.7, 0.3888888888888889, 1.1222222222222253`], 
      Hue[0.7, 0.4074074074074074, 1.1222222222222253`], 
      Hue[0.7, 0.42592592592592593`, 1.1222222222222253`], 
      Hue[0.7, 0.4444444444444444, 1.1222222222222253`], 
      Hue[0.7, 0.46296296296296297`, 1.1222222222222253`], 
      Hue[0.7, 0.48148148148148145`, 1.1222222222222253`], 
      Hue[0.7, 0.5, 1.1222222222222253`], 
      Hue[0.7, 0.5185185185185185, 1.1222222222222253`], 
      Hue[0.7, 0.5370370370370371, 1.1222222222222253`], 
      Hue[0.7, 0.5555555555555556, 1.1222222222222253`], 
      Hue[0.7, 0.5740740740740741, 1.1222222222222253`], 
      Hue[0.7, 0.5925925925925926, 1.1222222222222253`], 
      Hue[0.7, 0.6111111111111112, 1.1222222222222253`], 
      Hue[0.7, 0.6296296296296297, 1.1222222222222253`], 
      Hue[0.7, 0.6481481481481481, 1.1222222222222253`], 
      Hue[0.7, 0.6666666666666666, 1.1222222222222253`], 
      Hue[0.7, 0.6851851851851851, 1.1222222222222253`], 
      Hue[0.7, 0.7037037037037035, 1.1222222222222253`], 
      Hue[0.7, 0.722222222222222, 1.1222222222222253`], 
      Hue[0.7, 0.7407407407407404, 1.1222222222222253`], 
      Hue[0.7, 0.7592592592592589, 1.1222222222222253`], 
      Hue[0.7, 0.7777777777777773, 1.1222222222222253`], 
      Hue[0.7, 0.7962962962962957, 1.1222222222222253`], 
      Hue[0.7, 0.8148148148148142, 1.1222222222222253`], 
      Hue[0.7, 0.8333333333333327, 1.1222222222222253`], 
      Hue[0.7, 0.8518518518518511, 1.1222222222222253`], 
      Hue[0.7, 0.8703703703703696, 1.1222222222222253`], 
      Hue[0.7, 0.8888888888888881, 1.1222222222222253`], 
      Hue[0.7, 0.9074074074074064, 1.1222222222222253`], 
      Hue[0.7, 0.9259259259259249, 1.1222222222222253`], 
      Hue[0.7, 0.9444444444444434, 1.1222222222222253`], 
      Hue[0.7, 0.9629629629629618, 1.1222222222222253`], 
      Hue[0.7, 0.9814814814814803, 1.1222222222222253`], 
      Hue[0.7, 1., 1.1222222222222253`], 
      Hue[0.7, 0., 1.140740740740744], 
      Hue[0.7, 0.018518518518518517`, 1.140740740740744], 
      Hue[0.7, 0.037037037037037035`, 1.140740740740744], 
      Hue[0.7, 0.05555555555555555, 1.140740740740744], 
      Hue[0.7, 0.07407407407407407, 1.140740740740744], 
      Hue[0.7, 0.09259259259259259, 1.140740740740744], 
      Hue[0.7, 0.1111111111111111, 1.140740740740744], 
      Hue[0.7, 0.12962962962962962`, 1.140740740740744], 
      Hue[0.7, 0.14814814814814814`, 1.140740740740744], 
      Hue[0.7, 0.16666666666666666`, 1.140740740740744], 
      Hue[0.7, 0.18518518518518517`, 1.140740740740744], 
      Hue[0.7, 0.2037037037037037, 1.140740740740744], 
      Hue[0.7, 0.2222222222222222, 1.140740740740744], 
      Hue[0.7, 0.24074074074074073`, 1.140740740740744], 
      Hue[0.7, 0.25925925925925924`, 1.140740740740744], 
      Hue[0.7, 0.2777777777777778, 1.140740740740744], 
      Hue[0.7, 0.2962962962962963, 1.140740740740744], 
      Hue[0.7, 0.3148148148148148, 1.140740740740744], 
      Hue[0.7, 0.3333333333333333, 1.140740740740744], 
      Hue[0.7, 0.3518518518518518, 1.140740740740744], 
      Hue[0.7, 0.37037037037037035`, 1.140740740740744], 
      Hue[0.7, 0.3888888888888889, 1.140740740740744], 
      Hue[0.7, 0.4074074074074074, 1.140740740740744], 
      Hue[0.7, 0.42592592592592593`, 1.140740740740744], 
      Hue[0.7, 0.4444444444444444, 1.140740740740744], 
      Hue[0.7, 0.46296296296296297`, 1.140740740740744], 
      Hue[0.7, 0.48148148148148145`, 1.140740740740744], 
      Hue[0.7, 0.5, 1.140740740740744], 
      Hue[0.7, 0.5185185185185185, 1.140740740740744], 
      Hue[0.7, 0.5370370370370371, 1.140740740740744], 
      Hue[0.7, 0.5555555555555556, 1.140740740740744], 
      Hue[0.7, 0.5740740740740741, 1.140740740740744], 
      Hue[0.7, 0.5925925925925926, 1.140740740740744], 
      Hue[0.7, 0.6111111111111112, 1.140740740740744], 
      Hue[0.7, 0.6296296296296297, 1.140740740740744], 
      Hue[0.7, 0.6481481481481481, 1.140740740740744], 
      Hue[0.7, 0.6666666666666666, 1.140740740740744], 
      Hue[0.7, 0.6851851851851851, 1.140740740740744], 
      Hue[0.7, 0.7037037037037035, 1.140740740740744], 
      Hue[0.7, 0.722222222222222, 1.140740740740744], 
      Hue[0.7, 0.7407407407407404, 1.140740740740744], 
      Hue[0.7, 0.7592592592592589, 1.140740740740744], 
      Hue[0.7, 0.7777777777777773, 1.140740740740744], 
      Hue[0.7, 0.7962962962962957, 1.140740740740744], 
      Hue[0.7, 0.8148148148148142, 1.140740740740744], 
      Hue[0.7, 0.8333333333333327, 1.140740740740744], 
      Hue[0.7, 0.8518518518518511, 1.140740740740744], 
      Hue[0.7, 0.8703703703703696, 1.140740740740744], 
      Hue[0.7, 0.8888888888888881, 1.140740740740744], 
      Hue[0.7, 0.9074074074074064, 1.140740740740744], 
      Hue[0.7, 0.9259259259259249, 1.140740740740744], 
      Hue[0.7, 0.9444444444444434, 1.140740740740744], 
      Hue[0.7, 0.9629629629629618, 1.140740740740744], 
      Hue[0.7, 0.9814814814814803, 1.140740740740744], 
      Hue[0.7, 1., 1.140740740740744], 
      Hue[0.7, 0., 1.1592592592592625`], 
      Hue[0.7, 0.018518518518518517`, 1.1592592592592625`], 
      Hue[0.7, 0.037037037037037035`, 1.1592592592592625`], 
      Hue[0.7, 0.05555555555555555, 1.1592592592592625`], 
      Hue[0.7, 0.07407407407407407, 1.1592592592592625`], 
      Hue[0.7, 0.09259259259259259, 1.1592592592592625`], 
      Hue[0.7, 0.1111111111111111, 1.1592592592592625`], 
      Hue[0.7, 0.12962962962962962`, 1.1592592592592625`], 
      Hue[0.7, 0.14814814814814814`, 1.1592592592592625`], 
      Hue[0.7, 0.16666666666666666`, 1.1592592592592625`], 
      Hue[0.7, 0.18518518518518517`, 1.1592592592592625`], 
      Hue[0.7, 0.2037037037037037, 1.1592592592592625`], 
      Hue[0.7, 0.2222222222222222, 1.1592592592592625`], 
      Hue[0.7, 0.24074074074074073`, 1.1592592592592625`], 
      Hue[0.7, 0.25925925925925924`, 1.1592592592592625`], 
      Hue[0.7, 0.2777777777777778, 1.1592592592592625`], 
      Hue[0.7, 0.2962962962962963, 1.1592592592592625`], 
      Hue[0.7, 0.3148148148148148, 1.1592592592592625`], 
      Hue[0.7, 0.3333333333333333, 1.1592592592592625`], 
      Hue[0.7, 0.3518518518518518, 1.1592592592592625`], 
      Hue[0.7, 0.37037037037037035`, 1.1592592592592625`], 
      Hue[0.7, 0.3888888888888889, 1.1592592592592625`], 
      Hue[0.7, 0.4074074074074074, 1.1592592592592625`], 
      Hue[0.7, 0.42592592592592593`, 1.1592592592592625`], 
      Hue[0.7, 0.4444444444444444, 1.1592592592592625`], 
      Hue[0.7, 0.46296296296296297`, 1.1592592592592625`], 
      Hue[0.7, 0.48148148148148145`, 1.1592592592592625`], 
      Hue[0.7, 0.5, 1.1592592592592625`], 
      Hue[0.7, 0.5185185185185185, 1.1592592592592625`], 
      Hue[0.7, 0.5370370370370371, 1.1592592592592625`], 
      Hue[0.7, 0.5555555555555556, 1.1592592592592625`], 
      Hue[0.7, 0.5740740740740741, 1.1592592592592625`], 
      Hue[0.7, 0.5925925925925926, 1.1592592592592625`], 
      Hue[0.7, 0.6111111111111112, 1.1592592592592625`], 
      Hue[0.7, 0.6296296296296297, 1.1592592592592625`], 
      Hue[0.7, 0.6481481481481481, 1.1592592592592625`], 
      Hue[0.7, 0.6666666666666666, 1.1592592592592625`], 
      Hue[0.7, 0.6851851851851851, 1.1592592592592625`], 
      Hue[0.7, 0.7037037037037035, 1.1592592592592625`], 
      Hue[0.7, 0.722222222222222, 1.1592592592592625`], 
      Hue[0.7, 0.7407407407407404, 1.1592592592592625`], 
      Hue[0.7, 0.7592592592592589, 1.1592592592592625`], 
      Hue[0.7, 0.7777777777777773, 1.1592592592592625`], 
      Hue[0.7, 0.7962962962962957, 1.1592592592592625`], 
      Hue[0.7, 0.8148148148148142, 1.1592592592592625`], 
      Hue[0.7, 0.8333333333333327, 1.1592592592592625`], 
      Hue[0.7, 0.8518518518518511, 1.1592592592592625`], 
      Hue[0.7, 0.8703703703703696, 1.1592592592592625`], 
      Hue[0.7, 0.8888888888888881, 1.1592592592592625`], 
      Hue[0.7, 0.9074074074074064, 1.1592592592592625`], 
      Hue[0.7, 0.9259259259259249, 1.1592592592592625`], 
      Hue[0.7, 0.9444444444444434, 1.1592592592592625`], 
      Hue[0.7, 0.9629629629629618, 1.1592592592592625`], 
      Hue[0.7, 0.9814814814814803, 1.1592592592592625`], 
      Hue[0.7, 1., 1.1592592592592625`], 
      Hue[0.7, 0., 1.1777777777777811`], 
      Hue[0.7, 0.018518518518518517`, 1.1777777777777811`], 
      Hue[0.7, 0.037037037037037035`, 1.1777777777777811`], 
      Hue[0.7, 0.05555555555555555, 1.1777777777777811`], 
      Hue[0.7, 0.07407407407407407, 1.1777777777777811`], 
      Hue[0.7, 0.09259259259259259, 1.1777777777777811`], 
      Hue[0.7, 0.1111111111111111, 1.1777777777777811`], 
      Hue[0.7, 0.12962962962962962`, 1.1777777777777811`], 
      Hue[0.7, 0.14814814814814814`, 1.1777777777777811`], 
      Hue[0.7, 0.16666666666666666`, 1.1777777777777811`], 
      Hue[0.7, 0.18518518518518517`, 1.1777777777777811`], 
      Hue[0.7, 0.2037037037037037, 1.1777777777777811`], 
      Hue[0.7, 0.2222222222222222, 1.1777777777777811`], 
      Hue[0.7, 0.24074074074074073`, 1.1777777777777811`], 
      Hue[0.7, 0.25925925925925924`, 1.1777777777777811`], 
      Hue[0.7, 0.2777777777777778, 1.1777777777777811`], 
      Hue[0.7, 0.2962962962962963, 1.1777777777777811`], 
      Hue[0.7, 0.3148148148148148, 1.1777777777777811`], 
      Hue[0.7, 0.3333333333333333, 1.1777777777777811`], 
      Hue[0.7, 0.3518518518518518, 1.1777777777777811`], 
      Hue[0.7, 0.37037037037037035`, 1.1777777777777811`], 
      Hue[0.7, 0.3888888888888889, 1.1777777777777811`], 
      Hue[0.7, 0.4074074074074074, 1.1777777777777811`], 
      Hue[0.7, 0.42592592592592593`, 1.1777777777777811`], 
      Hue[0.7, 0.4444444444444444, 1.1777777777777811`], 
      Hue[0.7, 0.46296296296296297`, 1.1777777777777811`], 
      Hue[0.7, 0.48148148148148145`, 1.1777777777777811`], 
      Hue[0.7, 0.5, 1.1777777777777811`], 
      Hue[0.7, 0.5185185185185185, 1.1777777777777811`], 
      Hue[0.7, 0.5370370370370371, 1.1777777777777811`], 
      Hue[0.7, 0.5555555555555556, 1.1777777777777811`], 
      Hue[0.7, 0.5740740740740741, 1.1777777777777811`], 
      Hue[0.7, 0.5925925925925926, 1.1777777777777811`], 
      Hue[0.7, 0.6111111111111112, 1.1777777777777811`], 
      Hue[0.7, 0.6296296296296297, 1.1777777777777811`], 
      Hue[0.7, 0.6481481481481481, 1.1777777777777811`], 
      Hue[0.7, 0.6666666666666666, 1.1777777777777811`], 
      Hue[0.7, 0.6851851851851851, 1.1777777777777811`], 
      Hue[0.7, 0.7037037037037035, 1.1777777777777811`], 
      Hue[0.7, 0.722222222222222, 1.1777777777777811`], 
      Hue[0.7, 0.7407407407407404, 1.1777777777777811`], 
      Hue[0.7, 0.7592592592592589, 1.1777777777777811`], 
      Hue[0.7, 0.7777777777777773, 1.1777777777777811`], 
      Hue[0.7, 0.7962962962962957, 1.1777777777777811`], 
      Hue[0.7, 0.8148148148148142, 1.1777777777777811`], 
      Hue[0.7, 0.8333333333333327, 1.1777777777777811`], 
      Hue[0.7, 0.8518518518518511, 1.1777777777777811`], 
      Hue[0.7, 0.8703703703703696, 1.1777777777777811`], 
      Hue[0.7, 0.8888888888888881, 1.1777777777777811`], 
      Hue[0.7, 0.9074074074074064, 1.1777777777777811`], 
      Hue[0.7, 0.9259259259259249, 1.1777777777777811`], 
      Hue[0.7, 0.9444444444444434, 1.1777777777777811`], 
      Hue[0.7, 0.9629629629629618, 1.1777777777777811`], 
      Hue[0.7, 0.9814814814814803, 1.1777777777777811`], 
      Hue[0.7, 1., 1.1777777777777811`], 
      Hue[0.7, 0., 1.1962962962962997`], 
      Hue[0.7, 0.018518518518518517`, 1.1962962962962997`], 
      Hue[0.7, 0.037037037037037035`, 1.1962962962962997`], 
      Hue[0.7, 0.05555555555555555, 1.1962962962962997`], 
      Hue[0.7, 0.07407407407407407, 1.1962962962962997`], 
      Hue[0.7, 0.09259259259259259, 1.1962962962962997`], 
      Hue[0.7, 0.1111111111111111, 1.1962962962962997`], 
      Hue[0.7, 0.12962962962962962`, 1.1962962962962997`], 
      Hue[0.7, 0.14814814814814814`, 1.1962962962962997`], 
      Hue[0.7, 0.16666666666666666`, 1.1962962962962997`], 
      Hue[0.7, 0.18518518518518517`, 1.1962962962962997`], 
      Hue[0.7, 0.2037037037037037, 1.1962962962962997`], 
      Hue[0.7, 0.2222222222222222, 1.1962962962962997`], 
      Hue[0.7, 0.24074074074074073`, 1.1962962962962997`], 
      Hue[0.7, 0.25925925925925924`, 1.1962962962962997`], 
      Hue[0.7, 0.2777777777777778, 1.1962962962962997`], 
      Hue[0.7, 0.2962962962962963, 1.1962962962962997`], 
      Hue[0.7, 0.3148148148148148, 1.1962962962962997`], 
      Hue[0.7, 0.3333333333333333, 1.1962962962962997`], 
      Hue[0.7, 0.3518518518518518, 1.1962962962962997`], 
      Hue[0.7, 0.37037037037037035`, 1.1962962962962997`], 
      Hue[0.7, 0.3888888888888889, 1.1962962962962997`], 
      Hue[0.7, 0.4074074074074074, 1.1962962962962997`], 
      Hue[0.7, 0.42592592592592593`, 1.1962962962962997`], 
      Hue[0.7, 0.4444444444444444, 1.1962962962962997`], 
      Hue[0.7, 0.46296296296296297`, 1.1962962962962997`], 
      Hue[0.7, 0.48148148148148145`, 1.1962962962962997`], 
      Hue[0.7, 0.5, 1.1962962962962997`], 
      Hue[0.7, 0.5185185185185185, 1.1962962962962997`], 
      Hue[0.7, 0.5370370370370371, 1.1962962962962997`], 
      Hue[0.7, 0.5555555555555556, 1.1962962962962997`], 
      Hue[0.7, 0.5740740740740741, 1.1962962962962997`], 
      Hue[0.7, 0.5925925925925926, 1.1962962962962997`], 
      Hue[0.7, 0.6111111111111112, 1.1962962962962997`], 
      Hue[0.7, 0.6296296296296297, 1.1962962962962997`], 
      Hue[0.7, 0.6481481481481481, 1.1962962962962997`], 
      Hue[0.7, 0.6666666666666666, 1.1962962962962997`], 
      Hue[0.7, 0.6851851851851851, 1.1962962962962997`], 
      Hue[0.7, 0.7037037037037035, 1.1962962962962997`], 
      Hue[0.7, 0.722222222222222, 1.1962962962962997`], 
      Hue[0.7, 0.7407407407407404, 1.1962962962962997`], 
      Hue[0.7, 0.7592592592592589, 1.1962962962962997`], 
      Hue[0.7, 0.7777777777777773, 1.1962962962962997`], 
      Hue[0.7, 0.7962962962962957, 1.1962962962962997`], 
      Hue[0.7, 0.8148148148148142, 1.1962962962962997`], 
      Hue[0.7, 0.8333333333333327, 1.1962962962962997`], 
      Hue[0.7, 0.8518518518518511, 1.1962962962962997`], 
      Hue[0.7, 0.8703703703703696, 1.1962962962962997`], 
      Hue[0.7, 0.8888888888888881, 1.1962962962962997`], 
      Hue[0.7, 0.9074074074074064, 1.1962962962962997`], 
      Hue[0.7, 0.9259259259259249, 1.1962962962962997`], 
      Hue[0.7, 0.9444444444444434, 1.1962962962962997`], 
      Hue[0.7, 0.9629629629629618, 1.1962962962962997`], 
      Hue[0.7, 0.9814814814814803, 1.1962962962962997`], 
      Hue[0.7, 1., 1.1962962962962997`], 
      Hue[0.7, 0., 1.2148148148148183`], 
      Hue[0.7, 0.018518518518518517`, 1.2148148148148183`], 
      Hue[0.7, 0.037037037037037035`, 1.2148148148148183`], 
      Hue[0.7, 0.05555555555555555, 1.2148148148148183`], 
      Hue[0.7, 0.07407407407407407, 1.2148148148148183`], 
      Hue[0.7, 0.09259259259259259, 1.2148148148148183`], 
      Hue[0.7, 0.1111111111111111, 1.2148148148148183`], 
      Hue[0.7, 0.12962962962962962`, 1.2148148148148183`], 
      Hue[0.7, 0.14814814814814814`, 1.2148148148148183`], 
      Hue[0.7, 0.16666666666666666`, 1.2148148148148183`], 
      Hue[0.7, 0.18518518518518517`, 1.2148148148148183`], 
      Hue[0.7, 0.2037037037037037, 1.2148148148148183`], 
      Hue[0.7, 0.2222222222222222, 1.2148148148148183`], 
      Hue[0.7, 0.24074074074074073`, 1.2148148148148183`], 
      Hue[0.7, 0.25925925925925924`, 1.2148148148148183`], 
      Hue[0.7, 0.2777777777777778, 1.2148148148148183`], 
      Hue[0.7, 0.2962962962962963, 1.2148148148148183`], 
      Hue[0.7, 0.3148148148148148, 1.2148148148148183`], 
      Hue[0.7, 0.3333333333333333, 1.2148148148148183`], 
      Hue[0.7, 0.3518518518518518, 1.2148148148148183`], 
      Hue[0.7, 0.37037037037037035`, 1.2148148148148183`], 
      Hue[0.7, 0.3888888888888889, 1.2148148148148183`], 
      Hue[0.7, 0.4074074074074074, 1.2148148148148183`], 
      Hue[0.7, 0.42592592592592593`, 1.2148148148148183`], 
      Hue[0.7, 0.4444444444444444, 1.2148148148148183`], 
      Hue[0.7, 0.46296296296296297`, 1.2148148148148183`], 
      Hue[0.7, 0.48148148148148145`, 1.2148148148148183`], 
      Hue[0.7, 0.5, 1.2148148148148183`], 
      Hue[0.7, 0.5185185185185185, 1.2148148148148183`], 
      Hue[0.7, 0.5370370370370371, 1.2148148148148183`], 
      Hue[0.7, 0.5555555555555556, 1.2148148148148183`], 
      Hue[0.7, 0.5740740740740741, 1.2148148148148183`], 
      Hue[0.7, 0.5925925925925926, 1.2148148148148183`], 
      Hue[0.7, 0.6111111111111112, 1.2148148148148183`], 
      Hue[0.7, 0.6296296296296297, 1.2148148148148183`], 
      Hue[0.7, 0.6481481481481481, 1.2148148148148183`], 
      Hue[0.7, 0.6666666666666666, 1.2148148148148183`], 
      Hue[0.7, 0.6851851851851851, 1.2148148148148183`], 
      Hue[0.7, 0.7037037037037035, 1.2148148148148183`], 
      Hue[0.7, 0.722222222222222, 1.2148148148148183`], 
      Hue[0.7, 0.7407407407407404, 1.2148148148148183`], 
      Hue[0.7, 0.7592592592592589, 1.2148148148148183`], 
      Hue[0.7, 0.7777777777777773, 1.2148148148148183`], 
      Hue[0.7, 0.7962962962962957, 1.2148148148148183`], 
      Hue[0.7, 0.8148148148148142, 1.2148148148148183`], 
      Hue[0.7, 0.8333333333333327, 1.2148148148148183`], 
      Hue[0.7, 0.8518518518518511, 1.2148148148148183`], 
      Hue[0.7, 0.8703703703703696, 1.2148148148148183`], 
      Hue[0.7, 0.8888888888888881, 1.2148148148148183`], 
      Hue[0.7, 0.9074074074074064, 1.2148148148148183`], 
      Hue[0.7, 0.9259259259259249, 1.2148148148148183`], 
      Hue[0.7, 0.9444444444444434, 1.2148148148148183`], 
      Hue[0.7, 0.9629629629629618, 1.2148148148148183`], 
      Hue[0.7, 0.9814814814814803, 1.2148148148148183`], 
      Hue[0.7, 1., 1.2148148148148183`], 
      Hue[0.7, 0., 1.233333333333337], 
      Hue[0.7, 0.018518518518518517`, 1.233333333333337], 
      Hue[0.7, 0.037037037037037035`, 1.233333333333337], 
      Hue[0.7, 0.05555555555555555, 1.233333333333337], 
      Hue[0.7, 0.07407407407407407, 1.233333333333337], 
      Hue[0.7, 0.09259259259259259, 1.233333333333337], 
      Hue[0.7, 0.1111111111111111, 1.233333333333337], 
      Hue[0.7, 0.12962962962962962`, 1.233333333333337], 
      Hue[0.7, 0.14814814814814814`, 1.233333333333337], 
      Hue[0.7, 0.16666666666666666`, 1.233333333333337], 
      Hue[0.7, 0.18518518518518517`, 1.233333333333337], 
      Hue[0.7, 0.2037037037037037, 1.233333333333337], 
      Hue[0.7, 0.2222222222222222, 1.233333333333337], 
      Hue[0.7, 0.24074074074074073`, 1.233333333333337], 
      Hue[0.7, 0.25925925925925924`, 1.233333333333337], 
      Hue[0.7, 0.2777777777777778, 1.233333333333337], 
      Hue[0.7, 0.2962962962962963, 1.233333333333337], 
      Hue[0.7, 0.3148148148148148, 1.233333333333337], 
      Hue[0.7, 0.3333333333333333, 1.233333333333337], 
      Hue[0.7, 0.3518518518518518, 1.233333333333337], 
      Hue[0.7, 0.37037037037037035`, 1.233333333333337], 
      Hue[0.7, 0.3888888888888889, 1.233333333333337], 
      Hue[0.7, 0.4074074074074074, 1.233333333333337], 
      Hue[0.7, 0.42592592592592593`, 1.233333333333337], 
      Hue[0.7, 0.4444444444444444, 1.233333333333337], 
      Hue[0.7, 0.46296296296296297`, 1.233333333333337], 
      Hue[0.7, 0.48148148148148145`, 1.233333333333337], 
      Hue[0.7, 0.5, 1.233333333333337], 
      Hue[0.7, 0.5185185185185185, 1.233333333333337], 
      Hue[0.7, 0.5370370370370371, 1.233333333333337], 
      Hue[0.7, 0.5555555555555556, 1.233333333333337], 
      Hue[0.7, 0.5740740740740741, 1.233333333333337], 
      Hue[0.7, 0.5925925925925926, 1.233333333333337], 
      Hue[0.7, 0.6111111111111112, 1.233333333333337], 
      Hue[0.7, 0.6296296296296297, 1.233333333333337], 
      Hue[0.7, 0.6481481481481481, 1.233333333333337], 
      Hue[0.7, 0.6666666666666666, 1.233333333333337], 
      Hue[0.7, 0.6851851851851851, 1.233333333333337], 
      Hue[0.7, 0.7037037037037035, 1.233333333333337], 
      Hue[0.7, 0.722222222222222, 1.233333333333337], 
      Hue[0.7, 0.7407407407407404, 1.233333333333337], 
      Hue[0.7, 0.7592592592592589, 1.233333333333337], 
      Hue[0.7, 0.7777777777777773, 1.233333333333337], 
      Hue[0.7, 0.7962962962962957, 1.233333333333337], 
      Hue[0.7, 0.8148148148148142, 1.233333333333337], 
      Hue[0.7, 0.8333333333333327, 1.233333333333337], 
      Hue[0.7, 0.8518518518518511, 1.233333333333337], 
      Hue[0.7, 0.8703703703703696, 1.233333333333337], 
      Hue[0.7, 0.8888888888888881, 1.233333333333337], 
      Hue[0.7, 0.9074074074074064, 1.233333333333337], 
      Hue[0.7, 0.9259259259259249, 1.233333333333337], 
      Hue[0.7, 0.9444444444444434, 1.233333333333337], 
      Hue[0.7, 0.9629629629629618, 1.233333333333337], 
      Hue[0.7, 0.9814814814814803, 1.233333333333337], 
      Hue[0.7, 1., 1.233333333333337], 
      Hue[0.7, 0., 1.2518518518518555`], 
      Hue[0.7, 0.018518518518518517`, 1.2518518518518555`], 
      Hue[0.7, 0.037037037037037035`, 1.2518518518518555`], 
      Hue[0.7, 0.05555555555555555, 1.2518518518518555`], 
      Hue[0.7, 0.07407407407407407, 1.2518518518518555`], 
      Hue[0.7, 0.09259259259259259, 1.2518518518518555`], 
      Hue[0.7, 0.1111111111111111, 1.2518518518518555`], 
      Hue[0.7, 0.12962962962962962`, 1.2518518518518555`], 
      Hue[0.7, 0.14814814814814814`, 1.2518518518518555`], 
      Hue[0.7, 0.16666666666666666`, 1.2518518518518555`], 
      Hue[0.7, 0.18518518518518517`, 1.2518518518518555`], 
      Hue[0.7, 0.2037037037037037, 1.2518518518518555`], 
      Hue[0.7, 0.2222222222222222, 1.2518518518518555`], 
      Hue[0.7, 0.24074074074074073`, 1.2518518518518555`], 
      Hue[0.7, 0.25925925925925924`, 1.2518518518518555`], 
      Hue[0.7, 0.2777777777777778, 1.2518518518518555`], 
      Hue[0.7, 0.2962962962962963, 1.2518518518518555`], 
      Hue[0.7, 0.3148148148148148, 1.2518518518518555`], 
      Hue[0.7, 0.3333333333333333, 1.2518518518518555`], 
      Hue[0.7, 0.3518518518518518, 1.2518518518518555`], 
      Hue[0.7, 0.37037037037037035`, 1.2518518518518555`], 
      Hue[0.7, 0.3888888888888889, 1.2518518518518555`], 
      Hue[0.7, 0.4074074074074074, 1.2518518518518555`], 
      Hue[0.7, 0.42592592592592593`, 1.2518518518518555`], 
      Hue[0.7, 0.4444444444444444, 1.2518518518518555`], 
      Hue[0.7, 0.46296296296296297`, 1.2518518518518555`], 
      Hue[0.7, 0.48148148148148145`, 1.2518518518518555`], 
      Hue[0.7, 0.5, 1.2518518518518555`], 
      Hue[0.7, 0.5185185185185185, 1.2518518518518555`], 
      Hue[0.7, 0.5370370370370371, 1.2518518518518555`], 
      Hue[0.7, 0.5555555555555556, 1.2518518518518555`], 
      Hue[0.7, 0.5740740740740741, 1.2518518518518555`], 
      Hue[0.7, 0.5925925925925926, 1.2518518518518555`], 
      Hue[0.7, 0.6111111111111112, 1.2518518518518555`], 
      Hue[0.7, 0.6296296296296297, 1.2518518518518555`], 
      Hue[0.7, 0.6481481481481481, 1.2518518518518555`], 
      Hue[0.7, 0.6666666666666666, 1.2518518518518555`], 
      Hue[0.7, 0.6851851851851851, 1.2518518518518555`], 
      Hue[0.7, 0.7037037037037035, 1.2518518518518555`], 
      Hue[0.7, 0.722222222222222, 1.2518518518518555`], 
      Hue[0.7, 0.7407407407407404, 1.2518518518518555`], 
      Hue[0.7, 0.7592592592592589, 1.2518518518518555`], 
      Hue[0.7, 0.7777777777777773, 1.2518518518518555`], 
      Hue[0.7, 0.7962962962962957, 1.2518518518518555`], 
      Hue[0.7, 0.8148148148148142, 1.2518518518518555`], 
      Hue[0.7, 0.8333333333333327, 1.2518518518518555`], 
      Hue[0.7, 0.8518518518518511, 1.2518518518518555`], 
      Hue[0.7, 0.8703703703703696, 1.2518518518518555`], 
      Hue[0.7, 0.8888888888888881, 1.2518518518518555`], 
      Hue[0.7, 0.9074074074074064, 1.2518518518518555`], 
      Hue[0.7, 0.9259259259259249, 1.2518518518518555`], 
      Hue[0.7, 0.9444444444444434, 1.2518518518518555`], 
      Hue[0.7, 0.9629629629629618, 1.2518518518518555`], 
      Hue[0.7, 0.9814814814814803, 1.2518518518518555`], 
      Hue[0.7, 1., 1.2518518518518555`], 
      Hue[0.7, 0., 1.2703703703703741`], 
      Hue[0.7, 0.018518518518518517`, 1.2703703703703741`], 
      Hue[0.7, 0.037037037037037035`, 1.2703703703703741`], 
      Hue[0.7, 0.05555555555555555, 1.2703703703703741`], 
      Hue[0.7, 0.07407407407407407, 1.2703703703703741`], 
      Hue[0.7, 0.09259259259259259, 1.2703703703703741`], 
      Hue[0.7, 0.1111111111111111, 1.2703703703703741`], 
      Hue[0.7, 0.12962962962962962`, 1.2703703703703741`], 
      Hue[0.7, 0.14814814814814814`, 1.2703703703703741`], 
      Hue[0.7, 0.16666666666666666`, 1.2703703703703741`], 
      Hue[0.7, 0.18518518518518517`, 1.2703703703703741`], 
      Hue[0.7, 0.2037037037037037, 1.2703703703703741`], 
      Hue[0.7, 0.2222222222222222, 1.2703703703703741`], 
      Hue[0.7, 0.24074074074074073`, 1.2703703703703741`], 
      Hue[0.7, 0.25925925925925924`, 1.2703703703703741`], 
      Hue[0.7, 0.2777777777777778, 1.2703703703703741`], 
      Hue[0.7, 0.2962962962962963, 1.2703703703703741`], 
      Hue[0.7, 0.3148148148148148, 1.2703703703703741`], 
      Hue[0.7, 0.3333333333333333, 1.2703703703703741`], 
      Hue[0.7, 0.3518518518518518, 1.2703703703703741`], 
      Hue[0.7, 0.37037037037037035`, 1.2703703703703741`], 
      Hue[0.7, 0.3888888888888889, 1.2703703703703741`], 
      Hue[0.7, 0.4074074074074074, 1.2703703703703741`], 
      Hue[0.7, 0.42592592592592593`, 1.2703703703703741`], 
      Hue[0.7, 0.4444444444444444, 1.2703703703703741`], 
      Hue[0.7, 0.46296296296296297`, 1.2703703703703741`], 
      Hue[0.7, 0.48148148148148145`, 1.2703703703703741`], 
      Hue[0.7, 0.5, 1.2703703703703741`], 
      Hue[0.7, 0.5185185185185185, 1.2703703703703741`], 
      Hue[0.7, 0.5370370370370371, 1.2703703703703741`], 
      Hue[0.7, 0.5555555555555556, 1.2703703703703741`], 
      Hue[0.7, 0.5740740740740741, 1.2703703703703741`], 
      Hue[0.7, 0.5925925925925926, 1.2703703703703741`], 
      Hue[0.7, 0.6111111111111112, 1.2703703703703741`], 
      Hue[0.7, 0.6296296296296297, 1.2703703703703741`], 
      Hue[0.7, 0.6481481481481481, 1.2703703703703741`], 
      Hue[0.7, 0.6666666666666666, 1.2703703703703741`], 
      Hue[0.7, 0.6851851851851851, 1.2703703703703741`], 
      Hue[0.7, 0.7037037037037035, 1.2703703703703741`], 
      Hue[0.7, 0.722222222222222, 1.2703703703703741`], 
      Hue[0.7, 0.7407407407407404, 1.2703703703703741`], 
      Hue[0.7, 0.7592592592592589, 1.2703703703703741`], 
      Hue[0.7, 0.7777777777777773, 1.2703703703703741`], 
      Hue[0.7, 0.7962962962962957, 1.2703703703703741`], 
      Hue[0.7, 0.8148148148148142, 1.2703703703703741`], 
      Hue[0.7, 0.8333333333333327, 1.2703703703703741`], 
      Hue[0.7, 0.8518518518518511, 1.2703703703703741`], 
      Hue[0.7, 0.8703703703703696, 1.2703703703703741`], 
      Hue[0.7, 0.8888888888888881, 1.2703703703703741`], 
      Hue[0.7, 0.9074074074074064, 1.2703703703703741`], 
      Hue[0.7, 0.9259259259259249, 1.2703703703703741`], 
      Hue[0.7, 0.9444444444444434, 1.2703703703703741`], 
      Hue[0.7, 0.9629629629629618, 1.2703703703703741`], 
      Hue[0.7, 0.9814814814814803, 1.2703703703703741`], 
      Hue[0.7, 1., 1.2703703703703741`], 
      Hue[0.7, 0., 1.2888888888888927`], 
      Hue[0.7, 0.018518518518518517`, 1.2888888888888927`], 
      Hue[0.7, 0.037037037037037035`, 1.2888888888888927`], 
      Hue[0.7, 0.05555555555555555, 1.2888888888888927`], 
      Hue[0.7, 0.07407407407407407, 1.2888888888888927`], 
      Hue[0.7, 0.09259259259259259, 1.2888888888888927`], 
      Hue[0.7, 0.1111111111111111, 1.2888888888888927`], 
      Hue[0.7, 0.12962962962962962`, 1.2888888888888927`], 
      Hue[0.7, 0.14814814814814814`, 1.2888888888888927`], 
      Hue[0.7, 0.16666666666666666`, 1.2888888888888927`], 
      Hue[0.7, 0.18518518518518517`, 1.2888888888888927`], 
      Hue[0.7, 0.2037037037037037, 1.2888888888888927`], 
      Hue[0.7, 0.2222222222222222, 1.2888888888888927`], 
      Hue[0.7, 0.24074074074074073`, 1.2888888888888927`], 
      Hue[0.7, 0.25925925925925924`, 1.2888888888888927`], 
      Hue[0.7, 0.2777777777777778, 1.2888888888888927`], 
      Hue[0.7, 0.2962962962962963, 1.2888888888888927`], 
      Hue[0.7, 0.3148148148148148, 1.2888888888888927`], 
      Hue[0.7, 0.3333333333333333, 1.2888888888888927`], 
      Hue[0.7, 0.3518518518518518, 1.2888888888888927`], 
      Hue[0.7, 0.37037037037037035`, 1.2888888888888927`], 
      Hue[0.7, 0.3888888888888889, 1.2888888888888927`], 
      Hue[0.7, 0.4074074074074074, 1.2888888888888927`], 
      Hue[0.7, 0.42592592592592593`, 1.2888888888888927`], 
      Hue[0.7, 0.4444444444444444, 1.2888888888888927`], 
      Hue[0.7, 0.46296296296296297`, 1.2888888888888927`], 
      Hue[0.7, 0.48148148148148145`, 1.2888888888888927`], 
      Hue[0.7, 0.5, 1.2888888888888927`], 
      Hue[0.7, 0.5185185185185185, 1.2888888888888927`], 
      Hue[0.7, 0.5370370370370371, 1.2888888888888927`], 
      Hue[0.7, 0.5555555555555556, 1.2888888888888927`], 
      Hue[0.7, 0.5740740740740741, 1.2888888888888927`], 
      Hue[0.7, 0.5925925925925926, 1.2888888888888927`], 
      Hue[0.7, 0.6111111111111112, 1.2888888888888927`], 
      Hue[0.7, 0.6296296296296297, 1.2888888888888927`], 
      Hue[0.7, 0.6481481481481481, 1.2888888888888927`], 
      Hue[0.7, 0.6666666666666666, 1.2888888888888927`], 
      Hue[0.7, 0.6851851851851851, 1.2888888888888927`], 
      Hue[0.7, 0.7037037037037035, 1.2888888888888927`], 
      Hue[0.7, 0.722222222222222, 1.2888888888888927`], 
      Hue[0.7, 0.7407407407407404, 1.2888888888888927`], 
      Hue[0.7, 0.7592592592592589, 1.2888888888888927`], 
      Hue[0.7, 0.7777777777777773, 1.2888888888888927`], 
      Hue[0.7, 0.7962962962962957, 1.2888888888888927`], 
      Hue[0.7, 0.8148148148148142, 1.2888888888888927`], 
      Hue[0.7, 0.8333333333333327, 1.2888888888888927`], 
      Hue[0.7, 0.8518518518518511, 1.2888888888888927`], 
      Hue[0.7, 0.8703703703703696, 1.2888888888888927`], 
      Hue[0.7, 0.8888888888888881, 1.2888888888888927`], 
      Hue[0.7, 0.9074074074074064, 1.2888888888888927`], 
      Hue[0.7, 0.9259259259259249, 1.2888888888888927`], 
      Hue[0.7, 0.9444444444444434, 1.2888888888888927`], 
      Hue[0.7, 0.9629629629629618, 1.2888888888888927`], 
      Hue[0.7, 0.9814814814814803, 1.2888888888888927`], 
      Hue[0.7, 1., 1.2888888888888927`], 
      Hue[0.7, 0., 1.3074074074074113`], 
      Hue[0.7, 0.018518518518518517`, 1.3074074074074113`], 
      Hue[0.7, 0.037037037037037035`, 1.3074074074074113`], 
      Hue[0.7, 0.05555555555555555, 1.3074074074074113`], 
      Hue[0.7, 0.07407407407407407, 1.3074074074074113`], 
      Hue[0.7, 0.09259259259259259, 1.3074074074074113`], 
      Hue[0.7, 0.1111111111111111, 1.3074074074074113`], 
      Hue[0.7, 0.12962962962962962`, 1.3074074074074113`], 
      Hue[0.7, 0.14814814814814814`, 1.3074074074074113`], 
      Hue[0.7, 0.16666666666666666`, 1.3074074074074113`], 
      Hue[0.7, 0.18518518518518517`, 1.3074074074074113`], 
      Hue[0.7, 0.2037037037037037, 1.3074074074074113`], 
      Hue[0.7, 0.2222222222222222, 1.3074074074074113`], 
      Hue[0.7, 0.24074074074074073`, 1.3074074074074113`], 
      Hue[0.7, 0.25925925925925924`, 1.3074074074074113`], 
      Hue[0.7, 0.2777777777777778, 1.3074074074074113`], 
      Hue[0.7, 0.2962962962962963, 1.3074074074074113`], 
      Hue[0.7, 0.3148148148148148, 1.3074074074074113`], 
      Hue[0.7, 0.3333333333333333, 1.3074074074074113`], 
      Hue[0.7, 0.3518518518518518, 1.3074074074074113`], 
      Hue[0.7, 0.37037037037037035`, 1.3074074074074113`], 
      Hue[0.7, 0.3888888888888889, 1.3074074074074113`], 
      Hue[0.7, 0.4074074074074074, 1.3074074074074113`], 
      Hue[0.7, 0.42592592592592593`, 1.3074074074074113`], 
      Hue[0.7, 0.4444444444444444, 1.3074074074074113`], 
      Hue[0.7, 0.46296296296296297`, 1.3074074074074113`], 
      Hue[0.7, 0.48148148148148145`, 1.3074074074074113`], 
      Hue[0.7, 0.5, 1.3074074074074113`], 
      Hue[0.7, 0.5185185185185185, 1.3074074074074113`], 
      Hue[0.7, 0.5370370370370371, 1.3074074074074113`], 
      Hue[0.7, 0.5555555555555556, 1.3074074074074113`], 
      Hue[0.7, 0.5740740740740741, 1.3074074074074113`], 
      Hue[0.7, 0.5925925925925926, 1.3074074074074113`], 
      Hue[0.7, 0.6111111111111112, 1.3074074074074113`], 
      Hue[0.7, 0.6296296296296297, 1.3074074074074113`], 
      Hue[0.7, 0.6481481481481481, 1.3074074074074113`], 
      Hue[0.7, 0.6666666666666666, 1.3074074074074113`], 
      Hue[0.7, 0.6851851851851851, 1.3074074074074113`], 
      Hue[0.7, 0.7037037037037035, 1.3074074074074113`], 
      Hue[0.7, 0.722222222222222, 1.3074074074074113`], 
      Hue[0.7, 0.7407407407407404, 1.3074074074074113`], 
      Hue[0.7, 0.7592592592592589, 1.3074074074074113`], 
      Hue[0.7, 0.7777777777777773, 1.3074074074074113`], 
      Hue[0.7, 0.7962962962962957, 1.3074074074074113`], 
      Hue[0.7, 0.8148148148148142, 1.3074074074074113`], 
      Hue[0.7, 0.8333333333333327, 1.3074074074074113`], 
      Hue[0.7, 0.8518518518518511, 1.3074074074074113`], 
      Hue[0.7, 0.8703703703703696, 1.3074074074074113`], 
      Hue[0.7, 0.8888888888888881, 1.3074074074074113`], 
      Hue[0.7, 0.9074074074074064, 1.3074074074074113`], 
      Hue[0.7, 0.9259259259259249, 1.3074074074074113`], 
      Hue[0.7, 0.9444444444444434, 1.3074074074074113`], 
      Hue[0.7, 0.9629629629629618, 1.3074074074074113`], 
      Hue[0.7, 0.9814814814814803, 1.3074074074074113`], 
      Hue[0.7, 1., 1.3074074074074113`], 
      Hue[0.7, 0., 1.32592592592593], 
      Hue[0.7, 0.018518518518518517`, 1.32592592592593], 
      Hue[0.7, 0.037037037037037035`, 1.32592592592593], 
      Hue[0.7, 0.05555555555555555, 1.32592592592593], 
      Hue[0.7, 0.07407407407407407, 1.32592592592593], 
      Hue[0.7, 0.09259259259259259, 1.32592592592593], 
      Hue[0.7, 0.1111111111111111, 1.32592592592593], 
      Hue[0.7, 0.12962962962962962`, 1.32592592592593], 
      Hue[0.7, 0.14814814814814814`, 1.32592592592593], 
      Hue[0.7, 0.16666666666666666`, 1.32592592592593], 
      Hue[0.7, 0.18518518518518517`, 1.32592592592593], 
      Hue[0.7, 0.2037037037037037, 1.32592592592593], 
      Hue[0.7, 0.2222222222222222, 1.32592592592593], 
      Hue[0.7, 0.24074074074074073`, 1.32592592592593], 
      Hue[0.7, 0.25925925925925924`, 1.32592592592593], 
      Hue[0.7, 0.2777777777777778, 1.32592592592593], 
      Hue[0.7, 0.2962962962962963, 1.32592592592593], 
      Hue[0.7, 0.3148148148148148, 1.32592592592593], 
      Hue[0.7, 0.3333333333333333, 1.32592592592593], 
      Hue[0.7, 0.3518518518518518, 1.32592592592593], 
      Hue[0.7, 0.37037037037037035`, 1.32592592592593], 
      Hue[0.7, 0.3888888888888889, 1.32592592592593], 
      Hue[0.7, 0.4074074074074074, 1.32592592592593], 
      Hue[0.7, 0.42592592592592593`, 1.32592592592593], 
      Hue[0.7, 0.4444444444444444, 1.32592592592593], 
      Hue[0.7, 0.46296296296296297`, 1.32592592592593], 
      Hue[0.7, 0.48148148148148145`, 1.32592592592593], 
      Hue[0.7, 0.5, 1.32592592592593], 
      Hue[0.7, 0.5185185185185185, 1.32592592592593], 
      Hue[0.7, 0.5370370370370371, 1.32592592592593], 
      Hue[0.7, 0.5555555555555556, 1.32592592592593], 
      Hue[0.7, 0.5740740740740741, 1.32592592592593], 
      Hue[0.7, 0.5925925925925926, 1.32592592592593], 
      Hue[0.7, 0.6111111111111112, 1.32592592592593], 
      Hue[0.7, 0.6296296296296297, 1.32592592592593], 
      Hue[0.7, 0.6481481481481481, 1.32592592592593], 
      Hue[0.7, 0.6666666666666666, 1.32592592592593], 
      Hue[0.7, 0.6851851851851851, 1.32592592592593], 
      Hue[0.7, 0.7037037037037035, 1.32592592592593], 
      Hue[0.7, 0.722222222222222, 1.32592592592593], 
      Hue[0.7, 0.7407407407407404, 1.32592592592593], 
      Hue[0.7, 0.7592592592592589, 1.32592592592593], 
      Hue[0.7, 0.7777777777777773, 1.32592592592593], 
      Hue[0.7, 0.7962962962962957, 1.32592592592593], 
      Hue[0.7, 0.8148148148148142, 1.32592592592593], 
      Hue[0.7, 0.8333333333333327, 1.32592592592593], 
      Hue[0.7, 0.8518518518518511, 1.32592592592593], 
      Hue[0.7, 0.8703703703703696, 1.32592592592593], 
      Hue[0.7, 0.8888888888888881, 1.32592592592593], 
      Hue[0.7, 0.9074074074074064, 1.32592592592593], 
      Hue[0.7, 0.9259259259259249, 1.32592592592593], 
      Hue[0.7, 0.9444444444444434, 1.32592592592593], 
      Hue[0.7, 0.9629629629629618, 1.32592592592593], 
      Hue[0.7, 0.9814814814814803, 1.32592592592593], 
      Hue[0.7, 1., 1.32592592592593], 
      Hue[0.7, 0., 1.3444444444444485`], 
      Hue[0.7, 0.018518518518518517`, 1.3444444444444485`], 
      Hue[0.7, 0.037037037037037035`, 1.3444444444444485`], 
      Hue[0.7, 0.05555555555555555, 1.3444444444444485`], 
      Hue[0.7, 0.07407407407407407, 1.3444444444444485`], 
      Hue[0.7, 0.09259259259259259, 1.3444444444444485`], 
      Hue[0.7, 0.1111111111111111, 1.3444444444444485`], 
      Hue[0.7, 0.12962962962962962`, 1.3444444444444485`], 
      Hue[0.7, 0.14814814814814814`, 1.3444444444444485`], 
      Hue[0.7, 0.16666666666666666`, 1.3444444444444485`], 
      Hue[0.7, 0.18518518518518517`, 1.3444444444444485`], 
      Hue[0.7, 0.2037037037037037, 1.3444444444444485`], 
      Hue[0.7, 0.2222222222222222, 1.3444444444444485`], 
      Hue[0.7, 0.24074074074074073`, 1.3444444444444485`], 
      Hue[0.7, 0.25925925925925924`, 1.3444444444444485`], 
      Hue[0.7, 0.2777777777777778, 1.3444444444444485`], 
      Hue[0.7, 0.2962962962962963, 1.3444444444444485`], 
      Hue[0.7, 0.3148148148148148, 1.3444444444444485`], 
      Hue[0.7, 0.3333333333333333, 1.3444444444444485`], 
      Hue[0.7, 0.3518518518518518, 1.3444444444444485`], 
      Hue[0.7, 0.37037037037037035`, 1.3444444444444485`], 
      Hue[0.7, 0.3888888888888889, 1.3444444444444485`], 
      Hue[0.7, 0.4074074074074074, 1.3444444444444485`], 
      Hue[0.7, 0.42592592592592593`, 1.3444444444444485`], 
      Hue[0.7, 0.4444444444444444, 1.3444444444444485`], 
      Hue[0.7, 0.46296296296296297`, 1.3444444444444485`], 
      Hue[0.7, 0.48148148148148145`, 1.3444444444444485`], 
      Hue[0.7, 0.5, 1.3444444444444485`], 
      Hue[0.7, 0.5185185185185185, 1.3444444444444485`], 
      Hue[0.7, 0.5370370370370371, 1.3444444444444485`], 
      Hue[0.7, 0.5555555555555556, 1.3444444444444485`], 
      Hue[0.7, 0.5740740740740741, 1.3444444444444485`], 
      Hue[0.7, 0.5925925925925926, 1.3444444444444485`], 
      Hue[0.7, 0.6111111111111112, 1.3444444444444485`], 
      Hue[0.7, 0.6296296296296297, 1.3444444444444485`], 
      Hue[0.7, 0.6481481481481481, 1.3444444444444485`], 
      Hue[0.7, 0.6666666666666666, 1.3444444444444485`], 
      Hue[0.7, 0.6851851851851851, 1.3444444444444485`], 
      Hue[0.7, 0.7037037037037035, 1.3444444444444485`], 
      Hue[0.7, 0.722222222222222, 1.3444444444444485`], 
      Hue[0.7, 0.7407407407407404, 1.3444444444444485`], 
      Hue[0.7, 0.7592592592592589, 1.3444444444444485`], 
      Hue[0.7, 0.7777777777777773, 1.3444444444444485`], 
      Hue[0.7, 0.7962962962962957, 1.3444444444444485`], 
      Hue[0.7, 0.8148148148148142, 1.3444444444444485`], 
      Hue[0.7, 0.8333333333333327, 1.3444444444444485`], 
      Hue[0.7, 0.8518518518518511, 1.3444444444444485`], 
      Hue[0.7, 0.8703703703703696, 1.3444444444444485`], 
      Hue[0.7, 0.8888888888888881, 1.3444444444444485`], 
      Hue[0.7, 0.9074074074074064, 1.3444444444444485`], 
      Hue[0.7, 0.9259259259259249, 1.3444444444444485`], 
      Hue[0.7, 0.9444444444444434, 1.3444444444444485`], 
      Hue[0.7, 0.9629629629629618, 1.3444444444444485`], 
      Hue[0.7, 0.9814814814814803, 1.3444444444444485`], 
      Hue[0.7, 1., 1.3444444444444485`], 
      Hue[0.7, 0., 1.3629629629629672`], 
      Hue[0.7, 0.018518518518518517`, 1.3629629629629672`], 
      Hue[0.7, 0.037037037037037035`, 1.3629629629629672`], 
      Hue[0.7, 0.05555555555555555, 1.3629629629629672`], 
      Hue[0.7, 0.07407407407407407, 1.3629629629629672`], 
      Hue[0.7, 0.09259259259259259, 1.3629629629629672`], 
      Hue[0.7, 0.1111111111111111, 1.3629629629629672`], 
      Hue[0.7, 0.12962962962962962`, 1.3629629629629672`], 
      Hue[0.7, 0.14814814814814814`, 1.3629629629629672`], 
      Hue[0.7, 0.16666666666666666`, 1.3629629629629672`], 
      Hue[0.7, 0.18518518518518517`, 1.3629629629629672`], 
      Hue[0.7, 0.2037037037037037, 1.3629629629629672`], 
      Hue[0.7, 0.2222222222222222, 1.3629629629629672`], 
      Hue[0.7, 0.24074074074074073`, 1.3629629629629672`], 
      Hue[0.7, 0.25925925925925924`, 1.3629629629629672`], 
      Hue[0.7, 0.2777777777777778, 1.3629629629629672`], 
      Hue[0.7, 0.2962962962962963, 1.3629629629629672`], 
      Hue[0.7, 0.3148148148148148, 1.3629629629629672`], 
      Hue[0.7, 0.3333333333333333, 1.3629629629629672`], 
      Hue[0.7, 0.3518518518518518, 1.3629629629629672`], 
      Hue[0.7, 0.37037037037037035`, 1.3629629629629672`], 
      Hue[0.7, 0.3888888888888889, 1.3629629629629672`], 
      Hue[0.7, 0.4074074074074074, 1.3629629629629672`], 
      Hue[0.7, 0.42592592592592593`, 1.3629629629629672`], 
      Hue[0.7, 0.4444444444444444, 1.3629629629629672`], 
      Hue[0.7, 0.46296296296296297`, 1.3629629629629672`], 
      Hue[0.7, 0.48148148148148145`, 1.3629629629629672`], 
      Hue[0.7, 0.5, 1.3629629629629672`], 
      Hue[0.7, 0.5185185185185185, 1.3629629629629672`], 
      Hue[0.7, 0.5370370370370371, 1.3629629629629672`], 
      Hue[0.7, 0.5555555555555556, 1.3629629629629672`], 
      Hue[0.7, 0.5740740740740741, 1.3629629629629672`], 
      Hue[0.7, 0.5925925925925926, 1.3629629629629672`], 
      Hue[0.7, 0.6111111111111112, 1.3629629629629672`], 
      Hue[0.7, 0.6296296296296297, 1.3629629629629672`], 
      Hue[0.7, 0.6481481481481481, 1.3629629629629672`], 
      Hue[0.7, 0.6666666666666666, 1.3629629629629672`], 
      Hue[0.7, 0.6851851851851851, 1.3629629629629672`], 
      Hue[0.7, 0.7037037037037035, 1.3629629629629672`], 
      Hue[0.7, 0.722222222222222, 1.3629629629629672`], 
      Hue[0.7, 0.7407407407407404, 1.3629629629629672`], 
      Hue[0.7, 0.7592592592592589, 1.3629629629629672`], 
      Hue[0.7, 0.7777777777777773, 1.3629629629629672`], 
      Hue[0.7, 0.7962962962962957, 1.3629629629629672`], 
      Hue[0.7, 0.8148148148148142, 1.3629629629629672`], 
      Hue[0.7, 0.8333333333333327, 1.3629629629629672`], 
      Hue[0.7, 0.8518518518518511, 1.3629629629629672`], 
      Hue[0.7, 0.8703703703703696, 1.3629629629629672`], 
      Hue[0.7, 0.8888888888888881, 1.3629629629629672`], 
      Hue[0.7, 0.9074074074074064, 1.3629629629629672`], 
      Hue[0.7, 0.9259259259259249, 1.3629629629629672`], 
      Hue[0.7, 0.9444444444444434, 1.3629629629629672`], 
      Hue[0.7, 0.9629629629629618, 1.3629629629629672`], 
      Hue[0.7, 0.9814814814814803, 1.3629629629629672`], 
      Hue[0.7, 1., 1.3629629629629672`], 
      Hue[0.7, 0., 1.3814814814814858`], 
      Hue[0.7, 0.018518518518518517`, 1.3814814814814858`], 
      Hue[0.7, 0.037037037037037035`, 1.3814814814814858`], 
      Hue[0.7, 0.05555555555555555, 1.3814814814814858`], 
      Hue[0.7, 0.07407407407407407, 1.3814814814814858`], 
      Hue[0.7, 0.09259259259259259, 1.3814814814814858`], 
      Hue[0.7, 0.1111111111111111, 1.3814814814814858`], 
      Hue[0.7, 0.12962962962962962`, 1.3814814814814858`], 
      Hue[0.7, 0.14814814814814814`, 1.3814814814814858`], 
      Hue[0.7, 0.16666666666666666`, 1.3814814814814858`], 
      Hue[0.7, 0.18518518518518517`, 1.3814814814814858`], 
      Hue[0.7, 0.2037037037037037, 1.3814814814814858`], 
      Hue[0.7, 0.2222222222222222, 1.3814814814814858`], 
      Hue[0.7, 0.24074074074074073`, 1.3814814814814858`], 
      Hue[0.7, 0.25925925925925924`, 1.3814814814814858`], 
      Hue[0.7, 0.2777777777777778, 1.3814814814814858`], 
      Hue[0.7, 0.2962962962962963, 1.3814814814814858`], 
      Hue[0.7, 0.3148148148148148, 1.3814814814814858`], 
      Hue[0.7, 0.3333333333333333, 1.3814814814814858`], 
      Hue[0.7, 0.3518518518518518, 1.3814814814814858`], 
      Hue[0.7, 0.37037037037037035`, 1.3814814814814858`], 
      Hue[0.7, 0.3888888888888889, 1.3814814814814858`], 
      Hue[0.7, 0.4074074074074074, 1.3814814814814858`], 
      Hue[0.7, 0.42592592592592593`, 1.3814814814814858`], 
      Hue[0.7, 0.4444444444444444, 1.3814814814814858`], 
      Hue[0.7, 0.46296296296296297`, 1.3814814814814858`], 
      Hue[0.7, 0.48148148148148145`, 1.3814814814814858`], 
      Hue[0.7, 0.5, 1.3814814814814858`], 
      Hue[0.7, 0.5185185185185185, 1.3814814814814858`], 
      Hue[0.7, 0.5370370370370371, 1.3814814814814858`], 
      Hue[0.7, 0.5555555555555556, 1.3814814814814858`], 
      Hue[0.7, 0.5740740740740741, 1.3814814814814858`], 
      Hue[0.7, 0.5925925925925926, 1.3814814814814858`], 
      Hue[0.7, 0.6111111111111112, 1.3814814814814858`], 
      Hue[0.7, 0.6296296296296297, 1.3814814814814858`], 
      Hue[0.7, 0.6481481481481481, 1.3814814814814858`], 
      Hue[0.7, 0.6666666666666666, 1.3814814814814858`], 
      Hue[0.7, 0.6851851851851851, 1.3814814814814858`], 
      Hue[0.7, 0.7037037037037035, 1.3814814814814858`], 
      Hue[0.7, 0.722222222222222, 1.3814814814814858`], 
      Hue[0.7, 0.7407407407407404, 1.3814814814814858`], 
      Hue[0.7, 0.7592592592592589, 1.3814814814814858`], 
      Hue[0.7, 0.7777777777777773, 1.3814814814814858`], 
      Hue[0.7, 0.7962962962962957, 1.3814814814814858`], 
      Hue[0.7, 0.8148148148148142, 1.3814814814814858`], 
      Hue[0.7, 0.8333333333333327, 1.3814814814814858`], 
      Hue[0.7, 0.8518518518518511, 1.3814814814814858`], 
      Hue[0.7, 0.8703703703703696, 1.3814814814814858`], 
      Hue[0.7, 0.8888888888888881, 1.3814814814814858`], 
      Hue[0.7, 0.9074074074074064, 1.3814814814814858`], 
      Hue[0.7, 0.9259259259259249, 1.3814814814814858`], 
      Hue[0.7, 0.9444444444444434, 1.3814814814814858`], 
      Hue[0.7, 0.9629629629629618, 1.3814814814814858`], 
      Hue[0.7, 0.9814814814814803, 1.3814814814814858`], 
      Hue[0.7, 1., 1.3814814814814858`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.018518518518518517`, 1.4], 
      Hue[0.7, 0.037037037037037035`, 1.4], 
      Hue[0.7, 0.05555555555555555, 1.4], 
      Hue[0.7, 0.07407407407407407, 1.4], 
      Hue[0.7, 0.09259259259259259, 1.4], 
      Hue[0.7, 0.1111111111111111, 1.4], 
      Hue[0.7, 0.12962962962962962`, 1.4], 
      Hue[0.7, 0.14814814814814814`, 1.4], 
      Hue[0.7, 0.16666666666666666`, 1.4], 
      Hue[0.7, 0.18518518518518517`, 1.4], 
      Hue[0.7, 0.2037037037037037, 1.4], 
      Hue[0.7, 0.2222222222222222, 1.4], 
      Hue[0.7, 0.24074074074074073`, 1.4], 
      Hue[0.7, 0.25925925925925924`, 1.4], 
      Hue[0.7, 0.2777777777777778, 1.4], 
      Hue[0.7, 0.2962962962962963, 1.4], 
      Hue[0.7, 0.3148148148148148, 1.4], 
      Hue[0.7, 0.3333333333333333, 1.4], 
      Hue[0.7, 0.3518518518518518, 1.4], 
      Hue[0.7, 0.37037037037037035`, 1.4], 
      Hue[0.7, 0.3888888888888889, 1.4], 
      Hue[0.7, 0.4074074074074074, 1.4], 
      Hue[0.7, 0.42592592592592593`, 1.4], 
      Hue[0.7, 0.4444444444444444, 1.4], 
      Hue[0.7, 0.46296296296296297`, 1.4], 
      Hue[0.7, 0.48148148148148145`, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5185185185185185, 1.4], 
      Hue[0.7, 0.5370370370370371, 1.4], 
      Hue[0.7, 0.5555555555555556, 1.4], 
      Hue[0.7, 0.5740740740740741, 1.4], 
      Hue[0.7, 0.5925925925925926, 1.4], 
      Hue[0.7, 0.6111111111111112, 1.4], 
      Hue[0.7, 0.6296296296296297, 1.4], 
      Hue[0.7, 0.6481481481481481, 1.4], 
      Hue[0.7, 0.6666666666666666, 1.4], 
      Hue[0.7, 0.6851851851851851, 1.4], 
      Hue[0.7, 0.7037037037037035, 1.4], 
      Hue[0.7, 0.722222222222222, 1.4], 
      Hue[0.7, 0.7407407407407404, 1.4], 
      Hue[0.7, 0.7592592592592589, 1.4], 
      Hue[0.7, 0.7777777777777773, 1.4], 
      Hue[0.7, 0.7962962962962957, 1.4], 
      Hue[0.7, 0.8148148148148142, 1.4], 
      Hue[0.7, 0.8333333333333327, 1.4], 
      Hue[0.7, 0.8518518518518511, 1.4], 
      Hue[0.7, 0.8703703703703696, 1.4], 
      Hue[0.7, 0.8888888888888881, 1.4], 
      Hue[0.7, 0.9074074074074064, 1.4], 
      Hue[0.7, 0.9259259259259249, 1.4], 
      Hue[0.7, 0.9444444444444434, 1.4], 
      Hue[0.7, 0.9629629629629618, 1.4], 
      Hue[0.7, 0.9814814814814803, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4185185185185186], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4185185185185186], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4185185185185186], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4185185185185186], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4185185185185186], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4185185185185186], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4185185185185186], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4185185185185186], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4185185185185186], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4185185185185186], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4185185185185186], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4185185185185186], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4185185185185186], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4185185185185186], 
      Hue[0.7, 0.0625, 0.4370370370370372], 
      Hue[0.7, 0.125, 0.4370370370370372], 
      Hue[0.7, 0.1875, 0.4370370370370372], 
      Hue[0.7, 0.25, 0.4370370370370372], 
      Hue[0.7, 0.3125, 0.4370370370370372], 
      Hue[0.7, 0.375, 0.4370370370370372], 
      Hue[0.7, 0.4375, 0.4370370370370372], 
      Hue[0.7, 0.5625, 0.4370370370370372], 
      Hue[0.7, 0.625, 0.4370370370370372], 
      Hue[0.7, 0.6874999999999999, 0.4370370370370372], 
      Hue[0.7, 0.75, 0.4370370370370372], 
      Hue[0.7, 0.8125000000000001, 0.4370370370370372], 
      Hue[0.7, 0.8750000000000001, 0.4370370370370372], 
      Hue[0.7, 0.9375000000000002, 0.4370370370370372], 
      Hue[0.7, 0.0625, 0.4555555555555558], 
      Hue[0.7, 0.125, 0.4555555555555558], 
      Hue[0.7, 0.1875, 0.4555555555555558], 
      Hue[0.7, 0.25, 0.4555555555555558], 
      Hue[0.7, 0.3125, 0.4555555555555558], 
      Hue[0.7, 0.375, 0.4555555555555558], 
      Hue[0.7, 0.4375, 0.4555555555555558], 
      Hue[0.7, 0.5625, 0.4555555555555558], 
      Hue[0.7, 0.625, 0.4555555555555558], 
      Hue[0.7, 0.6874999999999999, 0.4555555555555558], 
      Hue[0.7, 0.75, 0.4555555555555558], 
      Hue[0.7, 0.8125000000000001, 0.4555555555555558], 
      Hue[0.7, 0.8750000000000001, 0.4555555555555558], 
      Hue[0.7, 0.9375000000000002, 0.4555555555555558], 
      Hue[0.7, 0.0625, 0.4740740740740744], 
      Hue[0.7, 0.125, 0.4740740740740744], 
      Hue[0.7, 0.1875, 0.4740740740740744], 
      Hue[0.7, 0.25, 0.4740740740740744], 
      Hue[0.7, 0.3125, 0.4740740740740744], 
      Hue[0.7, 0.375, 0.4740740740740744], 
      Hue[0.7, 0.4375, 0.4740740740740744], 
      Hue[0.7, 0.5625, 0.4740740740740744], 
      Hue[0.7, 0.625, 0.4740740740740744], 
      Hue[0.7, 0.6874999999999999, 0.4740740740740744], 
      Hue[0.7, 0.75, 0.4740740740740744], 
      Hue[0.7, 0.8125000000000001, 0.4740740740740744], 
      Hue[0.7, 0.8750000000000001, 0.4740740740740744], 
      Hue[0.7, 0.9375000000000002, 0.4740740740740744], 
      Hue[0.7, 0.0625, 0.492592592592593], 
      Hue[0.7, 0.125, 0.492592592592593], 
      Hue[0.7, 0.1875, 0.492592592592593], 
      Hue[0.7, 0.25, 0.492592592592593], 
      Hue[0.7, 0.3125, 0.492592592592593], 
      Hue[0.7, 0.375, 0.492592592592593], 
      Hue[0.7, 0.4375, 0.492592592592593], 
      Hue[0.7, 0.5625, 0.492592592592593], 
      Hue[0.7, 0.625, 0.492592592592593], 
      Hue[0.7, 0.6874999999999999, 0.492592592592593], 
      Hue[0.7, 0.75, 0.492592592592593], 
      Hue[0.7, 0.8125000000000001, 0.492592592592593], 
      Hue[0.7, 0.8750000000000001, 0.492592592592593], 
      Hue[0.7, 0.9375000000000002, 0.492592592592593], 
      Hue[0.7, 0.0625, 0.5111111111111116], 
      Hue[0.7, 0.125, 0.5111111111111116], 
      Hue[0.7, 0.1875, 0.5111111111111116], 
      Hue[0.7, 0.25, 0.5111111111111116], 
      Hue[0.7, 0.3125, 0.5111111111111116], 
      Hue[0.7, 0.375, 0.5111111111111116], 
      Hue[0.7, 0.4375, 0.5111111111111116], 
      Hue[0.7, 0.5625, 0.5111111111111116], 
      Hue[0.7, 0.625, 0.5111111111111116], 
      Hue[0.7, 0.6874999999999999, 0.5111111111111116], 
      Hue[0.7, 0.75, 0.5111111111111116], 
      Hue[0.7, 0.8125000000000001, 0.5111111111111116], 
      Hue[0.7, 0.8750000000000001, 0.5111111111111116], 
      Hue[0.7, 0.9375000000000002, 0.5111111111111116], 
      Hue[0.7, 0.0625, 0.5296296296296302], 
      Hue[0.7, 0.125, 0.5296296296296302], 
      Hue[0.7, 0.1875, 0.5296296296296302], 
      Hue[0.7, 0.25, 0.5296296296296302], 
      Hue[0.7, 0.3125, 0.5296296296296302], 
      Hue[0.7, 0.375, 0.5296296296296302], 
      Hue[0.7, 0.4375, 0.5296296296296302], 
      Hue[0.7, 0.5625, 0.5296296296296302], 
      Hue[0.7, 0.625, 0.5296296296296302], 
      Hue[0.7, 0.6874999999999999, 0.5296296296296302], 
      Hue[0.7, 0.75, 0.5296296296296302], 
      Hue[0.7, 0.8125000000000001, 0.5296296296296302], 
      Hue[0.7, 0.8750000000000001, 0.5296296296296302], 
      Hue[0.7, 0.9375000000000002, 0.5296296296296302], 
      Hue[0.7, 0.0625, 0.5481481481481488], 
      Hue[0.7, 0.125, 0.5481481481481488], 
      Hue[0.7, 0.1875, 0.5481481481481488], 
      Hue[0.7, 0.25, 0.5481481481481488], 
      Hue[0.7, 0.3125, 0.5481481481481488], 
      Hue[0.7, 0.375, 0.5481481481481488], 
      Hue[0.7, 0.4375, 0.5481481481481488], 
      Hue[0.7, 0.5625, 0.5481481481481488], 
      Hue[0.7, 0.625, 0.5481481481481488], 
      Hue[0.7, 0.6874999999999999, 0.5481481481481488], 
      Hue[0.7, 0.75, 0.5481481481481488], 
      Hue[0.7, 0.8125000000000001, 0.5481481481481488], 
      Hue[0.7, 0.8750000000000001, 0.5481481481481488], 
      Hue[0.7, 0.9375000000000002, 0.5481481481481488], 
      Hue[0.7, 0.0625, 0.5666666666666674], 
      Hue[0.7, 0.125, 0.5666666666666674], 
      Hue[0.7, 0.1875, 0.5666666666666674], 
      Hue[0.7, 0.25, 0.5666666666666674], 
      Hue[0.7, 0.3125, 0.5666666666666674], 
      Hue[0.7, 0.375, 0.5666666666666674], 
      Hue[0.7, 0.4375, 0.5666666666666674], 
      Hue[0.7, 0.5625, 0.5666666666666674], 
      Hue[0.7, 0.625, 0.5666666666666674], 
      Hue[0.7, 0.6874999999999999, 0.5666666666666674], 
      Hue[0.7, 0.75, 0.5666666666666674], 
      Hue[0.7, 0.8125000000000001, 0.5666666666666674], 
      Hue[0.7, 0.8750000000000001, 0.5666666666666674], 
      Hue[0.7, 0.9375000000000002, 0.5666666666666674], 
      Hue[0.7, 0.0625, 0.585185185185186], 
      Hue[0.7, 0.125, 0.585185185185186], 
      Hue[0.7, 0.1875, 0.585185185185186], 
      Hue[0.7, 0.25, 0.585185185185186], 
      Hue[0.7, 0.3125, 0.585185185185186], 
      Hue[0.7, 0.375, 0.585185185185186], 
      Hue[0.7, 0.4375, 0.585185185185186], 
      Hue[0.7, 0.5625, 0.585185185185186], 
      Hue[0.7, 0.625, 0.585185185185186], 
      Hue[0.7, 0.6874999999999999, 0.585185185185186], 
      Hue[0.7, 0.75, 0.585185185185186], 
      Hue[0.7, 0.8125000000000001, 0.585185185185186], 
      Hue[0.7, 0.8750000000000001, 0.585185185185186], 
      Hue[0.7, 0.9375000000000002, 0.585185185185186], 
      Hue[0.7, 0.0625, 0.6037037037037046], 
      Hue[0.7, 0.125, 0.6037037037037046], 
      Hue[0.7, 0.1875, 0.6037037037037046], 
      Hue[0.7, 0.25, 0.6037037037037046], 
      Hue[0.7, 0.3125, 0.6037037037037046], 
      Hue[0.7, 0.375, 0.6037037037037046], 
      Hue[0.7, 0.4375, 0.6037037037037046], 
      Hue[0.7, 0.5625, 0.6037037037037046], 
      Hue[0.7, 0.625, 0.6037037037037046], 
      Hue[0.7, 0.6874999999999999, 0.6037037037037046], 
      Hue[0.7, 0.75, 0.6037037037037046], 
      Hue[0.7, 0.8125000000000001, 0.6037037037037046], 
      Hue[0.7, 0.8750000000000001, 0.6037037037037046], 
      Hue[0.7, 0.9375000000000002, 0.6037037037037046], 
      Hue[0.7, 0.0625, 0.6222222222222232], 
      Hue[0.7, 0.125, 0.6222222222222232], 
      Hue[0.7, 0.1875, 0.6222222222222232], 
      Hue[0.7, 0.25, 0.6222222222222232], 
      Hue[0.7, 0.3125, 0.6222222222222232], 
      Hue[0.7, 0.375, 0.6222222222222232], 
      Hue[0.7, 0.4375, 0.6222222222222232], 
      Hue[0.7, 0.5625, 0.6222222222222232], 
      Hue[0.7, 0.625, 0.6222222222222232], 
      Hue[0.7, 0.6874999999999999, 0.6222222222222232], 
      Hue[0.7, 0.75, 0.6222222222222232], 
      Hue[0.7, 0.8125000000000001, 0.6222222222222232], 
      Hue[0.7, 0.8750000000000001, 0.6222222222222232], 
      Hue[0.7, 0.9375000000000002, 0.6222222222222232], 
      Hue[0.7, 0.0625, 0.6407407407407418], 
      Hue[0.7, 0.125, 0.6407407407407418], 
      Hue[0.7, 0.1875, 0.6407407407407418], 
      Hue[0.7, 0.25, 0.6407407407407418], 
      Hue[0.7, 0.3125, 0.6407407407407418], 
      Hue[0.7, 0.375, 0.6407407407407418], 
      Hue[0.7, 0.4375, 0.6407407407407418], 
      Hue[0.7, 0.5625, 0.6407407407407418], 
      Hue[0.7, 0.625, 0.6407407407407418], 
      Hue[0.7, 0.6874999999999999, 0.6407407407407418], 
      Hue[0.7, 0.75, 0.6407407407407418], 
      Hue[0.7, 0.8125000000000001, 0.6407407407407418], 
      Hue[0.7, 0.8750000000000001, 0.6407407407407418], 
      Hue[0.7, 0.9375000000000002, 0.6407407407407418], 
      Hue[0.7, 0.0625, 0.6592592592592604], 
      Hue[0.7, 0.125, 0.6592592592592604], 
      Hue[0.7, 0.1875, 0.6592592592592604], 
      Hue[0.7, 0.25, 0.6592592592592604], 
      Hue[0.7, 0.3125, 0.6592592592592604], 
      Hue[0.7, 0.375, 0.6592592592592604], 
      Hue[0.7, 0.4375, 0.6592592592592604], 
      Hue[0.7, 0.5625, 0.6592592592592604], 
      Hue[0.7, 0.625, 0.6592592592592604], 
      Hue[0.7, 0.6874999999999999, 0.6592592592592604], 
      Hue[0.7, 0.75, 0.6592592592592604], 
      Hue[0.7, 0.8125000000000001, 0.6592592592592604], 
      Hue[0.7, 0.8750000000000001, 0.6592592592592604], 
      Hue[0.7, 0.9375000000000002, 0.6592592592592604], 
      Hue[0.7, 0.0625, 0.677777777777779], 
      Hue[0.7, 0.125, 0.677777777777779], 
      Hue[0.7, 0.1875, 0.677777777777779], 
      Hue[0.7, 0.25, 0.677777777777779], 
      Hue[0.7, 0.3125, 0.677777777777779], 
      Hue[0.7, 0.375, 0.677777777777779], 
      Hue[0.7, 0.4375, 0.677777777777779], 
      Hue[0.7, 0.5625, 0.677777777777779], 
      Hue[0.7, 0.625, 0.677777777777779], 
      Hue[0.7, 0.6874999999999999, 0.677777777777779], 
      Hue[0.7, 0.75, 0.677777777777779], 
      Hue[0.7, 0.8125000000000001, 0.677777777777779], 
      Hue[0.7, 0.8750000000000001, 0.677777777777779], 
      Hue[0.7, 0.9375000000000002, 0.677777777777779], 
      Hue[0.7, 0.0625, 0.6962962962962976], 
      Hue[0.7, 0.125, 0.6962962962962976], 
      Hue[0.7, 0.1875, 0.6962962962962976], 
      Hue[0.7, 0.25, 0.6962962962962976], 
      Hue[0.7, 0.3125, 0.6962962962962976], 
      Hue[0.7, 0.375, 0.6962962962962976], 
      Hue[0.7, 0.4375, 0.6962962962962976], 
      Hue[0.7, 0.5625, 0.6962962962962976], 
      Hue[0.7, 0.625, 0.6962962962962976], 
      Hue[0.7, 0.6874999999999999, 0.6962962962962976], 
      Hue[0.7, 0.75, 0.6962962962962976], 
      Hue[0.7, 0.8125000000000001, 0.6962962962962976], 
      Hue[0.7, 0.8750000000000001, 0.6962962962962976], 
      Hue[0.7, 0.9375000000000002, 0.6962962962962976], 
      Hue[0.7, 0.0625, 0.7148148148148162], 
      Hue[0.7, 0.125, 0.7148148148148162], 
      Hue[0.7, 0.1875, 0.7148148148148162], 
      Hue[0.7, 0.25, 0.7148148148148162], 
      Hue[0.7, 0.3125, 0.7148148148148162], 
      Hue[0.7, 0.375, 0.7148148148148162], 
      Hue[0.7, 0.4375, 0.7148148148148162], 
      Hue[0.7, 0.5625, 0.7148148148148162], 
      Hue[0.7, 0.625, 0.7148148148148162], 
      Hue[0.7, 0.6874999999999999, 0.7148148148148162], 
      Hue[0.7, 0.75, 0.7148148148148162], 
      Hue[0.7, 0.8125000000000001, 0.7148148148148162], 
      Hue[0.7, 0.8750000000000001, 0.7148148148148162], 
      Hue[0.7, 0.9375000000000002, 0.7148148148148162], 
      Hue[0.7, 0.0625, 0.7333333333333348], 
      Hue[0.7, 0.125, 0.7333333333333348], 
      Hue[0.7, 0.1875, 0.7333333333333348], 
      Hue[0.7, 0.25, 0.7333333333333348], 
      Hue[0.7, 0.3125, 0.7333333333333348], 
      Hue[0.7, 0.375, 0.7333333333333348], 
      Hue[0.7, 0.4375, 0.7333333333333348], 
      Hue[0.7, 0.5625, 0.7333333333333348], 
      Hue[0.7, 0.625, 0.7333333333333348], 
      Hue[0.7, 0.6874999999999999, 0.7333333333333348], 
      Hue[0.7, 0.75, 0.7333333333333348], 
      Hue[0.7, 0.8125000000000001, 0.7333333333333348], 
      Hue[0.7, 0.8750000000000001, 0.7333333333333348], 
      Hue[0.7, 0.9375000000000002, 0.7333333333333348], 
      Hue[0.7, 0.0625, 0.7518518518518534], 
      Hue[0.7, 0.125, 0.7518518518518534], 
      Hue[0.7, 0.1875, 0.7518518518518534], 
      Hue[0.7, 0.25, 0.7518518518518534], 
      Hue[0.7, 0.3125, 0.7518518518518534], 
      Hue[0.7, 0.375, 0.7518518518518534], 
      Hue[0.7, 0.4375, 0.7518518518518534], 
      Hue[0.7, 0.5625, 0.7518518518518534], 
      Hue[0.7, 0.625, 0.7518518518518534], 
      Hue[0.7, 0.6874999999999999, 0.7518518518518534], 
      Hue[0.7, 0.75, 0.7518518518518534], 
      Hue[0.7, 0.8125000000000001, 0.7518518518518534], 
      Hue[0.7, 0.8750000000000001, 0.7518518518518534], 
      Hue[0.7, 0.9375000000000002, 0.7518518518518534], 
      Hue[0.7, 0.0625, 0.770370370370372], 
      Hue[0.7, 0.125, 0.770370370370372], 
      Hue[0.7, 0.1875, 0.770370370370372], 
      Hue[0.7, 0.25, 0.770370370370372], 
      Hue[0.7, 0.3125, 0.770370370370372], 
      Hue[0.7, 0.375, 0.770370370370372], 
      Hue[0.7, 0.4375, 0.770370370370372], 
      Hue[0.7, 0.5625, 0.770370370370372], 
      Hue[0.7, 0.625, 0.770370370370372], 
      Hue[0.7, 0.6874999999999999, 0.770370370370372], 
      Hue[0.7, 0.75, 0.770370370370372], 
      Hue[0.7, 0.8125000000000001, 0.770370370370372], 
      Hue[0.7, 0.8750000000000001, 0.770370370370372], 
      Hue[0.7, 0.9375000000000002, 0.770370370370372], 
      Hue[0.7, 0.0625, 0.7888888888888906], 
      Hue[0.7, 0.125, 0.7888888888888906], 
      Hue[0.7, 0.1875, 0.7888888888888906], 
      Hue[0.7, 0.25, 0.7888888888888906], 
      Hue[0.7, 0.3125, 0.7888888888888906], 
      Hue[0.7, 0.375, 0.7888888888888906], 
      Hue[0.7, 0.4375, 0.7888888888888906], 
      Hue[0.7, 0.5625, 0.7888888888888906], 
      Hue[0.7, 0.625, 0.7888888888888906], 
      Hue[0.7, 0.6874999999999999, 0.7888888888888906], 
      Hue[0.7, 0.75, 0.7888888888888906], 
      Hue[0.7, 0.8125000000000001, 0.7888888888888906], 
      Hue[0.7, 0.8750000000000001, 0.7888888888888906], 
      Hue[0.7, 0.9375000000000002, 0.7888888888888906], 
      Hue[0.7, 0.0625, 0.8074074074074092], 
      Hue[0.7, 0.125, 0.8074074074074092], 
      Hue[0.7, 0.1875, 0.8074074074074092], 
      Hue[0.7, 0.25, 0.8074074074074092], 
      Hue[0.7, 0.3125, 0.8074074074074092], 
      Hue[0.7, 0.375, 0.8074074074074092], 
      Hue[0.7, 0.4375, 0.8074074074074092], 
      Hue[0.7, 0.5625, 0.8074074074074092], 
      Hue[0.7, 0.625, 0.8074074074074092], 
      Hue[0.7, 0.6874999999999999, 0.8074074074074092], 
      Hue[0.7, 0.75, 0.8074074074074092], 
      Hue[0.7, 0.8125000000000001, 0.8074074074074092], 
      Hue[0.7, 0.8750000000000001, 0.8074074074074092], 
      Hue[0.7, 0.9375000000000002, 0.8074074074074092], 
      Hue[0.7, 0.0625, 0.8259259259259278], 
      Hue[0.7, 0.125, 0.8259259259259278], 
      Hue[0.7, 0.1875, 0.8259259259259278], 
      Hue[0.7, 0.25, 0.8259259259259278], 
      Hue[0.7, 0.3125, 0.8259259259259278], 
      Hue[0.7, 0.375, 0.8259259259259278], 
      Hue[0.7, 0.4375, 0.8259259259259278], 
      Hue[0.7, 0.5625, 0.8259259259259278], 
      Hue[0.7, 0.625, 0.8259259259259278], 
      Hue[0.7, 0.6874999999999999, 0.8259259259259278], 
      Hue[0.7, 0.75, 0.8259259259259278], 
      Hue[0.7, 0.8125000000000001, 0.8259259259259278], 
      Hue[0.7, 0.8750000000000001, 0.8259259259259278], 
      Hue[0.7, 0.9375000000000002, 0.8259259259259278], 
      Hue[0.7, 0.0625, 0.8444444444444464], 
      Hue[0.7, 0.125, 0.8444444444444464], 
      Hue[0.7, 0.1875, 0.8444444444444464], 
      Hue[0.7, 0.25, 0.8444444444444464], 
      Hue[0.7, 0.3125, 0.8444444444444464], 
      Hue[0.7, 0.375, 0.8444444444444464], 
      Hue[0.7, 0.4375, 0.8444444444444464], 
      Hue[0.7, 0.5625, 0.8444444444444464], 
      Hue[0.7, 0.625, 0.8444444444444464], 
      Hue[0.7, 0.6874999999999999, 0.8444444444444464], 
      Hue[0.7, 0.75, 0.8444444444444464], 
      Hue[0.7, 0.8125000000000001, 0.8444444444444464], 
      Hue[0.7, 0.8750000000000001, 0.8444444444444464], 
      Hue[0.7, 0.9375000000000002, 0.8444444444444464], 
      Hue[0.7, 0.0625, 0.862962962962965], 
      Hue[0.7, 0.125, 0.862962962962965], 
      Hue[0.7, 0.1875, 0.862962962962965], 
      Hue[0.7, 0.25, 0.862962962962965], 
      Hue[0.7, 0.3125, 0.862962962962965], 
      Hue[0.7, 0.375, 0.862962962962965], 
      Hue[0.7, 0.4375, 0.862962962962965], 
      Hue[0.7, 0.5625, 0.862962962962965], 
      Hue[0.7, 0.625, 0.862962962962965], 
      Hue[0.7, 0.6874999999999999, 0.862962962962965], 
      Hue[0.7, 0.75, 0.862962962962965], 
      Hue[0.7, 0.8125000000000001, 0.862962962962965], 
      Hue[0.7, 0.8750000000000001, 0.862962962962965], 
      Hue[0.7, 0.9375000000000002, 0.862962962962965], 
      Hue[0.7, 0.0625, 0.8814814814814836], 
      Hue[0.7, 0.125, 0.8814814814814836], 
      Hue[0.7, 0.1875, 0.8814814814814836], 
      Hue[0.7, 0.25, 0.8814814814814836], 
      Hue[0.7, 0.3125, 0.8814814814814836], 
      Hue[0.7, 0.375, 0.8814814814814836], 
      Hue[0.7, 0.4375, 0.8814814814814836], 
      Hue[0.7, 0.5625, 0.8814814814814836], 
      Hue[0.7, 0.625, 0.8814814814814836], 
      Hue[0.7, 0.6874999999999999, 0.8814814814814836], 
      Hue[0.7, 0.75, 0.8814814814814836], 
      Hue[0.7, 0.8125000000000001, 0.8814814814814836], 
      Hue[0.7, 0.8750000000000001, 0.8814814814814836], 
      Hue[0.7, 0.9375000000000002, 0.8814814814814836], 
      Hue[0.7, 0.0625, 0.9000000000000022], 
      Hue[0.7, 0.125, 0.9000000000000022], 
      Hue[0.7, 0.1875, 0.9000000000000022], 
      Hue[0.7, 0.25, 0.9000000000000022], 
      Hue[0.7, 0.3125, 0.9000000000000022], 
      Hue[0.7, 0.375, 0.9000000000000022], 
      Hue[0.7, 0.4375, 0.9000000000000022], 
      Hue[0.7, 0.5625, 0.9000000000000022], 
      Hue[0.7, 0.625, 0.9000000000000022], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000022], 
      Hue[0.7, 0.75, 0.9000000000000022], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000022], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000022], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000022], 
      Hue[0.7, 0.0625, 0.9185185185185208], 
      Hue[0.7, 0.125, 0.9185185185185208], 
      Hue[0.7, 0.1875, 0.9185185185185208], 
      Hue[0.7, 0.25, 0.9185185185185208], 
      Hue[0.7, 0.3125, 0.9185185185185208], 
      Hue[0.7, 0.375, 0.9185185185185208], 
      Hue[0.7, 0.4375, 0.9185185185185208], 
      Hue[0.7, 0.5625, 0.9185185185185208], 
      Hue[0.7, 0.625, 0.9185185185185208], 
      Hue[0.7, 0.6874999999999999, 0.9185185185185208], 
      Hue[0.7, 0.75, 0.9185185185185208], 
      Hue[0.7, 0.8125000000000001, 0.9185185185185208], 
      Hue[0.7, 0.8750000000000001, 0.9185185185185208], 
      Hue[0.7, 0.9375000000000002, 0.9185185185185208], 
      Hue[0.7, 0.0625, 0.9370370370370394], 
      Hue[0.7, 0.125, 0.9370370370370394], 
      Hue[0.7, 0.1875, 0.9370370370370394], 
      Hue[0.7, 0.25, 0.9370370370370394], 
      Hue[0.7, 0.3125, 0.9370370370370394], 
      Hue[0.7, 0.375, 0.9370370370370394], 
      Hue[0.7, 0.4375, 0.9370370370370394], 
      Hue[0.7, 0.5625, 0.9370370370370394], 
      Hue[0.7, 0.625, 0.9370370370370394], 
      Hue[0.7, 0.6874999999999999, 0.9370370370370394], 
      Hue[0.7, 0.75, 0.9370370370370394], 
      Hue[0.7, 0.8125000000000001, 0.9370370370370394], 
      Hue[0.7, 0.8750000000000001, 0.9370370370370394], 
      Hue[0.7, 0.9375000000000002, 0.9370370370370394], 
      Hue[0.7, 0.0625, 0.955555555555558], 
      Hue[0.7, 0.125, 0.955555555555558], 
      Hue[0.7, 0.1875, 0.955555555555558], 
      Hue[0.7, 0.25, 0.955555555555558], 
      Hue[0.7, 0.3125, 0.955555555555558], 
      Hue[0.7, 0.375, 0.955555555555558], 
      Hue[0.7, 0.4375, 0.955555555555558], 
      Hue[0.7, 0.5625, 0.955555555555558], 
      Hue[0.7, 0.625, 0.955555555555558], 
      Hue[0.7, 0.6874999999999999, 0.955555555555558], 
      Hue[0.7, 0.75, 0.955555555555558], 
      Hue[0.7, 0.8125000000000001, 0.955555555555558], 
      Hue[0.7, 0.8750000000000001, 0.955555555555558], 
      Hue[0.7, 0.9375000000000002, 0.955555555555558], 
      Hue[0.7, 0.0625, 0.9740740740740766], 
      Hue[0.7, 0.125, 0.9740740740740766], 
      Hue[0.7, 0.1875, 0.9740740740740766], 
      Hue[0.7, 0.25, 0.9740740740740766], 
      Hue[0.7, 0.3125, 0.9740740740740766], 
      Hue[0.7, 0.375, 0.9740740740740766], 
      Hue[0.7, 0.4375, 0.9740740740740766], 
      Hue[0.7, 0.5625, 0.9740740740740766], 
      Hue[0.7, 0.625, 0.9740740740740766], 
      Hue[0.7, 0.6874999999999999, 0.9740740740740766], 
      Hue[0.7, 0.75, 0.9740740740740766], 
      Hue[0.7, 0.8125000000000001, 0.9740740740740766], 
      Hue[0.7, 0.8750000000000001, 0.9740740740740766], 
      Hue[0.7, 0.9375000000000002, 0.9740740740740766], 
      Hue[0.7, 0.0625, 0.9925925925925952], 
      Hue[0.7, 0.125, 0.9925925925925952], 
      Hue[0.7, 0.1875, 0.9925925925925952], 
      Hue[0.7, 0.25, 0.9925925925925952], 
      Hue[0.7, 0.3125, 0.9925925925925952], 
      Hue[0.7, 0.375, 0.9925925925925952], 
      Hue[0.7, 0.4375, 0.9925925925925952], 
      Hue[0.7, 0.5625, 0.9925925925925952], 
      Hue[0.7, 0.625, 0.9925925925925952], 
      Hue[0.7, 0.6874999999999999, 0.9925925925925952], 
      Hue[0.7, 0.75, 0.9925925925925952], 
      Hue[0.7, 0.8125000000000001, 0.9925925925925952], 
      Hue[0.7, 0.8750000000000001, 0.9925925925925952], 
      Hue[0.7, 0.9375000000000002, 0.9925925925925952], 
      Hue[0.7, 0.0625, 1.0111111111111137`], 
      Hue[0.7, 0.125, 1.0111111111111137`], 
      Hue[0.7, 0.1875, 1.0111111111111137`], 
      Hue[0.7, 0.25, 1.0111111111111137`], 
      Hue[0.7, 0.3125, 1.0111111111111137`], 
      Hue[0.7, 0.375, 1.0111111111111137`], 
      Hue[0.7, 0.4375, 1.0111111111111137`], 
      Hue[0.7, 0.5625, 1.0111111111111137`], 
      Hue[0.7, 0.625, 1.0111111111111137`], 
      Hue[0.7, 0.6874999999999999, 1.0111111111111137`], 
      Hue[0.7, 0.75, 1.0111111111111137`], 
      Hue[0.7, 0.8125000000000001, 1.0111111111111137`], 
      Hue[0.7, 0.8750000000000001, 1.0111111111111137`], 
      Hue[0.7, 0.9375000000000002, 1.0111111111111137`], 
      Hue[0.7, 0.0625, 1.0296296296296323`], 
      Hue[0.7, 0.125, 1.0296296296296323`], 
      Hue[0.7, 0.1875, 1.0296296296296323`], 
      Hue[0.7, 0.25, 1.0296296296296323`], 
      Hue[0.7, 0.3125, 1.0296296296296323`], 
      Hue[0.7, 0.375, 1.0296296296296323`], 
      Hue[0.7, 0.4375, 1.0296296296296323`], 
      Hue[0.7, 0.5625, 1.0296296296296323`], 
      Hue[0.7, 0.625, 1.0296296296296323`], 
      Hue[0.7, 0.6874999999999999, 1.0296296296296323`], 
      Hue[0.7, 0.75, 1.0296296296296323`], 
      Hue[0.7, 0.8125000000000001, 1.0296296296296323`], 
      Hue[0.7, 0.8750000000000001, 1.0296296296296323`], 
      Hue[0.7, 0.9375000000000002, 1.0296296296296323`], 
      Hue[0.7, 0.0625, 1.048148148148151], 
      Hue[0.7, 0.125, 1.048148148148151], 
      Hue[0.7, 0.1875, 1.048148148148151], 
      Hue[0.7, 0.25, 1.048148148148151], 
      Hue[0.7, 0.3125, 1.048148148148151], 
      Hue[0.7, 0.375, 1.048148148148151], 
      Hue[0.7, 0.4375, 1.048148148148151], 
      Hue[0.7, 0.5625, 1.048148148148151], 
      Hue[0.7, 0.625, 1.048148148148151], 
      Hue[0.7, 0.6874999999999999, 1.048148148148151], 
      Hue[0.7, 0.75, 1.048148148148151], 
      Hue[0.7, 0.8125000000000001, 1.048148148148151], 
      Hue[0.7, 0.8750000000000001, 1.048148148148151], 
      Hue[0.7, 0.9375000000000002, 1.048148148148151], 
      Hue[0.7, 0.0625, 1.0666666666666695`], 
      Hue[0.7, 0.125, 1.0666666666666695`], 
      Hue[0.7, 0.1875, 1.0666666666666695`], 
      Hue[0.7, 0.25, 1.0666666666666695`], 
      Hue[0.7, 0.3125, 1.0666666666666695`], 
      Hue[0.7, 0.375, 1.0666666666666695`], 
      Hue[0.7, 0.4375, 1.0666666666666695`], 
      Hue[0.7, 0.5625, 1.0666666666666695`], 
      Hue[0.7, 0.625, 1.0666666666666695`], 
      Hue[0.7, 0.6874999999999999, 1.0666666666666695`], 
      Hue[0.7, 0.75, 1.0666666666666695`], 
      Hue[0.7, 0.8125000000000001, 1.0666666666666695`], 
      Hue[0.7, 0.8750000000000001, 1.0666666666666695`], 
      Hue[0.7, 0.9375000000000002, 1.0666666666666695`], 
      Hue[0.7, 0.0625, 1.0851851851851881`], 
      Hue[0.7, 0.125, 1.0851851851851881`], 
      Hue[0.7, 0.1875, 1.0851851851851881`], 
      Hue[0.7, 0.25, 1.0851851851851881`], 
      Hue[0.7, 0.3125, 1.0851851851851881`], 
      Hue[0.7, 0.375, 1.0851851851851881`], 
      Hue[0.7, 0.4375, 1.0851851851851881`], 
      Hue[0.7, 0.5625, 1.0851851851851881`], 
      Hue[0.7, 0.625, 1.0851851851851881`], 
      Hue[0.7, 0.6874999999999999, 1.0851851851851881`], 
      Hue[0.7, 0.75, 1.0851851851851881`], 
      Hue[0.7, 0.8125000000000001, 1.0851851851851881`], 
      Hue[0.7, 0.8750000000000001, 1.0851851851851881`], 
      Hue[0.7, 0.9375000000000002, 1.0851851851851881`], 
      Hue[0.7, 0.0625, 1.1037037037037067`], 
      Hue[0.7, 0.125, 1.1037037037037067`], 
      Hue[0.7, 0.1875, 1.1037037037037067`], 
      Hue[0.7, 0.25, 1.1037037037037067`], 
      Hue[0.7, 0.3125, 1.1037037037037067`], 
      Hue[0.7, 0.375, 1.1037037037037067`], 
      Hue[0.7, 0.4375, 1.1037037037037067`], 
      Hue[0.7, 0.5625, 1.1037037037037067`], 
      Hue[0.7, 0.625, 1.1037037037037067`], 
      Hue[0.7, 0.6874999999999999, 1.1037037037037067`], 
      Hue[0.7, 0.75, 1.1037037037037067`], 
      Hue[0.7, 0.8125000000000001, 1.1037037037037067`], 
      Hue[0.7, 0.8750000000000001, 1.1037037037037067`], 
      Hue[0.7, 0.9375000000000002, 1.1037037037037067`], 
      Hue[0.7, 0.0625, 1.1222222222222253`], 
      Hue[0.7, 0.125, 1.1222222222222253`], 
      Hue[0.7, 0.1875, 1.1222222222222253`], 
      Hue[0.7, 0.25, 1.1222222222222253`], 
      Hue[0.7, 0.3125, 1.1222222222222253`], 
      Hue[0.7, 0.375, 1.1222222222222253`], 
      Hue[0.7, 0.4375, 1.1222222222222253`], 
      Hue[0.7, 0.5625, 1.1222222222222253`], 
      Hue[0.7, 0.625, 1.1222222222222253`], 
      Hue[0.7, 0.6874999999999999, 1.1222222222222253`], 
      Hue[0.7, 0.75, 1.1222222222222253`], 
      Hue[0.7, 0.8125000000000001, 1.1222222222222253`], 
      Hue[0.7, 0.8750000000000001, 1.1222222222222253`], 
      Hue[0.7, 0.9375000000000002, 1.1222222222222253`], 
      Hue[0.7, 0.0625, 1.140740740740744], 
      Hue[0.7, 0.125, 1.140740740740744], 
      Hue[0.7, 0.1875, 1.140740740740744], 
      Hue[0.7, 0.25, 1.140740740740744], 
      Hue[0.7, 0.3125, 1.140740740740744], 
      Hue[0.7, 0.375, 1.140740740740744], 
      Hue[0.7, 0.4375, 1.140740740740744], 
      Hue[0.7, 0.5625, 1.140740740740744], 
      Hue[0.7, 0.625, 1.140740740740744], 
      Hue[0.7, 0.6874999999999999, 1.140740740740744], 
      Hue[0.7, 0.75, 1.140740740740744], 
      Hue[0.7, 0.8125000000000001, 1.140740740740744], 
      Hue[0.7, 0.8750000000000001, 1.140740740740744], 
      Hue[0.7, 0.9375000000000002, 1.140740740740744], 
      Hue[0.7, 0.0625, 1.1592592592592625`], 
      Hue[0.7, 0.125, 1.1592592592592625`], 
      Hue[0.7, 0.1875, 1.1592592592592625`], 
      Hue[0.7, 0.25, 1.1592592592592625`], 
      Hue[0.7, 0.3125, 1.1592592592592625`], 
      Hue[0.7, 0.375, 1.1592592592592625`], 
      Hue[0.7, 0.4375, 1.1592592592592625`], 
      Hue[0.7, 0.5625, 1.1592592592592625`], 
      Hue[0.7, 0.625, 1.1592592592592625`], 
      Hue[0.7, 0.6874999999999999, 1.1592592592592625`], 
      Hue[0.7, 0.75, 1.1592592592592625`], 
      Hue[0.7, 0.8125000000000001, 1.1592592592592625`], 
      Hue[0.7, 0.8750000000000001, 1.1592592592592625`], 
      Hue[0.7, 0.9375000000000002, 1.1592592592592625`], 
      Hue[0.7, 0.0625, 1.1777777777777811`], 
      Hue[0.7, 0.125, 1.1777777777777811`], 
      Hue[0.7, 0.1875, 1.1777777777777811`], 
      Hue[0.7, 0.25, 1.1777777777777811`], 
      Hue[0.7, 0.3125, 1.1777777777777811`], 
      Hue[0.7, 0.375, 1.1777777777777811`], 
      Hue[0.7, 0.4375, 1.1777777777777811`], 
      Hue[0.7, 0.5625, 1.1777777777777811`], 
      Hue[0.7, 0.625, 1.1777777777777811`], 
      Hue[0.7, 0.6874999999999999, 1.1777777777777811`], 
      Hue[0.7, 0.75, 1.1777777777777811`], 
      Hue[0.7, 0.8125000000000001, 1.1777777777777811`], 
      Hue[0.7, 0.8750000000000001, 1.1777777777777811`], 
      Hue[0.7, 0.9375000000000002, 1.1777777777777811`], 
      Hue[0.7, 0.0625, 1.1962962962962997`], 
      Hue[0.7, 0.125, 1.1962962962962997`], 
      Hue[0.7, 0.1875, 1.1962962962962997`], 
      Hue[0.7, 0.25, 1.1962962962962997`], 
      Hue[0.7, 0.3125, 1.1962962962962997`], 
      Hue[0.7, 0.375, 1.1962962962962997`], 
      Hue[0.7, 0.4375, 1.1962962962962997`], 
      Hue[0.7, 0.5625, 1.1962962962962997`], 
      Hue[0.7, 0.625, 1.1962962962962997`], 
      Hue[0.7, 0.6874999999999999, 1.1962962962962997`], 
      Hue[0.7, 0.75, 1.1962962962962997`], 
      Hue[0.7, 0.8125000000000001, 1.1962962962962997`], 
      Hue[0.7, 0.8750000000000001, 1.1962962962962997`], 
      Hue[0.7, 0.9375000000000002, 1.1962962962962997`], 
      Hue[0.7, 0.0625, 1.2148148148148183`], 
      Hue[0.7, 0.125, 1.2148148148148183`], 
      Hue[0.7, 0.1875, 1.2148148148148183`], 
      Hue[0.7, 0.25, 1.2148148148148183`], 
      Hue[0.7, 0.3125, 1.2148148148148183`], 
      Hue[0.7, 0.375, 1.2148148148148183`], 
      Hue[0.7, 0.4375, 1.2148148148148183`], 
      Hue[0.7, 0.5625, 1.2148148148148183`], 
      Hue[0.7, 0.625, 1.2148148148148183`], 
      Hue[0.7, 0.6874999999999999, 1.2148148148148183`], 
      Hue[0.7, 0.75, 1.2148148148148183`], 
      Hue[0.7, 0.8125000000000001, 1.2148148148148183`], 
      Hue[0.7, 0.8750000000000001, 1.2148148148148183`], 
      Hue[0.7, 0.9375000000000002, 1.2148148148148183`], 
      Hue[0.7, 0.0625, 1.233333333333337], 
      Hue[0.7, 0.125, 1.233333333333337], 
      Hue[0.7, 0.1875, 1.233333333333337], 
      Hue[0.7, 0.25, 1.233333333333337], 
      Hue[0.7, 0.3125, 1.233333333333337], 
      Hue[0.7, 0.375, 1.233333333333337], 
      Hue[0.7, 0.4375, 1.233333333333337], 
      Hue[0.7, 0.5625, 1.233333333333337], 
      Hue[0.7, 0.625, 1.233333333333337], 
      Hue[0.7, 0.6874999999999999, 1.233333333333337], 
      Hue[0.7, 0.75, 1.233333333333337], 
      Hue[0.7, 0.8125000000000001, 1.233333333333337], 
      Hue[0.7, 0.8750000000000001, 1.233333333333337], 
      Hue[0.7, 0.9375000000000002, 1.233333333333337], 
      Hue[0.7, 0.0625, 1.2518518518518555`], 
      Hue[0.7, 0.125, 1.2518518518518555`], 
      Hue[0.7, 0.1875, 1.2518518518518555`], 
      Hue[0.7, 0.25, 1.2518518518518555`], 
      Hue[0.7, 0.3125, 1.2518518518518555`], 
      Hue[0.7, 0.375, 1.2518518518518555`], 
      Hue[0.7, 0.4375, 1.2518518518518555`], 
      Hue[0.7, 0.5625, 1.2518518518518555`], 
      Hue[0.7, 0.625, 1.2518518518518555`], 
      Hue[0.7, 0.6874999999999999, 1.2518518518518555`], 
      Hue[0.7, 0.75, 1.2518518518518555`], 
      Hue[0.7, 0.8125000000000001, 1.2518518518518555`], 
      Hue[0.7, 0.8750000000000001, 1.2518518518518555`], 
      Hue[0.7, 0.9375000000000002, 1.2518518518518555`], 
      Hue[0.7, 0.0625, 1.2703703703703741`], 
      Hue[0.7, 0.125, 1.2703703703703741`], 
      Hue[0.7, 0.1875, 1.2703703703703741`], 
      Hue[0.7, 0.25, 1.2703703703703741`], 
      Hue[0.7, 0.3125, 1.2703703703703741`], 
      Hue[0.7, 0.375, 1.2703703703703741`], 
      Hue[0.7, 0.4375, 1.2703703703703741`], 
      Hue[0.7, 0.5625, 1.2703703703703741`], 
      Hue[0.7, 0.625, 1.2703703703703741`], 
      Hue[0.7, 0.6874999999999999, 1.2703703703703741`], 
      Hue[0.7, 0.75, 1.2703703703703741`], 
      Hue[0.7, 0.8125000000000001, 1.2703703703703741`], 
      Hue[0.7, 0.8750000000000001, 1.2703703703703741`], 
      Hue[0.7, 0.9375000000000002, 1.2703703703703741`], 
      Hue[0.7, 0.0625, 1.2888888888888927`], 
      Hue[0.7, 0.125, 1.2888888888888927`], 
      Hue[0.7, 0.1875, 1.2888888888888927`], 
      Hue[0.7, 0.25, 1.2888888888888927`], 
      Hue[0.7, 0.3125, 1.2888888888888927`], 
      Hue[0.7, 0.375, 1.2888888888888927`], 
      Hue[0.7, 0.4375, 1.2888888888888927`], 
      Hue[0.7, 0.5625, 1.2888888888888927`], 
      Hue[0.7, 0.625, 1.2888888888888927`], 
      Hue[0.7, 0.6874999999999999, 1.2888888888888927`], 
      Hue[0.7, 0.75, 1.2888888888888927`], 
      Hue[0.7, 0.8125000000000001, 1.2888888888888927`], 
      Hue[0.7, 0.8750000000000001, 1.2888888888888927`], 
      Hue[0.7, 0.9375000000000002, 1.2888888888888927`], 
      Hue[0.7, 0.0625, 1.3074074074074113`], 
      Hue[0.7, 0.125, 1.3074074074074113`], 
      Hue[0.7, 0.1875, 1.3074074074074113`], 
      Hue[0.7, 0.25, 1.3074074074074113`], 
      Hue[0.7, 0.3125, 1.3074074074074113`], 
      Hue[0.7, 0.375, 1.3074074074074113`], 
      Hue[0.7, 0.4375, 1.3074074074074113`], 
      Hue[0.7, 0.5625, 1.3074074074074113`], 
      Hue[0.7, 0.625, 1.3074074074074113`], 
      Hue[0.7, 0.6874999999999999, 1.3074074074074113`], 
      Hue[0.7, 0.75, 1.3074074074074113`], 
      Hue[0.7, 0.8125000000000001, 1.3074074074074113`], 
      Hue[0.7, 0.8750000000000001, 1.3074074074074113`], 
      Hue[0.7, 0.9375000000000002, 1.3074074074074113`], 
      Hue[0.7, 0.0625, 1.32592592592593], 
      Hue[0.7, 0.125, 1.32592592592593], 
      Hue[0.7, 0.1875, 1.32592592592593], 
      Hue[0.7, 0.25, 1.32592592592593], 
      Hue[0.7, 0.3125, 1.32592592592593], 
      Hue[0.7, 0.375, 1.32592592592593], 
      Hue[0.7, 0.4375, 1.32592592592593], 
      Hue[0.7, 0.5625, 1.32592592592593], 
      Hue[0.7, 0.625, 1.32592592592593], 
      Hue[0.7, 0.6874999999999999, 1.32592592592593], 
      Hue[0.7, 0.75, 1.32592592592593], 
      Hue[0.7, 0.8125000000000001, 1.32592592592593], 
      Hue[0.7, 0.8750000000000001, 1.32592592592593], 
      Hue[0.7, 0.9375000000000002, 1.32592592592593], 
      Hue[0.7, 0.0625, 1.3444444444444485`], 
      Hue[0.7, 0.125, 1.3444444444444485`], 
      Hue[0.7, 0.1875, 1.3444444444444485`], 
      Hue[0.7, 0.25, 1.3444444444444485`], 
      Hue[0.7, 0.3125, 1.3444444444444485`], 
      Hue[0.7, 0.375, 1.3444444444444485`], 
      Hue[0.7, 0.4375, 1.3444444444444485`], 
      Hue[0.7, 0.5625, 1.3444444444444485`], 
      Hue[0.7, 0.625, 1.3444444444444485`], 
      Hue[0.7, 0.6874999999999999, 1.3444444444444485`], 
      Hue[0.7, 0.75, 1.3444444444444485`], 
      Hue[0.7, 0.8125000000000001, 1.3444444444444485`], 
      Hue[0.7, 0.8750000000000001, 1.3444444444444485`], 
      Hue[0.7, 0.9375000000000002, 1.3444444444444485`], 
      Hue[0.7, 0.0625, 1.3629629629629672`], 
      Hue[0.7, 0.125, 1.3629629629629672`], 
      Hue[0.7, 0.1875, 1.3629629629629672`], 
      Hue[0.7, 0.25, 1.3629629629629672`], 
      Hue[0.7, 0.3125, 1.3629629629629672`], 
      Hue[0.7, 0.375, 1.3629629629629672`], 
      Hue[0.7, 0.4375, 1.3629629629629672`], 
      Hue[0.7, 0.5625, 1.3629629629629672`], 
      Hue[0.7, 0.625, 1.3629629629629672`], 
      Hue[0.7, 0.6874999999999999, 1.3629629629629672`], 
      Hue[0.7, 0.75, 1.3629629629629672`], 
      Hue[0.7, 0.8125000000000001, 1.3629629629629672`], 
      Hue[0.7, 0.8750000000000001, 1.3629629629629672`], 
      Hue[0.7, 0.9375000000000002, 1.3629629629629672`], 
      Hue[0.7, 0.0625, 1.3814814814814858`], 
      Hue[0.7, 0.125, 1.3814814814814858`], 
      Hue[0.7, 0.1875, 1.3814814814814858`], 
      Hue[0.7, 0.25, 1.3814814814814858`], 
      Hue[0.7, 0.3125, 1.3814814814814858`], 
      Hue[0.7, 0.375, 1.3814814814814858`], 
      Hue[0.7, 0.4375, 1.3814814814814858`], 
      Hue[0.7, 0.5625, 1.3814814814814858`], 
      Hue[0.7, 0.625, 1.3814814814814858`], 
      Hue[0.7, 0.6874999999999999, 1.3814814814814858`], 
      Hue[0.7, 0.75, 1.3814814814814858`], 
      Hue[0.7, 0.8125000000000001, 1.3814814814814858`], 
      Hue[0.7, 0.8750000000000001, 1.3814814814814858`], 
      Hue[0.7, 0.9375000000000002, 1.3814814814814858`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.018518518518518517`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.037037037037037035`, 0.525], 
      Hue[0.7, 0.05555555555555555, 0.525], 
      Hue[0.7, 0.07407407407407407, 0.525], 
      Hue[0.7, 0.09259259259259259, 0.525], 
      Hue[0.7, 0.1111111111111111, 0.525], 
      Hue[0.7, 0.12962962962962962`, 0.525], 
      Hue[0.7, 0.14814814814814814`, 0.525], 
      Hue[0.7, 0.16666666666666666`, 0.525], 
      Hue[0.7, 0.18518518518518517`, 0.525], 
      Hue[0.7, 0.2037037037037037, 0.525], 
      Hue[0.7, 0.2222222222222222, 0.525], 
      Hue[0.7, 0.24074074074074073`, 0.525], 
      Hue[0.7, 0.25925925925925924`, 0.525], 
      Hue[0.7, 0.2777777777777778, 0.525], 
      Hue[0.7, 0.2962962962962963, 0.525], 
      Hue[0.7, 0.3148148148148148, 0.525], 
      Hue[0.7, 0.3333333333333333, 0.525], 
      Hue[0.7, 0.3518518518518518, 0.525], 
      Hue[0.7, 0.37037037037037035`, 0.525], 
      Hue[0.7, 0.3888888888888889, 0.525], 
      Hue[0.7, 0.4074074074074074, 0.525], 
      Hue[0.7, 0.42592592592592593`, 0.525], 
      Hue[0.7, 0.4444444444444444, 0.525], 
      Hue[0.7, 0.46296296296296297`, 0.525], 
      Hue[0.7, 0.48148148148148145`, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5185185185185185, 0.525], 
      Hue[0.7, 0.5370370370370371, 0.525], 
      Hue[0.7, 0.5555555555555556, 0.525], 
      Hue[0.7, 0.5740740740740741, 0.525], 
      Hue[0.7, 0.5925925925925926, 0.525], 
      Hue[0.7, 0.6111111111111112, 0.525], 
      Hue[0.7, 0.6296296296296297, 0.525], 
      Hue[0.7, 0.6481481481481481, 0.525], 
      Hue[0.7, 0.6666666666666666, 0.525], 
      Hue[0.7, 0.6851851851851851, 0.525], 
      Hue[0.7, 0.7037037037037035, 0.525], 
      Hue[0.7, 0.722222222222222, 0.525], 
      Hue[0.7, 0.7407407407407404, 0.525], 
      Hue[0.7, 0.7592592592592589, 0.525], 
      Hue[0.7, 0.7777777777777773, 0.525], 
      Hue[0.7, 0.7962962962962957, 0.525], 
      Hue[0.7, 0.8148148148148142, 0.525], 
      Hue[0.7, 0.8333333333333327, 0.525], 
      Hue[0.7, 0.8518518518518511, 0.525], 
      Hue[0.7, 0.8703703703703696, 0.525], 
      Hue[0.7, 0.8888888888888881, 0.525], 
      Hue[0.7, 0.9074074074074064, 0.525], 
      Hue[0.7, 0.9259259259259249, 0.525], 
      Hue[0.7, 0.9444444444444434, 0.525], 
      Hue[0.7, 0.9629629629629618, 0.525], 
      Hue[0.7, 0.9814814814814803, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.018518518518518517`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.037037037037037035`, 0.65], 
      Hue[0.7, 0.05555555555555555, 0.65], 
      Hue[0.7, 0.07407407407407407, 0.65], 
      Hue[0.7, 0.09259259259259259, 0.65], 
      Hue[0.7, 0.1111111111111111, 0.65], 
      Hue[0.7, 0.12962962962962962`, 0.65], 
      Hue[0.7, 0.14814814814814814`, 0.65], 
      Hue[0.7, 0.16666666666666666`, 0.65], 
      Hue[0.7, 0.18518518518518517`, 0.65], 
      Hue[0.7, 0.2037037037037037, 0.65], 
      Hue[0.7, 0.2222222222222222, 0.65], 
      Hue[0.7, 0.24074074074074073`, 0.65], 
      Hue[0.7, 0.25925925925925924`, 0.65], 
      Hue[0.7, 0.2777777777777778, 0.65], 
      Hue[0.7, 0.2962962962962963, 0.65], 
      Hue[0.7, 0.3148148148148148, 0.65], 
      Hue[0.7, 0.3333333333333333, 0.65], 
      Hue[0.7, 0.3518518518518518, 0.65], 
      Hue[0.7, 0.37037037037037035`, 0.65], 
      Hue[0.7, 0.3888888888888889, 0.65], 
      Hue[0.7, 0.4074074074074074, 0.65], 
      Hue[0.7, 0.42592592592592593`, 0.65], 
      Hue[0.7, 0.4444444444444444, 0.65], 
      Hue[0.7, 0.46296296296296297`, 0.65], 
      Hue[0.7, 0.48148148148148145`, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5185185185185185, 0.65], 
      Hue[0.7, 0.5370370370370371, 0.65], 
      Hue[0.7, 0.5555555555555556, 0.65], 
      Hue[0.7, 0.5740740740740741, 0.65], 
      Hue[0.7, 0.5925925925925926, 0.65], 
      Hue[0.7, 0.6111111111111112, 0.65], 
      Hue[0.7, 0.6296296296296297, 0.65], 
      Hue[0.7, 0.6481481481481481, 0.65], 
      Hue[0.7, 0.6666666666666666, 0.65], 
      Hue[0.7, 0.6851851851851851, 0.65], 
      Hue[0.7, 0.7037037037037035, 0.65], 
      Hue[0.7, 0.722222222222222, 0.65], 
      Hue[0.7, 0.7407407407407404, 0.65], 
      Hue[0.7, 0.7592592592592589, 0.65], 
      Hue[0.7, 0.7777777777777773, 0.65], 
      Hue[0.7, 0.7962962962962957, 0.65], 
      Hue[0.7, 0.8148148148148142, 0.65], 
      Hue[0.7, 0.8333333333333327, 0.65], 
      Hue[0.7, 0.8518518518518511, 0.65], 
      Hue[0.7, 0.8703703703703696, 0.65], 
      Hue[0.7, 0.8888888888888881, 0.65], 
      Hue[0.7, 0.9074074074074064, 0.65], 
      Hue[0.7, 0.9259259259259249, 0.65], 
      Hue[0.7, 0.9444444444444434, 0.65], 
      Hue[0.7, 0.9629629629629618, 0.65], 
      Hue[0.7, 0.9814814814814803, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.018518518518518517`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.037037037037037035`, 0.775], 
      Hue[0.7, 0.05555555555555555, 0.775], 
      Hue[0.7, 0.07407407407407407, 0.775], 
      Hue[0.7, 0.09259259259259259, 0.775], 
      Hue[0.7, 0.1111111111111111, 0.775], 
      Hue[0.7, 0.12962962962962962`, 0.775], 
      Hue[0.7, 0.14814814814814814`, 0.775], 
      Hue[0.7, 0.16666666666666666`, 0.775], 
      Hue[0.7, 0.18518518518518517`, 0.775], 
      Hue[0.7, 0.2037037037037037, 0.775], 
      Hue[0.7, 0.2222222222222222, 0.775], 
      Hue[0.7, 0.24074074074074073`, 0.775], 
      Hue[0.7, 0.25925925925925924`, 0.775], 
      Hue[0.7, 0.2777777777777778, 0.775], 
      Hue[0.7, 0.2962962962962963, 0.775], 
      Hue[0.7, 0.3148148148148148, 0.775], 
      Hue[0.7, 0.3333333333333333, 0.775], 
      Hue[0.7, 0.3518518518518518, 0.775], 
      Hue[0.7, 0.37037037037037035`, 0.775], 
      Hue[0.7, 0.3888888888888889, 0.775], 
      Hue[0.7, 0.4074074074074074, 0.775], 
      Hue[0.7, 0.42592592592592593`, 0.775], 
      Hue[0.7, 0.4444444444444444, 0.775], 
      Hue[0.7, 0.46296296296296297`, 0.775], 
      Hue[0.7, 0.48148148148148145`, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5185185185185185, 0.775], 
      Hue[0.7, 0.5370370370370371, 0.775], 
      Hue[0.7, 0.5555555555555556, 0.775], 
      Hue[0.7, 0.5740740740740741, 0.775], 
      Hue[0.7, 0.5925925925925926, 0.775], 
      Hue[0.7, 0.6111111111111112, 0.775], 
      Hue[0.7, 0.6296296296296297, 0.775], 
      Hue[0.7, 0.6481481481481481, 0.775], 
      Hue[0.7, 0.6666666666666666, 0.775], 
      Hue[0.7, 0.6851851851851851, 0.775], 
      Hue[0.7, 0.7037037037037035, 0.775], 
      Hue[0.7, 0.722222222222222, 0.775], 
      Hue[0.7, 0.7407407407407404, 0.775], 
      Hue[0.7, 0.7592592592592589, 0.775], 
      Hue[0.7, 0.7777777777777773, 0.775], 
      Hue[0.7, 0.7962962962962957, 0.775], 
      Hue[0.7, 0.8148148148148142, 0.775], 
      Hue[0.7, 0.8333333333333327, 0.775], 
      Hue[0.7, 0.8518518518518511, 0.775], 
      Hue[0.7, 0.8703703703703696, 0.775], 
      Hue[0.7, 0.8888888888888881, 0.775], 
      Hue[0.7, 0.9074074074074064, 0.775], 
      Hue[0.7, 0.9259259259259249, 0.775], 
      Hue[0.7, 0.9444444444444434, 0.775], 
      Hue[0.7, 0.9629629629629618, 0.775], 
      Hue[0.7, 0.9814814814814803, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.018518518518518517`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.037037037037037035`, 0.9], 
      Hue[0.7, 0.05555555555555555, 0.9], 
      Hue[0.7, 0.07407407407407407, 0.9], 
      Hue[0.7, 0.09259259259259259, 0.9], 
      Hue[0.7, 0.1111111111111111, 0.9], 
      Hue[0.7, 0.12962962962962962`, 0.9], 
      Hue[0.7, 0.14814814814814814`, 0.9], 
      Hue[0.7, 0.16666666666666666`, 0.9], 
      Hue[0.7, 0.18518518518518517`, 0.9], 
      Hue[0.7, 0.2037037037037037, 0.9], 
      Hue[0.7, 0.2222222222222222, 0.9], 
      Hue[0.7, 0.24074074074074073`, 0.9], 
      Hue[0.7, 0.25925925925925924`, 0.9], 
      Hue[0.7, 0.2777777777777778, 0.9], 
      Hue[0.7, 0.2962962962962963, 0.9], 
      Hue[0.7, 0.3148148148148148, 0.9], 
      Hue[0.7, 0.3333333333333333, 0.9], 
      Hue[0.7, 0.3518518518518518, 0.9], 
      Hue[0.7, 0.37037037037037035`, 0.9], 
      Hue[0.7, 0.3888888888888889, 0.9], 
      Hue[0.7, 0.4074074074074074, 0.9], 
      Hue[0.7, 0.42592592592592593`, 0.9], 
      Hue[0.7, 0.4444444444444444, 0.9], 
      Hue[0.7, 0.46296296296296297`, 0.9], 
      Hue[0.7, 0.48148148148148145`, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5185185185185185, 0.9], 
      Hue[0.7, 0.5370370370370371, 0.9], 
      Hue[0.7, 0.5555555555555556, 0.9], 
      Hue[0.7, 0.5740740740740741, 0.9], 
      Hue[0.7, 0.5925925925925926, 0.9], 
      Hue[0.7, 0.6111111111111112, 0.9], 
      Hue[0.7, 0.6296296296296297, 0.9], 
      Hue[0.7, 0.6481481481481481, 0.9], 
      Hue[0.7, 0.6666666666666666, 0.9], 
      Hue[0.7, 0.6851851851851851, 0.9], 
      Hue[0.7, 0.7037037037037035, 0.9], 
      Hue[0.7, 0.722222222222222, 0.9], 
      Hue[0.7, 0.7407407407407404, 0.9], 
      Hue[0.7, 0.7592592592592589, 0.9], 
      Hue[0.7, 0.7777777777777773, 0.9], 
      Hue[0.7, 0.7962962962962957, 0.9], 
      Hue[0.7, 0.8148148148148142, 0.9], 
      Hue[0.7, 0.8333333333333327, 0.9], 
      Hue[0.7, 0.8518518518518511, 0.9], 
      Hue[0.7, 0.8703703703703696, 0.9], 
      Hue[0.7, 0.8888888888888881, 0.9], 
      Hue[0.7, 0.9074074074074064, 0.9], 
      Hue[0.7, 0.9259259259259249, 0.9], 
      Hue[0.7, 0.9444444444444434, 0.9], 
      Hue[0.7, 0.9629629629629618, 0.9], 
      Hue[0.7, 0.9814814814814803, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.018518518518518517`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.037037037037037035`, 1.025], 
      Hue[0.7, 0.05555555555555555, 1.025], 
      Hue[0.7, 0.07407407407407407, 1.025], 
      Hue[0.7, 0.09259259259259259, 1.025], 
      Hue[0.7, 0.1111111111111111, 1.025], 
      Hue[0.7, 0.12962962962962962`, 1.025], 
      Hue[0.7, 0.14814814814814814`, 1.025], 
      Hue[0.7, 0.16666666666666666`, 1.025], 
      Hue[0.7, 0.18518518518518517`, 1.025], 
      Hue[0.7, 0.2037037037037037, 1.025], 
      Hue[0.7, 0.2222222222222222, 1.025], 
      Hue[0.7, 0.24074074074074073`, 1.025], 
      Hue[0.7, 0.25925925925925924`, 1.025], 
      Hue[0.7, 0.2777777777777778, 1.025], 
      Hue[0.7, 0.2962962962962963, 1.025], 
      Hue[0.7, 0.3148148148148148, 1.025], 
      Hue[0.7, 0.3333333333333333, 1.025], 
      Hue[0.7, 0.3518518518518518, 1.025], 
      Hue[0.7, 0.37037037037037035`, 1.025], 
      Hue[0.7, 0.3888888888888889, 1.025], 
      Hue[0.7, 0.4074074074074074, 1.025], 
      Hue[0.7, 0.42592592592592593`, 1.025], 
      Hue[0.7, 0.4444444444444444, 1.025], 
      Hue[0.7, 0.46296296296296297`, 1.025], 
      Hue[0.7, 0.48148148148148145`, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5185185185185185, 1.025], 
      Hue[0.7, 0.5370370370370371, 1.025], 
      Hue[0.7, 0.5555555555555556, 1.025], 
      Hue[0.7, 0.5740740740740741, 1.025], 
      Hue[0.7, 0.5925925925925926, 1.025], 
      Hue[0.7, 0.6111111111111112, 1.025], 
      Hue[0.7, 0.6296296296296297, 1.025], 
      Hue[0.7, 0.6481481481481481, 1.025], 
      Hue[0.7, 0.6666666666666666, 1.025], 
      Hue[0.7, 0.6851851851851851, 1.025], 
      Hue[0.7, 0.7037037037037035, 1.025], 
      Hue[0.7, 0.722222222222222, 1.025], 
      Hue[0.7, 0.7407407407407404, 1.025], 
      Hue[0.7, 0.7592592592592589, 1.025], 
      Hue[0.7, 0.7777777777777773, 1.025], 
      Hue[0.7, 0.7962962962962957, 1.025], 
      Hue[0.7, 0.8148148148148142, 1.025], 
      Hue[0.7, 0.8333333333333327, 1.025], 
      Hue[0.7, 0.8518518518518511, 1.025], 
      Hue[0.7, 0.8703703703703696, 1.025], 
      Hue[0.7, 0.8888888888888881, 1.025], 
      Hue[0.7, 0.9074074074074064, 1.025], 
      Hue[0.7, 0.9259259259259249, 1.025], 
      Hue[0.7, 0.9444444444444434, 1.025], 
      Hue[0.7, 0.9629629629629618, 1.025], 
      Hue[0.7, 0.9814814814814803, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.018518518518518517`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.037037037037037035`, 1.15], 
      Hue[0.7, 0.05555555555555555, 1.15], 
      Hue[0.7, 0.07407407407407407, 1.15], 
      Hue[0.7, 0.09259259259259259, 1.15], 
      Hue[0.7, 0.1111111111111111, 1.15], 
      Hue[0.7, 0.12962962962962962`, 1.15], 
      Hue[0.7, 0.14814814814814814`, 1.15], 
      Hue[0.7, 0.16666666666666666`, 1.15], 
      Hue[0.7, 0.18518518518518517`, 1.15], 
      Hue[0.7, 0.2037037037037037, 1.15], 
      Hue[0.7, 0.2222222222222222, 1.15], 
      Hue[0.7, 0.24074074074074073`, 1.15], 
      Hue[0.7, 0.25925925925925924`, 1.15], 
      Hue[0.7, 0.2777777777777778, 1.15], 
      Hue[0.7, 0.2962962962962963, 1.15], 
      Hue[0.7, 0.3148148148148148, 1.15], 
      Hue[0.7, 0.3333333333333333, 1.15], 
      Hue[0.7, 0.3518518518518518, 1.15], 
      Hue[0.7, 0.37037037037037035`, 1.15], 
      Hue[0.7, 0.3888888888888889, 1.15], 
      Hue[0.7, 0.4074074074074074, 1.15], 
      Hue[0.7, 0.42592592592592593`, 1.15], 
      Hue[0.7, 0.4444444444444444, 1.15], 
      Hue[0.7, 0.46296296296296297`, 1.15], 
      Hue[0.7, 0.48148148148148145`, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5185185185185185, 1.15], 
      Hue[0.7, 0.5370370370370371, 1.15], 
      Hue[0.7, 0.5555555555555556, 1.15], 
      Hue[0.7, 0.5740740740740741, 1.15], 
      Hue[0.7, 0.5925925925925926, 1.15], 
      Hue[0.7, 0.6111111111111112, 1.15], 
      Hue[0.7, 0.6296296296296297, 1.15], 
      Hue[0.7, 0.6481481481481481, 1.15], 
      Hue[0.7, 0.6666666666666666, 1.15], 
      Hue[0.7, 0.6851851851851851, 1.15], 
      Hue[0.7, 0.7037037037037035, 1.15], 
      Hue[0.7, 0.722222222222222, 1.15], 
      Hue[0.7, 0.7407407407407404, 1.15], 
      Hue[0.7, 0.7592592592592589, 1.15], 
      Hue[0.7, 0.7777777777777773, 1.15], 
      Hue[0.7, 0.7962962962962957, 1.15], 
      Hue[0.7, 0.8148148148148142, 1.15], 
      Hue[0.7, 0.8333333333333327, 1.15], 
      Hue[0.7, 0.8518518518518511, 1.15], 
      Hue[0.7, 0.8703703703703696, 1.15], 
      Hue[0.7, 0.8888888888888881, 1.15], 
      Hue[0.7, 0.9074074074074064, 1.15], 
      Hue[0.7, 0.9259259259259249, 1.15], 
      Hue[0.7, 0.9444444444444434, 1.15], 
      Hue[0.7, 0.9629629629629618, 1.15], 
      Hue[0.7, 0.9814814814814803, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.018518518518518517`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.037037037037037035`, 1.275], 
      Hue[0.7, 0.05555555555555555, 1.275], 
      Hue[0.7, 0.07407407407407407, 1.275], 
      Hue[0.7, 0.09259259259259259, 1.275], 
      Hue[0.7, 0.1111111111111111, 1.275], 
      Hue[0.7, 0.12962962962962962`, 1.275], 
      Hue[0.7, 0.14814814814814814`, 1.275], 
      Hue[0.7, 0.16666666666666666`, 1.275], 
      Hue[0.7, 0.18518518518518517`, 1.275], 
      Hue[0.7, 0.2037037037037037, 1.275], 
      Hue[0.7, 0.2222222222222222, 1.275], 
      Hue[0.7, 0.24074074074074073`, 1.275], 
      Hue[0.7, 0.25925925925925924`, 1.275], 
      Hue[0.7, 0.2777777777777778, 1.275], 
      Hue[0.7, 0.2962962962962963, 1.275], 
      Hue[0.7, 0.3148148148148148, 1.275], 
      Hue[0.7, 0.3333333333333333, 1.275], 
      Hue[0.7, 0.3518518518518518, 1.275], 
      Hue[0.7, 0.37037037037037035`, 1.275], 
      Hue[0.7, 0.3888888888888889, 1.275], 
      Hue[0.7, 0.4074074074074074, 1.275], 
      Hue[0.7, 0.42592592592592593`, 1.275], 
      Hue[0.7, 0.4444444444444444, 1.275], 
      Hue[0.7, 0.46296296296296297`, 1.275], 
      Hue[0.7, 0.48148148148148145`, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5185185185185185, 1.275], 
      Hue[0.7, 0.5370370370370371, 1.275], 
      Hue[0.7, 0.5555555555555556, 1.275], 
      Hue[0.7, 0.5740740740740741, 1.275], 
      Hue[0.7, 0.5925925925925926, 1.275], 
      Hue[0.7, 0.6111111111111112, 1.275], 
      Hue[0.7, 0.6296296296296297, 1.275], 
      Hue[0.7, 0.6481481481481481, 1.275], 
      Hue[0.7, 0.6666666666666666, 1.275], 
      Hue[0.7, 0.6851851851851851, 1.275], 
      Hue[0.7, 0.7037037037037035, 1.275], 
      Hue[0.7, 0.722222222222222, 1.275], 
      Hue[0.7, 0.7407407407407404, 1.275], 
      Hue[0.7, 0.7592592592592589, 1.275], 
      Hue[0.7, 0.7777777777777773, 1.275], 
      Hue[0.7, 0.7962962962962957, 1.275], 
      Hue[0.7, 0.8148148148148142, 1.275], 
      Hue[0.7, 0.8333333333333327, 1.275], 
      Hue[0.7, 0.8518518518518511, 1.275], 
      Hue[0.7, 0.8703703703703696, 1.275], 
      Hue[0.7, 0.8888888888888881, 1.275], 
      Hue[0.7, 0.9074074074074064, 1.275], 
      Hue[0.7, 0.9259259259259249, 1.275], 
      Hue[0.7, 0.9444444444444434, 1.275], 
      Hue[0.7, 0.9629629629629618, 1.275], 
      Hue[0.7, 0.9814814814814803, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnQVUldvWhtl7k7bYgYqJ3WIga2GB3d3d7bG7u7uxC1sU3TqXioCKCRgI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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.018518518518518517`, 0.4], 
      Hue[0.55, 0.037037037037037035`, 0.4], 
      Hue[0.55, 0.05555555555555555, 0.4], 
      Hue[0.55, 0.07407407407407407, 0.4], 
      Hue[0.55, 0.09259259259259259, 0.4], 
      Hue[0.55, 0.1111111111111111, 0.4], 
      Hue[0.55, 0.12962962962962962`, 0.4], 
      Hue[0.55, 0.14814814814814814`, 0.4], 
      Hue[0.55, 0.16666666666666666`, 0.4], 
      Hue[0.55, 0.18518518518518517`, 0.4], 
      Hue[0.55, 0.2037037037037037, 0.4], 
      Hue[0.55, 0.2222222222222222, 0.4], 
      Hue[0.55, 0.24074074074074073`, 0.4], 
      Hue[0.55, 0.25925925925925924`, 0.4], 
      Hue[0.55, 0.2777777777777778, 0.4], 
      Hue[0.55, 0.2962962962962963, 0.4], 
      Hue[0.55, 0.3148148148148148, 0.4], 
      Hue[0.55, 0.3333333333333333, 0.4], 
      Hue[0.55, 0.3518518518518518, 0.4], 
      Hue[0.55, 0.37037037037037035`, 0.4], 
      Hue[0.55, 0.3888888888888889, 0.4], 
      Hue[0.55, 0.4074074074074074, 0.4], 
      Hue[0.55, 0.42592592592592593`, 0.4], 
      Hue[0.55, 0.4444444444444444, 0.4], 
      Hue[0.55, 0.46296296296296297`, 0.4], 
      Hue[0.55, 0.48148148148148145`, 0.4], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5185185185185185, 0.4], 
      Hue[0.55, 0.5370370370370371, 0.4], 
      Hue[0.55, 0.5555555555555556, 0.4], 
      Hue[0.55, 0.5740740740740741, 0.4], 
      Hue[0.55, 0.5925925925925926, 0.4], 
      Hue[0.55, 0.6111111111111112, 0.4], 
      Hue[0.55, 0.6296296296296297, 0.4], 
      Hue[0.55, 0.6481481481481481, 0.4], 
      Hue[0.55, 0.6666666666666666, 0.4], 
      Hue[0.55, 0.6851851851851851, 0.4], 
      Hue[0.55, 0.7037037037037035, 0.4], 
      Hue[0.55, 0.722222222222222, 0.4], 
      Hue[0.55, 0.7407407407407404, 0.4], 
      Hue[0.55, 0.7592592592592589, 0.4], 
      Hue[0.55, 0.7777777777777773, 0.4], 
      Hue[0.55, 0.7962962962962957, 0.4], 
      Hue[0.55, 0.8148148148148142, 0.4], 
      Hue[0.55, 0.8333333333333327, 0.4], 
      Hue[0.55, 0.8518518518518511, 0.4], 
      Hue[0.55, 0.8703703703703696, 0.4], 
      Hue[0.55, 0.8888888888888881, 0.4], 
      Hue[0.55, 0.9074074074074064, 0.4], 
      Hue[0.55, 0.9259259259259249, 0.4], 
      Hue[0.55, 0.9444444444444434, 0.4], 
      Hue[0.55, 0.9629629629629618, 0.4], 
      Hue[0.55, 0.9814814814814803, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.41851851851851857`], 
      Hue[0.55, 0.018518518518518517`, 0.41851851851851857`], 
      Hue[0.55, 0.037037037037037035`, 0.41851851851851857`], 
      Hue[0.55, 0.05555555555555555, 0.41851851851851857`], 
      Hue[0.55, 0.07407407407407407, 0.41851851851851857`], 
      Hue[0.55, 0.09259259259259259, 0.41851851851851857`], 
      Hue[0.55, 0.1111111111111111, 0.41851851851851857`], 
      Hue[0.55, 0.12962962962962962`, 0.41851851851851857`], 
      Hue[0.55, 0.14814814814814814`, 0.41851851851851857`], 
      Hue[0.55, 0.16666666666666666`, 0.41851851851851857`], 
      Hue[0.55, 0.18518518518518517`, 0.41851851851851857`], 
      Hue[0.55, 0.2037037037037037, 0.41851851851851857`], 
      Hue[0.55, 0.2222222222222222, 0.41851851851851857`], 
      Hue[0.55, 0.24074074074074073`, 0.41851851851851857`], 
      Hue[0.55, 0.25925925925925924`, 0.41851851851851857`], 
      Hue[0.55, 0.2777777777777778, 0.41851851851851857`], 
      Hue[0.55, 0.2962962962962963, 0.41851851851851857`], 
      Hue[0.55, 0.3148148148148148, 0.41851851851851857`], 
      Hue[0.55, 0.3333333333333333, 0.41851851851851857`], 
      Hue[0.55, 0.3518518518518518, 0.41851851851851857`], 
      Hue[0.55, 0.37037037037037035`, 0.41851851851851857`], 
      Hue[0.55, 0.3888888888888889, 0.41851851851851857`], 
      Hue[0.55, 0.4074074074074074, 0.41851851851851857`], 
      Hue[0.55, 0.42592592592592593`, 0.41851851851851857`], 
      Hue[0.55, 0.4444444444444444, 0.41851851851851857`], 
      Hue[0.55, 0.46296296296296297`, 0.41851851851851857`], 
      Hue[0.55, 0.48148148148148145`, 0.41851851851851857`], 
      Hue[0.55, 0.5, 0.41851851851851857`], 
      Hue[0.55, 0.5185185185185185, 0.41851851851851857`], 
      Hue[0.55, 0.5370370370370371, 0.41851851851851857`], 
      Hue[0.55, 0.5555555555555556, 0.41851851851851857`], 
      Hue[0.55, 0.5740740740740741, 0.41851851851851857`], 
      Hue[0.55, 0.5925925925925926, 0.41851851851851857`], 
      Hue[0.55, 0.6111111111111112, 0.41851851851851857`], 
      Hue[0.55, 0.6296296296296297, 0.41851851851851857`], 
      Hue[0.55, 0.6481481481481481, 0.41851851851851857`], 
      Hue[0.55, 0.6666666666666666, 0.41851851851851857`], 
      Hue[0.55, 0.6851851851851851, 0.41851851851851857`], 
      Hue[0.55, 0.7037037037037035, 0.41851851851851857`], 
      Hue[0.55, 0.722222222222222, 0.41851851851851857`], 
      Hue[0.55, 0.7407407407407404, 0.41851851851851857`], 
      Hue[0.55, 0.7592592592592589, 0.41851851851851857`], 
      Hue[0.55, 0.7777777777777773, 0.41851851851851857`], 
      Hue[0.55, 0.7962962962962957, 0.41851851851851857`], 
      Hue[0.55, 0.8148148148148142, 0.41851851851851857`], 
      Hue[0.55, 0.8333333333333327, 0.41851851851851857`], 
      Hue[0.55, 0.8518518518518511, 0.41851851851851857`], 
      Hue[0.55, 0.8703703703703696, 0.41851851851851857`], 
      Hue[0.55, 0.8888888888888881, 0.41851851851851857`], 
      Hue[0.55, 0.9074074074074064, 0.41851851851851857`], 
      Hue[0.55, 0.9259259259259249, 0.41851851851851857`], 
      Hue[0.55, 0.9444444444444434, 0.41851851851851857`], 
      Hue[0.55, 0.9629629629629618, 0.41851851851851857`], 
      Hue[0.55, 0.9814814814814803, 0.41851851851851857`], 
      Hue[0.55, 1., 0.41851851851851857`], 
      Hue[0.55, 0., 0.4370370370370371], 
      Hue[0.55, 0.018518518518518517`, 0.4370370370370371], 
      Hue[0.55, 0.037037037037037035`, 0.4370370370370371], 
      Hue[0.55, 0.05555555555555555, 0.4370370370370371], 
      Hue[0.55, 0.07407407407407407, 0.4370370370370371], 
      Hue[0.55, 0.09259259259259259, 0.4370370370370371], 
      Hue[0.55, 0.1111111111111111, 0.4370370370370371], 
      Hue[0.55, 0.12962962962962962`, 0.4370370370370371], 
      Hue[0.55, 0.14814814814814814`, 0.4370370370370371], 
      Hue[0.55, 0.16666666666666666`, 0.4370370370370371], 
      Hue[0.55, 0.18518518518518517`, 0.4370370370370371], 
      Hue[0.55, 0.2037037037037037, 0.4370370370370371], 
      Hue[0.55, 0.2222222222222222, 0.4370370370370371], 
      Hue[0.55, 0.24074074074074073`, 0.4370370370370371], 
      Hue[0.55, 0.25925925925925924`, 0.4370370370370371], 
      Hue[0.55, 0.2777777777777778, 0.4370370370370371], 
      Hue[0.55, 0.2962962962962963, 0.4370370370370371], 
      Hue[0.55, 0.3148148148148148, 0.4370370370370371], 
      Hue[0.55, 0.3333333333333333, 0.4370370370370371], 
      Hue[0.55, 0.3518518518518518, 0.4370370370370371], 
      Hue[0.55, 0.37037037037037035`, 0.4370370370370371], 
      Hue[0.55, 0.3888888888888889, 0.4370370370370371], 
      Hue[0.55, 0.4074074074074074, 0.4370370370370371], 
      Hue[0.55, 0.42592592592592593`, 0.4370370370370371], 
      Hue[0.55, 0.4444444444444444, 0.4370370370370371], 
      Hue[0.55, 0.46296296296296297`, 0.4370370370370371], 
      Hue[0.55, 0.48148148148148145`, 0.4370370370370371], 
      Hue[0.55, 0.5, 0.4370370370370371], 
      Hue[0.55, 0.5185185185185185, 0.4370370370370371], 
      Hue[0.55, 0.5370370370370371, 0.4370370370370371], 
      Hue[0.55, 0.5555555555555556, 0.4370370370370371], 
      Hue[0.55, 0.5740740740740741, 0.4370370370370371], 
      Hue[0.55, 0.5925925925925926, 0.4370370370370371], 
      Hue[0.55, 0.6111111111111112, 0.4370370370370371], 
      Hue[0.55, 0.6296296296296297, 0.4370370370370371], 
      Hue[0.55, 0.6481481481481481, 0.4370370370370371], 
      Hue[0.55, 0.6666666666666666, 0.4370370370370371], 
      Hue[0.55, 0.6851851851851851, 0.4370370370370371], 
      Hue[0.55, 0.7037037037037035, 0.4370370370370371], 
      Hue[0.55, 0.722222222222222, 0.4370370370370371], 
      Hue[0.55, 0.7407407407407404, 0.4370370370370371], 
      Hue[0.55, 0.7592592592592589, 0.4370370370370371], 
      Hue[0.55, 0.7777777777777773, 0.4370370370370371], 
      Hue[0.55, 0.7962962962962957, 0.4370370370370371], 
      Hue[0.55, 0.8148148148148142, 0.4370370370370371], 
      Hue[0.55, 0.8333333333333327, 0.4370370370370371], 
      Hue[0.55, 0.8518518518518511, 0.4370370370370371], 
      Hue[0.55, 0.8703703703703696, 0.4370370370370371], 
      Hue[0.55, 0.8888888888888881, 0.4370370370370371], 
      Hue[0.55, 0.9074074074074064, 0.4370370370370371], 
      Hue[0.55, 0.9259259259259249, 0.4370370370370371], 
      Hue[0.55, 0.9444444444444434, 0.4370370370370371], 
      Hue[0.55, 0.9629629629629618, 0.4370370370370371], 
      Hue[0.55, 0.9814814814814803, 0.4370370370370371], 
      Hue[0.55, 1., 0.4370370370370371], 
      Hue[0.55, 0., 0.45555555555555566`], 
      Hue[0.55, 0.018518518518518517`, 0.45555555555555566`], 
      Hue[0.55, 0.037037037037037035`, 0.45555555555555566`], 
      Hue[0.55, 0.05555555555555555, 0.45555555555555566`], 
      Hue[0.55, 0.07407407407407407, 0.45555555555555566`], 
      Hue[0.55, 0.09259259259259259, 0.45555555555555566`], 
      Hue[0.55, 0.1111111111111111, 0.45555555555555566`], 
      Hue[0.55, 0.12962962962962962`, 0.45555555555555566`], 
      Hue[0.55, 0.14814814814814814`, 0.45555555555555566`], 
      Hue[0.55, 0.16666666666666666`, 0.45555555555555566`], 
      Hue[0.55, 0.18518518518518517`, 0.45555555555555566`], 
      Hue[0.55, 0.2037037037037037, 0.45555555555555566`], 
      Hue[0.55, 0.2222222222222222, 0.45555555555555566`], 
      Hue[0.55, 0.24074074074074073`, 0.45555555555555566`], 
      Hue[0.55, 0.25925925925925924`, 0.45555555555555566`], 
      Hue[0.55, 0.2777777777777778, 0.45555555555555566`], 
      Hue[0.55, 0.2962962962962963, 0.45555555555555566`], 
      Hue[0.55, 0.3148148148148148, 0.45555555555555566`], 
      Hue[0.55, 0.3333333333333333, 0.45555555555555566`], 
      Hue[0.55, 0.3518518518518518, 0.45555555555555566`], 
      Hue[0.55, 0.37037037037037035`, 0.45555555555555566`], 
      Hue[0.55, 0.3888888888888889, 0.45555555555555566`], 
      Hue[0.55, 0.4074074074074074, 0.45555555555555566`], 
      Hue[0.55, 0.42592592592592593`, 0.45555555555555566`], 
      Hue[0.55, 0.4444444444444444, 0.45555555555555566`], 
      Hue[0.55, 0.46296296296296297`, 0.45555555555555566`], 
      Hue[0.55, 0.48148148148148145`, 0.45555555555555566`], 
      Hue[0.55, 0.5, 0.45555555555555566`], 
      Hue[0.55, 0.5185185185185185, 0.45555555555555566`], 
      Hue[0.55, 0.5370370370370371, 0.45555555555555566`], 
      Hue[0.55, 0.5555555555555556, 0.45555555555555566`], 
      Hue[0.55, 0.5740740740740741, 0.45555555555555566`], 
      Hue[0.55, 0.5925925925925926, 0.45555555555555566`], 
      Hue[0.55, 0.6111111111111112, 0.45555555555555566`], 
      Hue[0.55, 0.6296296296296297, 0.45555555555555566`], 
      Hue[0.55, 0.6481481481481481, 0.45555555555555566`], 
      Hue[0.55, 0.6666666666666666, 0.45555555555555566`], 
      Hue[0.55, 0.6851851851851851, 0.45555555555555566`], 
      Hue[0.55, 0.7037037037037035, 0.45555555555555566`], 
      Hue[0.55, 0.722222222222222, 0.45555555555555566`], 
      Hue[0.55, 0.7407407407407404, 0.45555555555555566`], 
      Hue[0.55, 0.7592592592592589, 0.45555555555555566`], 
      Hue[0.55, 0.7777777777777773, 0.45555555555555566`], 
      Hue[0.55, 0.7962962962962957, 0.45555555555555566`], 
      Hue[0.55, 0.8148148148148142, 0.45555555555555566`], 
      Hue[0.55, 0.8333333333333327, 0.45555555555555566`], 
      Hue[0.55, 0.8518518518518511, 0.45555555555555566`], 
      Hue[0.55, 0.8703703703703696, 0.45555555555555566`], 
      Hue[0.55, 0.8888888888888881, 0.45555555555555566`], 
      Hue[0.55, 0.9074074074074064, 0.45555555555555566`], 
      Hue[0.55, 0.9259259259259249, 0.45555555555555566`], 
      Hue[0.55, 0.9444444444444434, 0.45555555555555566`], 
      Hue[0.55, 0.9629629629629618, 0.45555555555555566`], 
      Hue[0.55, 0.9814814814814803, 0.45555555555555566`], 
      Hue[0.55, 1., 0.45555555555555566`], 
      Hue[0.55, 0., 0.4740740740740742], 
      Hue[0.55, 0.018518518518518517`, 0.4740740740740742], 
      Hue[0.55, 0.037037037037037035`, 0.4740740740740742], 
      Hue[0.55, 0.05555555555555555, 0.4740740740740742], 
      Hue[0.55, 0.07407407407407407, 0.4740740740740742], 
      Hue[0.55, 0.09259259259259259, 0.4740740740740742], 
      Hue[0.55, 0.1111111111111111, 0.4740740740740742], 
      Hue[0.55, 0.12962962962962962`, 0.4740740740740742], 
      Hue[0.55, 0.14814814814814814`, 0.4740740740740742], 
      Hue[0.55, 0.16666666666666666`, 0.4740740740740742], 
      Hue[0.55, 0.18518518518518517`, 0.4740740740740742], 
      Hue[0.55, 0.2037037037037037, 0.4740740740740742], 
      Hue[0.55, 0.2222222222222222, 0.4740740740740742], 
      Hue[0.55, 0.24074074074074073`, 0.4740740740740742], 
      Hue[0.55, 0.25925925925925924`, 0.4740740740740742], 
      Hue[0.55, 0.2777777777777778, 0.4740740740740742], 
      Hue[0.55, 0.2962962962962963, 0.4740740740740742], 
      Hue[0.55, 0.3148148148148148, 0.4740740740740742], 
      Hue[0.55, 0.3333333333333333, 0.4740740740740742], 
      Hue[0.55, 0.3518518518518518, 0.4740740740740742], 
      Hue[0.55, 0.37037037037037035`, 0.4740740740740742], 
      Hue[0.55, 0.3888888888888889, 0.4740740740740742], 
      Hue[0.55, 0.4074074074074074, 0.4740740740740742], 
      Hue[0.55, 0.42592592592592593`, 0.4740740740740742], 
      Hue[0.55, 0.4444444444444444, 0.4740740740740742], 
      Hue[0.55, 0.46296296296296297`, 0.4740740740740742], 
      Hue[0.55, 0.48148148148148145`, 0.4740740740740742], 
      Hue[0.55, 0.5, 0.4740740740740742], 
      Hue[0.55, 0.5185185185185185, 0.4740740740740742], 
      Hue[0.55, 0.5370370370370371, 0.4740740740740742], 
      Hue[0.55, 0.5555555555555556, 0.4740740740740742], 
      Hue[0.55, 0.5740740740740741, 0.4740740740740742], 
      Hue[0.55, 0.5925925925925926, 0.4740740740740742], 
      Hue[0.55, 0.6111111111111112, 0.4740740740740742], 
      Hue[0.55, 0.6296296296296297, 0.4740740740740742], 
      Hue[0.55, 0.6481481481481481, 0.4740740740740742], 
      Hue[0.55, 0.6666666666666666, 0.4740740740740742], 
      Hue[0.55, 0.6851851851851851, 0.4740740740740742], 
      Hue[0.55, 0.7037037037037035, 0.4740740740740742], 
      Hue[0.55, 0.722222222222222, 0.4740740740740742], 
      Hue[0.55, 0.7407407407407404, 0.4740740740740742], 
      Hue[0.55, 0.7592592592592589, 0.4740740740740742], 
      Hue[0.55, 0.7777777777777773, 0.4740740740740742], 
      Hue[0.55, 0.7962962962962957, 0.4740740740740742], 
      Hue[0.55, 0.8148148148148142, 0.4740740740740742], 
      Hue[0.55, 0.8333333333333327, 0.4740740740740742], 
      Hue[0.55, 0.8518518518518511, 0.4740740740740742], 
      Hue[0.55, 0.8703703703703696, 0.4740740740740742], 
      Hue[0.55, 0.8888888888888881, 0.4740740740740742], 
      Hue[0.55, 0.9074074074074064, 0.4740740740740742], 
      Hue[0.55, 0.9259259259259249, 0.4740740740740742], 
      Hue[0.55, 0.9444444444444434, 0.4740740740740742], 
      Hue[0.55, 0.9629629629629618, 0.4740740740740742], 
      Hue[0.55, 0.9814814814814803, 0.4740740740740742], 
      Hue[0.55, 1., 0.4740740740740742], 
      Hue[0.55, 0., 0.49259259259259275`], 
      Hue[0.55, 0.018518518518518517`, 0.49259259259259275`], 
      Hue[0.55, 0.037037037037037035`, 0.49259259259259275`], 
      Hue[0.55, 0.05555555555555555, 0.49259259259259275`], 
      Hue[0.55, 0.07407407407407407, 0.49259259259259275`], 
      Hue[0.55, 0.09259259259259259, 0.49259259259259275`], 
      Hue[0.55, 0.1111111111111111, 0.49259259259259275`], 
      Hue[0.55, 0.12962962962962962`, 0.49259259259259275`], 
      Hue[0.55, 0.14814814814814814`, 0.49259259259259275`], 
      Hue[0.55, 0.16666666666666666`, 0.49259259259259275`], 
      Hue[0.55, 0.18518518518518517`, 0.49259259259259275`], 
      Hue[0.55, 0.2037037037037037, 0.49259259259259275`], 
      Hue[0.55, 0.2222222222222222, 0.49259259259259275`], 
      Hue[0.55, 0.24074074074074073`, 0.49259259259259275`], 
      Hue[0.55, 0.25925925925925924`, 0.49259259259259275`], 
      Hue[0.55, 0.2777777777777778, 0.49259259259259275`], 
      Hue[0.55, 0.2962962962962963, 0.49259259259259275`], 
      Hue[0.55, 0.3148148148148148, 0.49259259259259275`], 
      Hue[0.55, 0.3333333333333333, 0.49259259259259275`], 
      Hue[0.55, 0.3518518518518518, 0.49259259259259275`], 
      Hue[0.55, 0.37037037037037035`, 0.49259259259259275`], 
      Hue[0.55, 0.3888888888888889, 0.49259259259259275`], 
      Hue[0.55, 0.4074074074074074, 0.49259259259259275`], 
      Hue[0.55, 0.42592592592592593`, 0.49259259259259275`], 
      Hue[0.55, 0.4444444444444444, 0.49259259259259275`], 
      Hue[0.55, 0.46296296296296297`, 0.49259259259259275`], 
      Hue[0.55, 0.48148148148148145`, 0.49259259259259275`], 
      Hue[0.55, 0.5, 0.49259259259259275`], 
      Hue[0.55, 0.5185185185185185, 0.49259259259259275`], 
      Hue[0.55, 0.5370370370370371, 0.49259259259259275`], 
      Hue[0.55, 0.5555555555555556, 0.49259259259259275`], 
      Hue[0.55, 0.5740740740740741, 0.49259259259259275`], 
      Hue[0.55, 0.5925925925925926, 0.49259259259259275`], 
      Hue[0.55, 0.6111111111111112, 0.49259259259259275`], 
      Hue[0.55, 0.6296296296296297, 0.49259259259259275`], 
      Hue[0.55, 0.6481481481481481, 0.49259259259259275`], 
      Hue[0.55, 0.6666666666666666, 0.49259259259259275`], 
      Hue[0.55, 0.6851851851851851, 0.49259259259259275`], 
      Hue[0.55, 0.7037037037037035, 0.49259259259259275`], 
      Hue[0.55, 0.722222222222222, 0.49259259259259275`], 
      Hue[0.55, 0.7407407407407404, 0.49259259259259275`], 
      Hue[0.55, 0.7592592592592589, 0.49259259259259275`], 
      Hue[0.55, 0.7777777777777773, 0.49259259259259275`], 
      Hue[0.55, 0.7962962962962957, 0.49259259259259275`], 
      Hue[0.55, 0.8148148148148142, 0.49259259259259275`], 
      Hue[0.55, 0.8333333333333327, 0.49259259259259275`], 
      Hue[0.55, 0.8518518518518511, 0.49259259259259275`], 
      Hue[0.55, 0.8703703703703696, 0.49259259259259275`], 
      Hue[0.55, 0.8888888888888881, 0.49259259259259275`], 
      Hue[0.55, 0.9074074074074064, 0.49259259259259275`], 
      Hue[0.55, 0.9259259259259249, 0.49259259259259275`], 
      Hue[0.55, 0.9444444444444434, 0.49259259259259275`], 
      Hue[0.55, 0.9629629629629618, 0.49259259259259275`], 
      Hue[0.55, 0.9814814814814803, 0.49259259259259275`], 
      Hue[0.55, 1., 0.49259259259259275`], 
      Hue[0.55, 0., 0.5111111111111113], 
      Hue[0.55, 0.018518518518518517`, 0.5111111111111113], 
      Hue[0.55, 0.037037037037037035`, 0.5111111111111113], 
      Hue[0.55, 0.05555555555555555, 0.5111111111111113], 
      Hue[0.55, 0.07407407407407407, 0.5111111111111113], 
      Hue[0.55, 0.09259259259259259, 0.5111111111111113], 
      Hue[0.55, 0.1111111111111111, 0.5111111111111113], 
      Hue[0.55, 0.12962962962962962`, 0.5111111111111113], 
      Hue[0.55, 0.14814814814814814`, 0.5111111111111113], 
      Hue[0.55, 0.16666666666666666`, 0.5111111111111113], 
      Hue[0.55, 0.18518518518518517`, 0.5111111111111113], 
      Hue[0.55, 0.2037037037037037, 0.5111111111111113], 
      Hue[0.55, 0.2222222222222222, 0.5111111111111113], 
      Hue[0.55, 0.24074074074074073`, 0.5111111111111113], 
      Hue[0.55, 0.25925925925925924`, 0.5111111111111113], 
      Hue[0.55, 0.2777777777777778, 0.5111111111111113], 
      Hue[0.55, 0.2962962962962963, 0.5111111111111113], 
      Hue[0.55, 0.3148148148148148, 0.5111111111111113], 
      Hue[0.55, 0.3333333333333333, 0.5111111111111113], 
      Hue[0.55, 0.3518518518518518, 0.5111111111111113], 
      Hue[0.55, 0.37037037037037035`, 0.5111111111111113], 
      Hue[0.55, 0.3888888888888889, 0.5111111111111113], 
      Hue[0.55, 0.4074074074074074, 0.5111111111111113], 
      Hue[0.55, 0.42592592592592593`, 0.5111111111111113], 
      Hue[0.55, 0.4444444444444444, 0.5111111111111113], 
      Hue[0.55, 0.46296296296296297`, 0.5111111111111113], 
      Hue[0.55, 0.48148148148148145`, 0.5111111111111113], 
      Hue[0.55, 0.5, 0.5111111111111113], 
      Hue[0.55, 0.5185185185185185, 0.5111111111111113], 
      Hue[0.55, 0.5370370370370371, 0.5111111111111113], 
      Hue[0.55, 0.5555555555555556, 0.5111111111111113], 
      Hue[0.55, 0.5740740740740741, 0.5111111111111113], 
      Hue[0.55, 0.5925925925925926, 0.5111111111111113], 
      Hue[0.55, 0.6111111111111112, 0.5111111111111113], 
      Hue[0.55, 0.6296296296296297, 0.5111111111111113], 
      Hue[0.55, 0.6481481481481481, 0.5111111111111113], 
      Hue[0.55, 0.6666666666666666, 0.5111111111111113], 
      Hue[0.55, 0.6851851851851851, 0.5111111111111113], 
      Hue[0.55, 0.7037037037037035, 0.5111111111111113], 
      Hue[0.55, 0.722222222222222, 0.5111111111111113], 
      Hue[0.55, 0.7407407407407404, 0.5111111111111113], 
      Hue[0.55, 0.7592592592592589, 0.5111111111111113], 
      Hue[0.55, 0.7777777777777773, 0.5111111111111113], 
      Hue[0.55, 0.7962962962962957, 0.5111111111111113], 
      Hue[0.55, 0.8148148148148142, 0.5111111111111113], 
      Hue[0.55, 0.8333333333333327, 0.5111111111111113], 
      Hue[0.55, 0.8518518518518511, 0.5111111111111113], 
      Hue[0.55, 0.8703703703703696, 0.5111111111111113], 
      Hue[0.55, 0.8888888888888881, 0.5111111111111113], 
      Hue[0.55, 0.9074074074074064, 0.5111111111111113], 
      Hue[0.55, 0.9259259259259249, 0.5111111111111113], 
      Hue[0.55, 0.9444444444444434, 0.5111111111111113], 
      Hue[0.55, 0.9629629629629618, 0.5111111111111113], 
      Hue[0.55, 0.9814814814814803, 0.5111111111111113], 
      Hue[0.55, 1., 0.5111111111111113], 
      Hue[0.55, 0., 0.5296296296296299], 
      Hue[0.55, 0.018518518518518517`, 0.5296296296296299], 
      Hue[0.55, 0.037037037037037035`, 0.5296296296296299], 
      Hue[0.55, 0.05555555555555555, 0.5296296296296299], 
      Hue[0.55, 0.07407407407407407, 0.5296296296296299], 
      Hue[0.55, 0.09259259259259259, 0.5296296296296299], 
      Hue[0.55, 0.1111111111111111, 0.5296296296296299], 
      Hue[0.55, 0.12962962962962962`, 0.5296296296296299], 
      Hue[0.55, 0.14814814814814814`, 0.5296296296296299], 
      Hue[0.55, 0.16666666666666666`, 0.5296296296296299], 
      Hue[0.55, 0.18518518518518517`, 0.5296296296296299], 
      Hue[0.55, 0.2037037037037037, 0.5296296296296299], 
      Hue[0.55, 0.2222222222222222, 0.5296296296296299], 
      Hue[0.55, 0.24074074074074073`, 0.5296296296296299], 
      Hue[0.55, 0.25925925925925924`, 0.5296296296296299], 
      Hue[0.55, 0.2777777777777778, 0.5296296296296299], 
      Hue[0.55, 0.2962962962962963, 0.5296296296296299], 
      Hue[0.55, 0.3148148148148148, 0.5296296296296299], 
      Hue[0.55, 0.3333333333333333, 0.5296296296296299], 
      Hue[0.55, 0.3518518518518518, 0.5296296296296299], 
      Hue[0.55, 0.37037037037037035`, 0.5296296296296299], 
      Hue[0.55, 0.3888888888888889, 0.5296296296296299], 
      Hue[0.55, 0.4074074074074074, 0.5296296296296299], 
      Hue[0.55, 0.42592592592592593`, 0.5296296296296299], 
      Hue[0.55, 0.4444444444444444, 0.5296296296296299], 
      Hue[0.55, 0.46296296296296297`, 0.5296296296296299], 
      Hue[0.55, 0.48148148148148145`, 0.5296296296296299], 
      Hue[0.55, 0.5, 0.5296296296296299], 
      Hue[0.55, 0.5185185185185185, 0.5296296296296299], 
      Hue[0.55, 0.5370370370370371, 0.5296296296296299], 
      Hue[0.55, 0.5555555555555556, 0.5296296296296299], 
      Hue[0.55, 0.5740740740740741, 0.5296296296296299], 
      Hue[0.55, 0.5925925925925926, 0.5296296296296299], 
      Hue[0.55, 0.6111111111111112, 0.5296296296296299], 
      Hue[0.55, 0.6296296296296297, 0.5296296296296299], 
      Hue[0.55, 0.6481481481481481, 0.5296296296296299], 
      Hue[0.55, 0.6666666666666666, 0.5296296296296299], 
      Hue[0.55, 0.6851851851851851, 0.5296296296296299], 
      Hue[0.55, 0.7037037037037035, 0.5296296296296299], 
      Hue[0.55, 0.722222222222222, 0.5296296296296299], 
      Hue[0.55, 0.7407407407407404, 0.5296296296296299], 
      Hue[0.55, 0.7592592592592589, 0.5296296296296299], 
      Hue[0.55, 0.7777777777777773, 0.5296296296296299], 
      Hue[0.55, 0.7962962962962957, 0.5296296296296299], 
      Hue[0.55, 0.8148148148148142, 0.5296296296296299], 
      Hue[0.55, 0.8333333333333327, 0.5296296296296299], 
      Hue[0.55, 0.8518518518518511, 0.5296296296296299], 
      Hue[0.55, 0.8703703703703696, 0.5296296296296299], 
      Hue[0.55, 0.8888888888888881, 0.5296296296296299], 
      Hue[0.55, 0.9074074074074064, 0.5296296296296299], 
      Hue[0.55, 0.9259259259259249, 0.5296296296296299], 
      Hue[0.55, 0.9444444444444434, 0.5296296296296299], 
      Hue[0.55, 0.9629629629629618, 0.5296296296296299], 
      Hue[0.55, 0.9814814814814803, 0.5296296296296299], 
      Hue[0.55, 1., 0.5296296296296299], 
      Hue[0.55, 0., 0.5481481481481484], 
      Hue[0.55, 0.018518518518518517`, 0.5481481481481484], 
      Hue[0.55, 0.037037037037037035`, 0.5481481481481484], 
      Hue[0.55, 0.05555555555555555, 0.5481481481481484], 
      Hue[0.55, 0.07407407407407407, 0.5481481481481484], 
      Hue[0.55, 0.09259259259259259, 0.5481481481481484], 
      Hue[0.55, 0.1111111111111111, 0.5481481481481484], 
      Hue[0.55, 0.12962962962962962`, 0.5481481481481484], 
      Hue[0.55, 0.14814814814814814`, 0.5481481481481484], 
      Hue[0.55, 0.16666666666666666`, 0.5481481481481484], 
      Hue[0.55, 0.18518518518518517`, 0.5481481481481484], 
      Hue[0.55, 0.2037037037037037, 0.5481481481481484], 
      Hue[0.55, 0.2222222222222222, 0.5481481481481484], 
      Hue[0.55, 0.24074074074074073`, 0.5481481481481484], 
      Hue[0.55, 0.25925925925925924`, 0.5481481481481484], 
      Hue[0.55, 0.2777777777777778, 0.5481481481481484], 
      Hue[0.55, 0.2962962962962963, 0.5481481481481484], 
      Hue[0.55, 0.3148148148148148, 0.5481481481481484], 
      Hue[0.55, 0.3333333333333333, 0.5481481481481484], 
      Hue[0.55, 0.3518518518518518, 0.5481481481481484], 
      Hue[0.55, 0.37037037037037035`, 0.5481481481481484], 
      Hue[0.55, 0.3888888888888889, 0.5481481481481484], 
      Hue[0.55, 0.4074074074074074, 0.5481481481481484], 
      Hue[0.55, 0.42592592592592593`, 0.5481481481481484], 
      Hue[0.55, 0.4444444444444444, 0.5481481481481484], 
      Hue[0.55, 0.46296296296296297`, 0.5481481481481484], 
      Hue[0.55, 0.48148148148148145`, 0.5481481481481484], 
      Hue[0.55, 0.5, 0.5481481481481484], 
      Hue[0.55, 0.5185185185185185, 0.5481481481481484], 
      Hue[0.55, 0.5370370370370371, 0.5481481481481484], 
      Hue[0.55, 0.5555555555555556, 0.5481481481481484], 
      Hue[0.55, 0.5740740740740741, 0.5481481481481484], 
      Hue[0.55, 0.5925925925925926, 0.5481481481481484], 
      Hue[0.55, 0.6111111111111112, 0.5481481481481484], 
      Hue[0.55, 0.6296296296296297, 0.5481481481481484], 
      Hue[0.55, 0.6481481481481481, 0.5481481481481484], 
      Hue[0.55, 0.6666666666666666, 0.5481481481481484], 
      Hue[0.55, 0.6851851851851851, 0.5481481481481484], 
      Hue[0.55, 0.7037037037037035, 0.5481481481481484], 
      Hue[0.55, 0.722222222222222, 0.5481481481481484], 
      Hue[0.55, 0.7407407407407404, 0.5481481481481484], 
      Hue[0.55, 0.7592592592592589, 0.5481481481481484], 
      Hue[0.55, 0.7777777777777773, 0.5481481481481484], 
      Hue[0.55, 0.7962962962962957, 0.5481481481481484], 
      Hue[0.55, 0.8148148148148142, 0.5481481481481484], 
      Hue[0.55, 0.8333333333333327, 0.5481481481481484], 
      Hue[0.55, 0.8518518518518511, 0.5481481481481484], 
      Hue[0.55, 0.8703703703703696, 0.5481481481481484], 
      Hue[0.55, 0.8888888888888881, 0.5481481481481484], 
      Hue[0.55, 0.9074074074074064, 0.5481481481481484], 
      Hue[0.55, 0.9259259259259249, 0.5481481481481484], 
      Hue[0.55, 0.9444444444444434, 0.5481481481481484], 
      Hue[0.55, 0.9629629629629618, 0.5481481481481484], 
      Hue[0.55, 0.9814814814814803, 0.5481481481481484], 
      Hue[0.55, 1., 0.5481481481481484], 
      Hue[0.55, 0., 0.5666666666666669], 
      Hue[0.55, 0.018518518518518517`, 0.5666666666666669], 
      Hue[0.55, 0.037037037037037035`, 0.5666666666666669], 
      Hue[0.55, 0.05555555555555555, 0.5666666666666669], 
      Hue[0.55, 0.07407407407407407, 0.5666666666666669], 
      Hue[0.55, 0.09259259259259259, 0.5666666666666669], 
      Hue[0.55, 0.1111111111111111, 0.5666666666666669], 
      Hue[0.55, 0.12962962962962962`, 0.5666666666666669], 
      Hue[0.55, 0.14814814814814814`, 0.5666666666666669], 
      Hue[0.55, 0.16666666666666666`, 0.5666666666666669], 
      Hue[0.55, 0.18518518518518517`, 0.5666666666666669], 
      Hue[0.55, 0.2037037037037037, 0.5666666666666669], 
      Hue[0.55, 0.2222222222222222, 0.5666666666666669], 
      Hue[0.55, 0.24074074074074073`, 0.5666666666666669], 
      Hue[0.55, 0.25925925925925924`, 0.5666666666666669], 
      Hue[0.55, 0.2777777777777778, 0.5666666666666669], 
      Hue[0.55, 0.2962962962962963, 0.5666666666666669], 
      Hue[0.55, 0.3148148148148148, 0.5666666666666669], 
      Hue[0.55, 0.3333333333333333, 0.5666666666666669], 
      Hue[0.55, 0.3518518518518518, 0.5666666666666669], 
      Hue[0.55, 0.37037037037037035`, 0.5666666666666669], 
      Hue[0.55, 0.3888888888888889, 0.5666666666666669], 
      Hue[0.55, 0.4074074074074074, 0.5666666666666669], 
      Hue[0.55, 0.42592592592592593`, 0.5666666666666669], 
      Hue[0.55, 0.4444444444444444, 0.5666666666666669], 
      Hue[0.55, 0.46296296296296297`, 0.5666666666666669], 
      Hue[0.55, 0.48148148148148145`, 0.5666666666666669], 
      Hue[0.55, 0.5, 0.5666666666666669], 
      Hue[0.55, 0.5185185185185185, 0.5666666666666669], 
      Hue[0.55, 0.5370370370370371, 0.5666666666666669], 
      Hue[0.55, 0.5555555555555556, 0.5666666666666669], 
      Hue[0.55, 0.5740740740740741, 0.5666666666666669], 
      Hue[0.55, 0.5925925925925926, 0.5666666666666669], 
      Hue[0.55, 0.6111111111111112, 0.5666666666666669], 
      Hue[0.55, 0.6296296296296297, 0.5666666666666669], 
      Hue[0.55, 0.6481481481481481, 0.5666666666666669], 
      Hue[0.55, 0.6666666666666666, 0.5666666666666669], 
      Hue[0.55, 0.6851851851851851, 0.5666666666666669], 
      Hue[0.55, 0.7037037037037035, 0.5666666666666669], 
      Hue[0.55, 0.722222222222222, 0.5666666666666669], 
      Hue[0.55, 0.7407407407407404, 0.5666666666666669], 
      Hue[0.55, 0.7592592592592589, 0.5666666666666669], 
      Hue[0.55, 0.7777777777777773, 0.5666666666666669], 
      Hue[0.55, 0.7962962962962957, 0.5666666666666669], 
      Hue[0.55, 0.8148148148148142, 0.5666666666666669], 
      Hue[0.55, 0.8333333333333327, 0.5666666666666669], 
      Hue[0.55, 0.8518518518518511, 0.5666666666666669], 
      Hue[0.55, 0.8703703703703696, 0.5666666666666669], 
      Hue[0.55, 0.8888888888888881, 0.5666666666666669], 
      Hue[0.55, 0.9074074074074064, 0.5666666666666669], 
      Hue[0.55, 0.9259259259259249, 0.5666666666666669], 
      Hue[0.55, 0.9444444444444434, 0.5666666666666669], 
      Hue[0.55, 0.9629629629629618, 0.5666666666666669], 
      Hue[0.55, 0.9814814814814803, 0.5666666666666669], 
      Hue[0.55, 1., 0.5666666666666669], 
      Hue[0.55, 0., 0.5851851851851855], 
      Hue[0.55, 0.018518518518518517`, 0.5851851851851855], 
      Hue[0.55, 0.037037037037037035`, 0.5851851851851855], 
      Hue[0.55, 0.05555555555555555, 0.5851851851851855], 
      Hue[0.55, 0.07407407407407407, 0.5851851851851855], 
      Hue[0.55, 0.09259259259259259, 0.5851851851851855], 
      Hue[0.55, 0.1111111111111111, 0.5851851851851855], 
      Hue[0.55, 0.12962962962962962`, 0.5851851851851855], 
      Hue[0.55, 0.14814814814814814`, 0.5851851851851855], 
      Hue[0.55, 0.16666666666666666`, 0.5851851851851855], 
      Hue[0.55, 0.18518518518518517`, 0.5851851851851855], 
      Hue[0.55, 0.2037037037037037, 0.5851851851851855], 
      Hue[0.55, 0.2222222222222222, 0.5851851851851855], 
      Hue[0.55, 0.24074074074074073`, 0.5851851851851855], 
      Hue[0.55, 0.25925925925925924`, 0.5851851851851855], 
      Hue[0.55, 0.2777777777777778, 0.5851851851851855], 
      Hue[0.55, 0.2962962962962963, 0.5851851851851855], 
      Hue[0.55, 0.3148148148148148, 0.5851851851851855], 
      Hue[0.55, 0.3333333333333333, 0.5851851851851855], 
      Hue[0.55, 0.3518518518518518, 0.5851851851851855], 
      Hue[0.55, 0.37037037037037035`, 0.5851851851851855], 
      Hue[0.55, 0.3888888888888889, 0.5851851851851855], 
      Hue[0.55, 0.4074074074074074, 0.5851851851851855], 
      Hue[0.55, 0.42592592592592593`, 0.5851851851851855], 
      Hue[0.55, 0.4444444444444444, 0.5851851851851855], 
      Hue[0.55, 0.46296296296296297`, 0.5851851851851855], 
      Hue[0.55, 0.48148148148148145`, 0.5851851851851855], 
      Hue[0.55, 0.5, 0.5851851851851855], 
      Hue[0.55, 0.5185185185185185, 0.5851851851851855], 
      Hue[0.55, 0.5370370370370371, 0.5851851851851855], 
      Hue[0.55, 0.5555555555555556, 0.5851851851851855], 
      Hue[0.55, 0.5740740740740741, 0.5851851851851855], 
      Hue[0.55, 0.5925925925925926, 0.5851851851851855], 
      Hue[0.55, 0.6111111111111112, 0.5851851851851855], 
      Hue[0.55, 0.6296296296296297, 0.5851851851851855], 
      Hue[0.55, 0.6481481481481481, 0.5851851851851855], 
      Hue[0.55, 0.6666666666666666, 0.5851851851851855], 
      Hue[0.55, 0.6851851851851851, 0.5851851851851855], 
      Hue[0.55, 0.7037037037037035, 0.5851851851851855], 
      Hue[0.55, 0.722222222222222, 0.5851851851851855], 
      Hue[0.55, 0.7407407407407404, 0.5851851851851855], 
      Hue[0.55, 0.7592592592592589, 0.5851851851851855], 
      Hue[0.55, 0.7777777777777773, 0.5851851851851855], 
      Hue[0.55, 0.7962962962962957, 0.5851851851851855], 
      Hue[0.55, 0.8148148148148142, 0.5851851851851855], 
      Hue[0.55, 0.8333333333333327, 0.5851851851851855], 
      Hue[0.55, 0.8518518518518511, 0.5851851851851855], 
      Hue[0.55, 0.8703703703703696, 0.5851851851851855], 
      Hue[0.55, 0.8888888888888881, 0.5851851851851855], 
      Hue[0.55, 0.9074074074074064, 0.5851851851851855], 
      Hue[0.55, 0.9259259259259249, 0.5851851851851855], 
      Hue[0.55, 0.9444444444444434, 0.5851851851851855], 
      Hue[0.55, 0.9629629629629618, 0.5851851851851855], 
      Hue[0.55, 0.9814814814814803, 0.5851851851851855], 
      Hue[0.55, 1., 0.5851851851851855], 
      Hue[0.55, 0., 0.6037037037037041], 
      Hue[0.55, 0.018518518518518517`, 0.6037037037037041], 
      Hue[0.55, 0.037037037037037035`, 0.6037037037037041], 
      Hue[0.55, 0.05555555555555555, 0.6037037037037041], 
      Hue[0.55, 0.07407407407407407, 0.6037037037037041], 
      Hue[0.55, 0.09259259259259259, 0.6037037037037041], 
      Hue[0.55, 0.1111111111111111, 0.6037037037037041], 
      Hue[0.55, 0.12962962962962962`, 0.6037037037037041], 
      Hue[0.55, 0.14814814814814814`, 0.6037037037037041], 
      Hue[0.55, 0.16666666666666666`, 0.6037037037037041], 
      Hue[0.55, 0.18518518518518517`, 0.6037037037037041], 
      Hue[0.55, 0.2037037037037037, 0.6037037037037041], 
      Hue[0.55, 0.2222222222222222, 0.6037037037037041], 
      Hue[0.55, 0.24074074074074073`, 0.6037037037037041], 
      Hue[0.55, 0.25925925925925924`, 0.6037037037037041], 
      Hue[0.55, 0.2777777777777778, 0.6037037037037041], 
      Hue[0.55, 0.2962962962962963, 0.6037037037037041], 
      Hue[0.55, 0.3148148148148148, 0.6037037037037041], 
      Hue[0.55, 0.3333333333333333, 0.6037037037037041], 
      Hue[0.55, 0.3518518518518518, 0.6037037037037041], 
      Hue[0.55, 0.37037037037037035`, 0.6037037037037041], 
      Hue[0.55, 0.3888888888888889, 0.6037037037037041], 
      Hue[0.55, 0.4074074074074074, 0.6037037037037041], 
      Hue[0.55, 0.42592592592592593`, 0.6037037037037041], 
      Hue[0.55, 0.4444444444444444, 0.6037037037037041], 
      Hue[0.55, 0.46296296296296297`, 0.6037037037037041], 
      Hue[0.55, 0.48148148148148145`, 0.6037037037037041], 
      Hue[0.55, 0.5, 0.6037037037037041], 
      Hue[0.55, 0.5185185185185185, 0.6037037037037041], 
      Hue[0.55, 0.5370370370370371, 0.6037037037037041], 
      Hue[0.55, 0.5555555555555556, 0.6037037037037041], 
      Hue[0.55, 0.5740740740740741, 0.6037037037037041], 
      Hue[0.55, 0.5925925925925926, 0.6037037037037041], 
      Hue[0.55, 0.6111111111111112, 0.6037037037037041], 
      Hue[0.55, 0.6296296296296297, 0.6037037037037041], 
      Hue[0.55, 0.6481481481481481, 0.6037037037037041], 
      Hue[0.55, 0.6666666666666666, 0.6037037037037041], 
      Hue[0.55, 0.6851851851851851, 0.6037037037037041], 
      Hue[0.55, 0.7037037037037035, 0.6037037037037041], 
      Hue[0.55, 0.722222222222222, 0.6037037037037041], 
      Hue[0.55, 0.7407407407407404, 0.6037037037037041], 
      Hue[0.55, 0.7592592592592589, 0.6037037037037041], 
      Hue[0.55, 0.7777777777777773, 0.6037037037037041], 
      Hue[0.55, 0.7962962962962957, 0.6037037037037041], 
      Hue[0.55, 0.8148148148148142, 0.6037037037037041], 
      Hue[0.55, 0.8333333333333327, 0.6037037037037041], 
      Hue[0.55, 0.8518518518518511, 0.6037037037037041], 
      Hue[0.55, 0.8703703703703696, 0.6037037037037041], 
      Hue[0.55, 0.8888888888888881, 0.6037037037037041], 
      Hue[0.55, 0.9074074074074064, 0.6037037037037041], 
      Hue[0.55, 0.9259259259259249, 0.6037037037037041], 
      Hue[0.55, 0.9444444444444434, 0.6037037037037041], 
      Hue[0.55, 0.9629629629629618, 0.6037037037037041], 
      Hue[0.55, 0.9814814814814803, 0.6037037037037041], 
      Hue[0.55, 1., 0.6037037037037041], 
      Hue[0.55, 0., 0.6222222222222226], 
      Hue[0.55, 0.018518518518518517`, 0.6222222222222226], 
      Hue[0.55, 0.037037037037037035`, 0.6222222222222226], 
      Hue[0.55, 0.05555555555555555, 0.6222222222222226], 
      Hue[0.55, 0.07407407407407407, 0.6222222222222226], 
      Hue[0.55, 0.09259259259259259, 0.6222222222222226], 
      Hue[0.55, 0.1111111111111111, 0.6222222222222226], 
      Hue[0.55, 0.12962962962962962`, 0.6222222222222226], 
      Hue[0.55, 0.14814814814814814`, 0.6222222222222226], 
      Hue[0.55, 0.16666666666666666`, 0.6222222222222226], 
      Hue[0.55, 0.18518518518518517`, 0.6222222222222226], 
      Hue[0.55, 0.2037037037037037, 0.6222222222222226], 
      Hue[0.55, 0.2222222222222222, 0.6222222222222226], 
      Hue[0.55, 0.24074074074074073`, 0.6222222222222226], 
      Hue[0.55, 0.25925925925925924`, 0.6222222222222226], 
      Hue[0.55, 0.2777777777777778, 0.6222222222222226], 
      Hue[0.55, 0.2962962962962963, 0.6222222222222226], 
      Hue[0.55, 0.3148148148148148, 0.6222222222222226], 
      Hue[0.55, 0.3333333333333333, 0.6222222222222226], 
      Hue[0.55, 0.3518518518518518, 0.6222222222222226], 
      Hue[0.55, 0.37037037037037035`, 0.6222222222222226], 
      Hue[0.55, 0.3888888888888889, 0.6222222222222226], 
      Hue[0.55, 0.4074074074074074, 0.6222222222222226], 
      Hue[0.55, 0.42592592592592593`, 0.6222222222222226], 
      Hue[0.55, 0.4444444444444444, 0.6222222222222226], 
      Hue[0.55, 0.46296296296296297`, 0.6222222222222226], 
      Hue[0.55, 0.48148148148148145`, 0.6222222222222226], 
      Hue[0.55, 0.5, 0.6222222222222226], 
      Hue[0.55, 0.5185185185185185, 0.6222222222222226], 
      Hue[0.55, 0.5370370370370371, 0.6222222222222226], 
      Hue[0.55, 0.5555555555555556, 0.6222222222222226], 
      Hue[0.55, 0.5740740740740741, 0.6222222222222226], 
      Hue[0.55, 0.5925925925925926, 0.6222222222222226], 
      Hue[0.55, 0.6111111111111112, 0.6222222222222226], 
      Hue[0.55, 0.6296296296296297, 0.6222222222222226], 
      Hue[0.55, 0.6481481481481481, 0.6222222222222226], 
      Hue[0.55, 0.6666666666666666, 0.6222222222222226], 
      Hue[0.55, 0.6851851851851851, 0.6222222222222226], 
      Hue[0.55, 0.7037037037037035, 0.6222222222222226], 
      Hue[0.55, 0.722222222222222, 0.6222222222222226], 
      Hue[0.55, 0.7407407407407404, 0.6222222222222226], 
      Hue[0.55, 0.7592592592592589, 0.6222222222222226], 
      Hue[0.55, 0.7777777777777773, 0.6222222222222226], 
      Hue[0.55, 0.7962962962962957, 0.6222222222222226], 
      Hue[0.55, 0.8148148148148142, 0.6222222222222226], 
      Hue[0.55, 0.8333333333333327, 0.6222222222222226], 
      Hue[0.55, 0.8518518518518511, 0.6222222222222226], 
      Hue[0.55, 0.8703703703703696, 0.6222222222222226], 
      Hue[0.55, 0.8888888888888881, 0.6222222222222226], 
      Hue[0.55, 0.9074074074074064, 0.6222222222222226], 
      Hue[0.55, 0.9259259259259249, 0.6222222222222226], 
      Hue[0.55, 0.9444444444444434, 0.6222222222222226], 
      Hue[0.55, 0.9629629629629618, 0.6222222222222226], 
      Hue[0.55, 0.9814814814814803, 0.6222222222222226], 
      Hue[0.55, 1., 0.6222222222222226], 
      Hue[0.55, 0., 0.640740740740741], 
      Hue[0.55, 0.018518518518518517`, 0.640740740740741], 
      Hue[0.55, 0.037037037037037035`, 0.640740740740741], 
      Hue[0.55, 0.05555555555555555, 0.640740740740741], 
      Hue[0.55, 0.07407407407407407, 0.640740740740741], 
      Hue[0.55, 0.09259259259259259, 0.640740740740741], 
      Hue[0.55, 0.1111111111111111, 0.640740740740741], 
      Hue[0.55, 0.12962962962962962`, 0.640740740740741], 
      Hue[0.55, 0.14814814814814814`, 0.640740740740741], 
      Hue[0.55, 0.16666666666666666`, 0.640740740740741], 
      Hue[0.55, 0.18518518518518517`, 0.640740740740741], 
      Hue[0.55, 0.2037037037037037, 0.640740740740741], 
      Hue[0.55, 0.2222222222222222, 0.640740740740741], 
      Hue[0.55, 0.24074074074074073`, 0.640740740740741], 
      Hue[0.55, 0.25925925925925924`, 0.640740740740741], 
      Hue[0.55, 0.2777777777777778, 0.640740740740741], 
      Hue[0.55, 0.2962962962962963, 0.640740740740741], 
      Hue[0.55, 0.3148148148148148, 0.640740740740741], 
      Hue[0.55, 0.3333333333333333, 0.640740740740741], 
      Hue[0.55, 0.3518518518518518, 0.640740740740741], 
      Hue[0.55, 0.37037037037037035`, 0.640740740740741], 
      Hue[0.55, 0.3888888888888889, 0.640740740740741], 
      Hue[0.55, 0.4074074074074074, 0.640740740740741], 
      Hue[0.55, 0.42592592592592593`, 0.640740740740741], 
      Hue[0.55, 0.4444444444444444, 0.640740740740741], 
      Hue[0.55, 0.46296296296296297`, 0.640740740740741], 
      Hue[0.55, 0.48148148148148145`, 0.640740740740741], 
      Hue[0.55, 0.5, 0.640740740740741], 
      Hue[0.55, 0.5185185185185185, 0.640740740740741], 
      Hue[0.55, 0.5370370370370371, 0.640740740740741], 
      Hue[0.55, 0.5555555555555556, 0.640740740740741], 
      Hue[0.55, 0.5740740740740741, 0.640740740740741], 
      Hue[0.55, 0.5925925925925926, 0.640740740740741], 
      Hue[0.55, 0.6111111111111112, 0.640740740740741], 
      Hue[0.55, 0.6296296296296297, 0.640740740740741], 
      Hue[0.55, 0.6481481481481481, 0.640740740740741], 
      Hue[0.55, 0.6666666666666666, 0.640740740740741], 
      Hue[0.55, 0.6851851851851851, 0.640740740740741], 
      Hue[0.55, 0.7037037037037035, 0.640740740740741], 
      Hue[0.55, 0.722222222222222, 0.640740740740741], 
      Hue[0.55, 0.7407407407407404, 0.640740740740741], 
      Hue[0.55, 0.7592592592592589, 0.640740740740741], 
      Hue[0.55, 0.7777777777777773, 0.640740740740741], 
      Hue[0.55, 0.7962962962962957, 0.640740740740741], 
      Hue[0.55, 0.8148148148148142, 0.640740740740741], 
      Hue[0.55, 0.8333333333333327, 0.640740740740741], 
      Hue[0.55, 0.8518518518518511, 0.640740740740741], 
      Hue[0.55, 0.8703703703703696, 0.640740740740741], 
      Hue[0.55, 0.8888888888888881, 0.640740740740741], 
      Hue[0.55, 0.9074074074074064, 0.640740740740741], 
      Hue[0.55, 0.9259259259259249, 0.640740740740741], 
      Hue[0.55, 0.9444444444444434, 0.640740740740741], 
      Hue[0.55, 0.9629629629629618, 0.640740740740741], 
      Hue[0.55, 0.9814814814814803, 0.640740740740741], 
      Hue[0.55, 1., 0.640740740740741], 
      Hue[0.55, 0., 0.6592592592592597], 
      Hue[0.55, 0.018518518518518517`, 0.6592592592592597], 
      Hue[0.55, 0.037037037037037035`, 0.6592592592592597], 
      Hue[0.55, 0.05555555555555555, 0.6592592592592597], 
      Hue[0.55, 0.07407407407407407, 0.6592592592592597], 
      Hue[0.55, 0.09259259259259259, 0.6592592592592597], 
      Hue[0.55, 0.1111111111111111, 0.6592592592592597], 
      Hue[0.55, 0.12962962962962962`, 0.6592592592592597], 
      Hue[0.55, 0.14814814814814814`, 0.6592592592592597], 
      Hue[0.55, 0.16666666666666666`, 0.6592592592592597], 
      Hue[0.55, 0.18518518518518517`, 0.6592592592592597], 
      Hue[0.55, 0.2037037037037037, 0.6592592592592597], 
      Hue[0.55, 0.2222222222222222, 0.6592592592592597], 
      Hue[0.55, 0.24074074074074073`, 0.6592592592592597], 
      Hue[0.55, 0.25925925925925924`, 0.6592592592592597], 
      Hue[0.55, 0.2777777777777778, 0.6592592592592597], 
      Hue[0.55, 0.2962962962962963, 0.6592592592592597], 
      Hue[0.55, 0.3148148148148148, 0.6592592592592597], 
      Hue[0.55, 0.3333333333333333, 0.6592592592592597], 
      Hue[0.55, 0.3518518518518518, 0.6592592592592597], 
      Hue[0.55, 0.37037037037037035`, 0.6592592592592597], 
      Hue[0.55, 0.3888888888888889, 0.6592592592592597], 
      Hue[0.55, 0.4074074074074074, 0.6592592592592597], 
      Hue[0.55, 0.42592592592592593`, 0.6592592592592597], 
      Hue[0.55, 0.4444444444444444, 0.6592592592592597], 
      Hue[0.55, 0.46296296296296297`, 0.6592592592592597], 
      Hue[0.55, 0.48148148148148145`, 0.6592592592592597], 
      Hue[0.55, 0.5, 0.6592592592592597], 
      Hue[0.55, 0.5185185185185185, 0.6592592592592597], 
      Hue[0.55, 0.5370370370370371, 0.6592592592592597], 
      Hue[0.55, 0.5555555555555556, 0.6592592592592597], 
      Hue[0.55, 0.5740740740740741, 0.6592592592592597], 
      Hue[0.55, 0.5925925925925926, 0.6592592592592597], 
      Hue[0.55, 0.6111111111111112, 0.6592592592592597], 
      Hue[0.55, 0.6296296296296297, 0.6592592592592597], 
      Hue[0.55, 0.6481481481481481, 0.6592592592592597], 
      Hue[0.55, 0.6666666666666666, 0.6592592592592597], 
      Hue[0.55, 0.6851851851851851, 0.6592592592592597], 
      Hue[0.55, 0.7037037037037035, 0.6592592592592597], 
      Hue[0.55, 0.722222222222222, 0.6592592592592597], 
      Hue[0.55, 0.7407407407407404, 0.6592592592592597], 
      Hue[0.55, 0.7592592592592589, 0.6592592592592597], 
      Hue[0.55, 0.7777777777777773, 0.6592592592592597], 
      Hue[0.55, 0.7962962962962957, 0.6592592592592597], 
      Hue[0.55, 0.8148148148148142, 0.6592592592592597], 
      Hue[0.55, 0.8333333333333327, 0.6592592592592597], 
      Hue[0.55, 0.8518518518518511, 0.6592592592592597], 
      Hue[0.55, 0.8703703703703696, 0.6592592592592597], 
      Hue[0.55, 0.8888888888888881, 0.6592592592592597], 
      Hue[0.55, 0.9074074074074064, 0.6592592592592597], 
      Hue[0.55, 0.9259259259259249, 0.6592592592592597], 
      Hue[0.55, 0.9444444444444434, 0.6592592592592597], 
      Hue[0.55, 0.9629629629629618, 0.6592592592592597], 
      Hue[0.55, 0.9814814814814803, 0.6592592592592597], 
      Hue[0.55, 1., 0.6592592592592597], 
      Hue[0.55, 0., 0.6777777777777783], 
      Hue[0.55, 0.018518518518518517`, 0.6777777777777783], 
      Hue[0.55, 0.037037037037037035`, 0.6777777777777783], 
      Hue[0.55, 0.05555555555555555, 0.6777777777777783], 
      Hue[0.55, 0.07407407407407407, 0.6777777777777783], 
      Hue[0.55, 0.09259259259259259, 0.6777777777777783], 
      Hue[0.55, 0.1111111111111111, 0.6777777777777783], 
      Hue[0.55, 0.12962962962962962`, 0.6777777777777783], 
      Hue[0.55, 0.14814814814814814`, 0.6777777777777783], 
      Hue[0.55, 0.16666666666666666`, 0.6777777777777783], 
      Hue[0.55, 0.18518518518518517`, 0.6777777777777783], 
      Hue[0.55, 0.2037037037037037, 0.6777777777777783], 
      Hue[0.55, 0.2222222222222222, 0.6777777777777783], 
      Hue[0.55, 0.24074074074074073`, 0.6777777777777783], 
      Hue[0.55, 0.25925925925925924`, 0.6777777777777783], 
      Hue[0.55, 0.2777777777777778, 0.6777777777777783], 
      Hue[0.55, 0.2962962962962963, 0.6777777777777783], 
      Hue[0.55, 0.3148148148148148, 0.6777777777777783], 
      Hue[0.55, 0.3333333333333333, 0.6777777777777783], 
      Hue[0.55, 0.3518518518518518, 0.6777777777777783], 
      Hue[0.55, 0.37037037037037035`, 0.6777777777777783], 
      Hue[0.55, 0.3888888888888889, 0.6777777777777783], 
      Hue[0.55, 0.4074074074074074, 0.6777777777777783], 
      Hue[0.55, 0.42592592592592593`, 0.6777777777777783], 
      Hue[0.55, 0.4444444444444444, 0.6777777777777783], 
      Hue[0.55, 0.46296296296296297`, 0.6777777777777783], 
      Hue[0.55, 0.48148148148148145`, 0.6777777777777783], 
      Hue[0.55, 0.5, 0.6777777777777783], 
      Hue[0.55, 0.5185185185185185, 0.6777777777777783], 
      Hue[0.55, 0.5370370370370371, 0.6777777777777783], 
      Hue[0.55, 0.5555555555555556, 0.6777777777777783], 
      Hue[0.55, 0.5740740740740741, 0.6777777777777783], 
      Hue[0.55, 0.5925925925925926, 0.6777777777777783], 
      Hue[0.55, 0.6111111111111112, 0.6777777777777783], 
      Hue[0.55, 0.6296296296296297, 0.6777777777777783], 
      Hue[0.55, 0.6481481481481481, 0.6777777777777783], 
      Hue[0.55, 0.6666666666666666, 0.6777777777777783], 
      Hue[0.55, 0.6851851851851851, 0.6777777777777783], 
      Hue[0.55, 0.7037037037037035, 0.6777777777777783], 
      Hue[0.55, 0.722222222222222, 0.6777777777777783], 
      Hue[0.55, 0.7407407407407404, 0.6777777777777783], 
      Hue[0.55, 0.7592592592592589, 0.6777777777777783], 
      Hue[0.55, 0.7777777777777773, 0.6777777777777783], 
      Hue[0.55, 0.7962962962962957, 0.6777777777777783], 
      Hue[0.55, 0.8148148148148142, 0.6777777777777783], 
      Hue[0.55, 0.8333333333333327, 0.6777777777777783], 
      Hue[0.55, 0.8518518518518511, 0.6777777777777783], 
      Hue[0.55, 0.8703703703703696, 0.6777777777777783], 
      Hue[0.55, 0.8888888888888881, 0.6777777777777783], 
      Hue[0.55, 0.9074074074074064, 0.6777777777777783], 
      Hue[0.55, 0.9259259259259249, 0.6777777777777783], 
      Hue[0.55, 0.9444444444444434, 0.6777777777777783], 
      Hue[0.55, 0.9629629629629618, 0.6777777777777783], 
      Hue[0.55, 0.9814814814814803, 0.6777777777777783], 
      Hue[0.55, 1., 0.6777777777777783], 
      Hue[0.55, 0., 0.6962962962962967], 
      Hue[0.55, 0.018518518518518517`, 0.6962962962962967], 
      Hue[0.55, 0.037037037037037035`, 0.6962962962962967], 
      Hue[0.55, 0.05555555555555555, 0.6962962962962967], 
      Hue[0.55, 0.07407407407407407, 0.6962962962962967], 
      Hue[0.55, 0.09259259259259259, 0.6962962962962967], 
      Hue[0.55, 0.1111111111111111, 0.6962962962962967], 
      Hue[0.55, 0.12962962962962962`, 0.6962962962962967], 
      Hue[0.55, 0.14814814814814814`, 0.6962962962962967], 
      Hue[0.55, 0.16666666666666666`, 0.6962962962962967], 
      Hue[0.55, 0.18518518518518517`, 0.6962962962962967], 
      Hue[0.55, 0.2037037037037037, 0.6962962962962967], 
      Hue[0.55, 0.2222222222222222, 0.6962962962962967], 
      Hue[0.55, 0.24074074074074073`, 0.6962962962962967], 
      Hue[0.55, 0.25925925925925924`, 0.6962962962962967], 
      Hue[0.55, 0.2777777777777778, 0.6962962962962967], 
      Hue[0.55, 0.2962962962962963, 0.6962962962962967], 
      Hue[0.55, 0.3148148148148148, 0.6962962962962967], 
      Hue[0.55, 0.3333333333333333, 0.6962962962962967], 
      Hue[0.55, 0.3518518518518518, 0.6962962962962967], 
      Hue[0.55, 0.37037037037037035`, 0.6962962962962967], 
      Hue[0.55, 0.3888888888888889, 0.6962962962962967], 
      Hue[0.55, 0.4074074074074074, 0.6962962962962967], 
      Hue[0.55, 0.42592592592592593`, 0.6962962962962967], 
      Hue[0.55, 0.4444444444444444, 0.6962962962962967], 
      Hue[0.55, 0.46296296296296297`, 0.6962962962962967], 
      Hue[0.55, 0.48148148148148145`, 0.6962962962962967], 
      Hue[0.55, 0.5, 0.6962962962962967], 
      Hue[0.55, 0.5185185185185185, 0.6962962962962967], 
      Hue[0.55, 0.5370370370370371, 0.6962962962962967], 
      Hue[0.55, 0.5555555555555556, 0.6962962962962967], 
      Hue[0.55, 0.5740740740740741, 0.6962962962962967], 
      Hue[0.55, 0.5925925925925926, 0.6962962962962967], 
      Hue[0.55, 0.6111111111111112, 0.6962962962962967], 
      Hue[0.55, 0.6296296296296297, 0.6962962962962967], 
      Hue[0.55, 0.6481481481481481, 0.6962962962962967], 
      Hue[0.55, 0.6666666666666666, 0.6962962962962967], 
      Hue[0.55, 0.6851851851851851, 0.6962962962962967], 
      Hue[0.55, 0.7037037037037035, 0.6962962962962967], 
      Hue[0.55, 0.722222222222222, 0.6962962962962967], 
      Hue[0.55, 0.7407407407407404, 0.6962962962962967], 
      Hue[0.55, 0.7592592592592589, 0.6962962962962967], 
      Hue[0.55, 0.7777777777777773, 0.6962962962962967], 
      Hue[0.55, 0.7962962962962957, 0.6962962962962967], 
      Hue[0.55, 0.8148148148148142, 0.6962962962962967], 
      Hue[0.55, 0.8333333333333327, 0.6962962962962967], 
      Hue[0.55, 0.8518518518518511, 0.6962962962962967], 
      Hue[0.55, 0.8703703703703696, 0.6962962962962967], 
      Hue[0.55, 0.8888888888888881, 0.6962962962962967], 
      Hue[0.55, 0.9074074074074064, 0.6962962962962967], 
      Hue[0.55, 0.9259259259259249, 0.6962962962962967], 
      Hue[0.55, 0.9444444444444434, 0.6962962962962967], 
      Hue[0.55, 0.9629629629629618, 0.6962962962962967], 
      Hue[0.55, 0.9814814814814803, 0.6962962962962967], 
      Hue[0.55, 1., 0.6962962962962967], 
      Hue[0.55, 0., 0.7148148148148152], 
      Hue[0.55, 0.018518518518518517`, 0.7148148148148152], 
      Hue[0.55, 0.037037037037037035`, 0.7148148148148152], 
      Hue[0.55, 0.05555555555555555, 0.7148148148148152], 
      Hue[0.55, 0.07407407407407407, 0.7148148148148152], 
      Hue[0.55, 0.09259259259259259, 0.7148148148148152], 
      Hue[0.55, 0.1111111111111111, 0.7148148148148152], 
      Hue[0.55, 0.12962962962962962`, 0.7148148148148152], 
      Hue[0.55, 0.14814814814814814`, 0.7148148148148152], 
      Hue[0.55, 0.16666666666666666`, 0.7148148148148152], 
      Hue[0.55, 0.18518518518518517`, 0.7148148148148152], 
      Hue[0.55, 0.2037037037037037, 0.7148148148148152], 
      Hue[0.55, 0.2222222222222222, 0.7148148148148152], 
      Hue[0.55, 0.24074074074074073`, 0.7148148148148152], 
      Hue[0.55, 0.25925925925925924`, 0.7148148148148152], 
      Hue[0.55, 0.2777777777777778, 0.7148148148148152], 
      Hue[0.55, 0.2962962962962963, 0.7148148148148152], 
      Hue[0.55, 0.3148148148148148, 0.7148148148148152], 
      Hue[0.55, 0.3333333333333333, 0.7148148148148152], 
      Hue[0.55, 0.3518518518518518, 0.7148148148148152], 
      Hue[0.55, 0.37037037037037035`, 0.7148148148148152], 
      Hue[0.55, 0.3888888888888889, 0.7148148148148152], 
      Hue[0.55, 0.4074074074074074, 0.7148148148148152], 
      Hue[0.55, 0.42592592592592593`, 0.7148148148148152], 
      Hue[0.55, 0.4444444444444444, 0.7148148148148152], 
      Hue[0.55, 0.46296296296296297`, 0.7148148148148152], 
      Hue[0.55, 0.48148148148148145`, 0.7148148148148152], 
      Hue[0.55, 0.5, 0.7148148148148152], 
      Hue[0.55, 0.5185185185185185, 0.7148148148148152], 
      Hue[0.55, 0.5370370370370371, 0.7148148148148152], 
      Hue[0.55, 0.5555555555555556, 0.7148148148148152], 
      Hue[0.55, 0.5740740740740741, 0.7148148148148152], 
      Hue[0.55, 0.5925925925925926, 0.7148148148148152], 
      Hue[0.55, 0.6111111111111112, 0.7148148148148152], 
      Hue[0.55, 0.6296296296296297, 0.7148148148148152], 
      Hue[0.55, 0.6481481481481481, 0.7148148148148152], 
      Hue[0.55, 0.6666666666666666, 0.7148148148148152], 
      Hue[0.55, 0.6851851851851851, 0.7148148148148152], 
      Hue[0.55, 0.7037037037037035, 0.7148148148148152], 
      Hue[0.55, 0.722222222222222, 0.7148148148148152], 
      Hue[0.55, 0.7407407407407404, 0.7148148148148152], 
      Hue[0.55, 0.7592592592592589, 0.7148148148148152], 
      Hue[0.55, 0.7777777777777773, 0.7148148148148152], 
      Hue[0.55, 0.7962962962962957, 0.7148148148148152], 
      Hue[0.55, 0.8148148148148142, 0.7148148148148152], 
      Hue[0.55, 0.8333333333333327, 0.7148148148148152], 
      Hue[0.55, 0.8518518518518511, 0.7148148148148152], 
      Hue[0.55, 0.8703703703703696, 0.7148148148148152], 
      Hue[0.55, 0.8888888888888881, 0.7148148148148152], 
      Hue[0.55, 0.9074074074074064, 0.7148148148148152], 
      Hue[0.55, 0.9259259259259249, 0.7148148148148152], 
      Hue[0.55, 0.9444444444444434, 0.7148148148148152], 
      Hue[0.55, 0.9629629629629618, 0.7148148148148152], 
      Hue[0.55, 0.9814814814814803, 0.7148148148148152], 
      Hue[0.55, 1., 0.7148148148148152], 
      Hue[0.55, 0., 0.7333333333333338], 
      Hue[0.55, 0.018518518518518517`, 0.7333333333333338], 
      Hue[0.55, 0.037037037037037035`, 0.7333333333333338], 
      Hue[0.55, 0.05555555555555555, 0.7333333333333338], 
      Hue[0.55, 0.07407407407407407, 0.7333333333333338], 
      Hue[0.55, 0.09259259259259259, 0.7333333333333338], 
      Hue[0.55, 0.1111111111111111, 0.7333333333333338], 
      Hue[0.55, 0.12962962962962962`, 0.7333333333333338], 
      Hue[0.55, 0.14814814814814814`, 0.7333333333333338], 
      Hue[0.55, 0.16666666666666666`, 0.7333333333333338], 
      Hue[0.55, 0.18518518518518517`, 0.7333333333333338], 
      Hue[0.55, 0.2037037037037037, 0.7333333333333338], 
      Hue[0.55, 0.2222222222222222, 0.7333333333333338], 
      Hue[0.55, 0.24074074074074073`, 0.7333333333333338], 
      Hue[0.55, 0.25925925925925924`, 0.7333333333333338], 
      Hue[0.55, 0.2777777777777778, 0.7333333333333338], 
      Hue[0.55, 0.2962962962962963, 0.7333333333333338], 
      Hue[0.55, 0.3148148148148148, 0.7333333333333338], 
      Hue[0.55, 0.3333333333333333, 0.7333333333333338], 
      Hue[0.55, 0.3518518518518518, 0.7333333333333338], 
      Hue[0.55, 0.37037037037037035`, 0.7333333333333338], 
      Hue[0.55, 0.3888888888888889, 0.7333333333333338], 
      Hue[0.55, 0.4074074074074074, 0.7333333333333338], 
      Hue[0.55, 0.42592592592592593`, 0.7333333333333338], 
      Hue[0.55, 0.4444444444444444, 0.7333333333333338], 
      Hue[0.55, 0.46296296296296297`, 0.7333333333333338], 
      Hue[0.55, 0.48148148148148145`, 0.7333333333333338], 
      Hue[0.55, 0.5, 0.7333333333333338], 
      Hue[0.55, 0.5185185185185185, 0.7333333333333338], 
      Hue[0.55, 0.5370370370370371, 0.7333333333333338], 
      Hue[0.55, 0.5555555555555556, 0.7333333333333338], 
      Hue[0.55, 0.5740740740740741, 0.7333333333333338], 
      Hue[0.55, 0.5925925925925926, 0.7333333333333338], 
      Hue[0.55, 0.6111111111111112, 0.7333333333333338], 
      Hue[0.55, 0.6296296296296297, 0.7333333333333338], 
      Hue[0.55, 0.6481481481481481, 0.7333333333333338], 
      Hue[0.55, 0.6666666666666666, 0.7333333333333338], 
      Hue[0.55, 0.6851851851851851, 0.7333333333333338], 
      Hue[0.55, 0.7037037037037035, 0.7333333333333338], 
      Hue[0.55, 0.722222222222222, 0.7333333333333338], 
      Hue[0.55, 0.7407407407407404, 0.7333333333333338], 
      Hue[0.55, 0.7592592592592589, 0.7333333333333338], 
      Hue[0.55, 0.7777777777777773, 0.7333333333333338], 
      Hue[0.55, 0.7962962962962957, 0.7333333333333338], 
      Hue[0.55, 0.8148148148148142, 0.7333333333333338], 
      Hue[0.55, 0.8333333333333327, 0.7333333333333338], 
      Hue[0.55, 0.8518518518518511, 0.7333333333333338], 
      Hue[0.55, 0.8703703703703696, 0.7333333333333338], 
      Hue[0.55, 0.8888888888888881, 0.7333333333333338], 
      Hue[0.55, 0.9074074074074064, 0.7333333333333338], 
      Hue[0.55, 0.9259259259259249, 0.7333333333333338], 
      Hue[0.55, 0.9444444444444434, 0.7333333333333338], 
      Hue[0.55, 0.9629629629629618, 0.7333333333333338], 
      Hue[0.55, 0.9814814814814803, 0.7333333333333338], 
      Hue[0.55, 1., 0.7333333333333338], 
      Hue[0.55, 0., 0.7518518518518524], 
      Hue[0.55, 0.018518518518518517`, 0.7518518518518524], 
      Hue[0.55, 0.037037037037037035`, 0.7518518518518524], 
      Hue[0.55, 0.05555555555555555, 0.7518518518518524], 
      Hue[0.55, 0.07407407407407407, 0.7518518518518524], 
      Hue[0.55, 0.09259259259259259, 0.7518518518518524], 
      Hue[0.55, 0.1111111111111111, 0.7518518518518524], 
      Hue[0.55, 0.12962962962962962`, 0.7518518518518524], 
      Hue[0.55, 0.14814814814814814`, 0.7518518518518524], 
      Hue[0.55, 0.16666666666666666`, 0.7518518518518524], 
      Hue[0.55, 0.18518518518518517`, 0.7518518518518524], 
      Hue[0.55, 0.2037037037037037, 0.7518518518518524], 
      Hue[0.55, 0.2222222222222222, 0.7518518518518524], 
      Hue[0.55, 0.24074074074074073`, 0.7518518518518524], 
      Hue[0.55, 0.25925925925925924`, 0.7518518518518524], 
      Hue[0.55, 0.2777777777777778, 0.7518518518518524], 
      Hue[0.55, 0.2962962962962963, 0.7518518518518524], 
      Hue[0.55, 0.3148148148148148, 0.7518518518518524], 
      Hue[0.55, 0.3333333333333333, 0.7518518518518524], 
      Hue[0.55, 0.3518518518518518, 0.7518518518518524], 
      Hue[0.55, 0.37037037037037035`, 0.7518518518518524], 
      Hue[0.55, 0.3888888888888889, 0.7518518518518524], 
      Hue[0.55, 0.4074074074074074, 0.7518518518518524], 
      Hue[0.55, 0.42592592592592593`, 0.7518518518518524], 
      Hue[0.55, 0.4444444444444444, 0.7518518518518524], 
      Hue[0.55, 0.46296296296296297`, 0.7518518518518524], 
      Hue[0.55, 0.48148148148148145`, 0.7518518518518524], 
      Hue[0.55, 0.5, 0.7518518518518524], 
      Hue[0.55, 0.5185185185185185, 0.7518518518518524], 
      Hue[0.55, 0.5370370370370371, 0.7518518518518524], 
      Hue[0.55, 0.5555555555555556, 0.7518518518518524], 
      Hue[0.55, 0.5740740740740741, 0.7518518518518524], 
      Hue[0.55, 0.5925925925925926, 0.7518518518518524], 
      Hue[0.55, 0.6111111111111112, 0.7518518518518524], 
      Hue[0.55, 0.6296296296296297, 0.7518518518518524], 
      Hue[0.55, 0.6481481481481481, 0.7518518518518524], 
      Hue[0.55, 0.6666666666666666, 0.7518518518518524], 
      Hue[0.55, 0.6851851851851851, 0.7518518518518524], 
      Hue[0.55, 0.7037037037037035, 0.7518518518518524], 
      Hue[0.55, 0.722222222222222, 0.7518518518518524], 
      Hue[0.55, 0.7407407407407404, 0.7518518518518524], 
      Hue[0.55, 0.7592592592592589, 0.7518518518518524], 
      Hue[0.55, 0.7777777777777773, 0.7518518518518524], 
      Hue[0.55, 0.7962962962962957, 0.7518518518518524], 
      Hue[0.55, 0.8148148148148142, 0.7518518518518524], 
      Hue[0.55, 0.8333333333333327, 0.7518518518518524], 
      Hue[0.55, 0.8518518518518511, 0.7518518518518524], 
      Hue[0.55, 0.8703703703703696, 0.7518518518518524], 
      Hue[0.55, 0.8888888888888881, 0.7518518518518524], 
      Hue[0.55, 0.9074074074074064, 0.7518518518518524], 
      Hue[0.55, 0.9259259259259249, 0.7518518518518524], 
      Hue[0.55, 0.9444444444444434, 0.7518518518518524], 
      Hue[0.55, 0.9629629629629618, 0.7518518518518524], 
      Hue[0.55, 0.9814814814814803, 0.7518518518518524], 
      Hue[0.55, 1., 0.7518518518518524], 
      Hue[0.55, 0., 0.7703703703703709], 
      Hue[0.55, 0.018518518518518517`, 0.7703703703703709], 
      Hue[0.55, 0.037037037037037035`, 0.7703703703703709], 
      Hue[0.55, 0.05555555555555555, 0.7703703703703709], 
      Hue[0.55, 0.07407407407407407, 0.7703703703703709], 
      Hue[0.55, 0.09259259259259259, 0.7703703703703709], 
      Hue[0.55, 0.1111111111111111, 0.7703703703703709], 
      Hue[0.55, 0.12962962962962962`, 0.7703703703703709], 
      Hue[0.55, 0.14814814814814814`, 0.7703703703703709], 
      Hue[0.55, 0.16666666666666666`, 0.7703703703703709], 
      Hue[0.55, 0.18518518518518517`, 0.7703703703703709], 
      Hue[0.55, 0.2037037037037037, 0.7703703703703709], 
      Hue[0.55, 0.2222222222222222, 0.7703703703703709], 
      Hue[0.55, 0.24074074074074073`, 0.7703703703703709], 
      Hue[0.55, 0.25925925925925924`, 0.7703703703703709], 
      Hue[0.55, 0.2777777777777778, 0.7703703703703709], 
      Hue[0.55, 0.2962962962962963, 0.7703703703703709], 
      Hue[0.55, 0.3148148148148148, 0.7703703703703709], 
      Hue[0.55, 0.3333333333333333, 0.7703703703703709], 
      Hue[0.55, 0.3518518518518518, 0.7703703703703709], 
      Hue[0.55, 0.37037037037037035`, 0.7703703703703709], 
      Hue[0.55, 0.3888888888888889, 0.7703703703703709], 
      Hue[0.55, 0.4074074074074074, 0.7703703703703709], 
      Hue[0.55, 0.42592592592592593`, 0.7703703703703709], 
      Hue[0.55, 0.4444444444444444, 0.7703703703703709], 
      Hue[0.55, 0.46296296296296297`, 0.7703703703703709], 
      Hue[0.55, 0.48148148148148145`, 0.7703703703703709], 
      Hue[0.55, 0.5, 0.7703703703703709], 
      Hue[0.55, 0.5185185185185185, 0.7703703703703709], 
      Hue[0.55, 0.5370370370370371, 0.7703703703703709], 
      Hue[0.55, 0.5555555555555556, 0.7703703703703709], 
      Hue[0.55, 0.5740740740740741, 0.7703703703703709], 
      Hue[0.55, 0.5925925925925926, 0.7703703703703709], 
      Hue[0.55, 0.6111111111111112, 0.7703703703703709], 
      Hue[0.55, 0.6296296296296297, 0.7703703703703709], 
      Hue[0.55, 0.6481481481481481, 0.7703703703703709], 
      Hue[0.55, 0.6666666666666666, 0.7703703703703709], 
      Hue[0.55, 0.6851851851851851, 0.7703703703703709], 
      Hue[0.55, 0.7037037037037035, 0.7703703703703709], 
      Hue[0.55, 0.722222222222222, 0.7703703703703709], 
      Hue[0.55, 0.7407407407407404, 0.7703703703703709], 
      Hue[0.55, 0.7592592592592589, 0.7703703703703709], 
      Hue[0.55, 0.7777777777777773, 0.7703703703703709], 
      Hue[0.55, 0.7962962962962957, 0.7703703703703709], 
      Hue[0.55, 0.8148148148148142, 0.7703703703703709], 
      Hue[0.55, 0.8333333333333327, 0.7703703703703709], 
      Hue[0.55, 0.8518518518518511, 0.7703703703703709], 
      Hue[0.55, 0.8703703703703696, 0.7703703703703709], 
      Hue[0.55, 0.8888888888888881, 0.7703703703703709], 
      Hue[0.55, 0.9074074074074064, 0.7703703703703709], 
      Hue[0.55, 0.9259259259259249, 0.7703703703703709], 
      Hue[0.55, 0.9444444444444434, 0.7703703703703709], 
      Hue[0.55, 0.9629629629629618, 0.7703703703703709], 
      Hue[0.55, 0.9814814814814803, 0.7703703703703709], 
      Hue[0.55, 1., 0.7703703703703709], 
      Hue[0.55, 0., 0.7888888888888894], 
      Hue[0.55, 0.018518518518518517`, 0.7888888888888894], 
      Hue[0.55, 0.037037037037037035`, 0.7888888888888894], 
      Hue[0.55, 0.05555555555555555, 0.7888888888888894], 
      Hue[0.55, 0.07407407407407407, 0.7888888888888894], 
      Hue[0.55, 0.09259259259259259, 0.7888888888888894], 
      Hue[0.55, 0.1111111111111111, 0.7888888888888894], 
      Hue[0.55, 0.12962962962962962`, 0.7888888888888894], 
      Hue[0.55, 0.14814814814814814`, 0.7888888888888894], 
      Hue[0.55, 0.16666666666666666`, 0.7888888888888894], 
      Hue[0.55, 0.18518518518518517`, 0.7888888888888894], 
      Hue[0.55, 0.2037037037037037, 0.7888888888888894], 
      Hue[0.55, 0.2222222222222222, 0.7888888888888894], 
      Hue[0.55, 0.24074074074074073`, 0.7888888888888894], 
      Hue[0.55, 0.25925925925925924`, 0.7888888888888894], 
      Hue[0.55, 0.2777777777777778, 0.7888888888888894], 
      Hue[0.55, 0.2962962962962963, 0.7888888888888894], 
      Hue[0.55, 0.3148148148148148, 0.7888888888888894], 
      Hue[0.55, 0.3333333333333333, 0.7888888888888894], 
      Hue[0.55, 0.3518518518518518, 0.7888888888888894], 
      Hue[0.55, 0.37037037037037035`, 0.7888888888888894], 
      Hue[0.55, 0.3888888888888889, 0.7888888888888894], 
      Hue[0.55, 0.4074074074074074, 0.7888888888888894], 
      Hue[0.55, 0.42592592592592593`, 0.7888888888888894], 
      Hue[0.55, 0.4444444444444444, 0.7888888888888894], 
      Hue[0.55, 0.46296296296296297`, 0.7888888888888894], 
      Hue[0.55, 0.48148148148148145`, 0.7888888888888894], 
      Hue[0.55, 0.5, 0.7888888888888894], 
      Hue[0.55, 0.5185185185185185, 0.7888888888888894], 
      Hue[0.55, 0.5370370370370371, 0.7888888888888894], 
      Hue[0.55, 0.5555555555555556, 0.7888888888888894], 
      Hue[0.55, 0.5740740740740741, 0.7888888888888894], 
      Hue[0.55, 0.5925925925925926, 0.7888888888888894], 
      Hue[0.55, 0.6111111111111112, 0.7888888888888894], 
      Hue[0.55, 0.6296296296296297, 0.7888888888888894], 
      Hue[0.55, 0.6481481481481481, 0.7888888888888894], 
      Hue[0.55, 0.6666666666666666, 0.7888888888888894], 
      Hue[0.55, 0.6851851851851851, 0.7888888888888894], 
      Hue[0.55, 0.7037037037037035, 0.7888888888888894], 
      Hue[0.55, 0.722222222222222, 0.7888888888888894], 
      Hue[0.55, 0.7407407407407404, 0.7888888888888894], 
      Hue[0.55, 0.7592592592592589, 0.7888888888888894], 
      Hue[0.55, 0.7777777777777773, 0.7888888888888894], 
      Hue[0.55, 0.7962962962962957, 0.7888888888888894], 
      Hue[0.55, 0.8148148148148142, 0.7888888888888894], 
      Hue[0.55, 0.8333333333333327, 0.7888888888888894], 
      Hue[0.55, 0.8518518518518511, 0.7888888888888894], 
      Hue[0.55, 0.8703703703703696, 0.7888888888888894], 
      Hue[0.55, 0.8888888888888881, 0.7888888888888894], 
      Hue[0.55, 0.9074074074074064, 0.7888888888888894], 
      Hue[0.55, 0.9259259259259249, 0.7888888888888894], 
      Hue[0.55, 0.9444444444444434, 0.7888888888888894], 
      Hue[0.55, 0.9629629629629618, 0.7888888888888894], 
      Hue[0.55, 0.9814814814814803, 0.7888888888888894], 
      Hue[0.55, 1., 0.7888888888888894], 
      Hue[0.55, 0., 0.807407407407408], 
      Hue[0.55, 0.018518518518518517`, 0.807407407407408], 
      Hue[0.55, 0.037037037037037035`, 0.807407407407408], 
      Hue[0.55, 0.05555555555555555, 0.807407407407408], 
      Hue[0.55, 0.07407407407407407, 0.807407407407408], 
      Hue[0.55, 0.09259259259259259, 0.807407407407408], 
      Hue[0.55, 0.1111111111111111, 0.807407407407408], 
      Hue[0.55, 0.12962962962962962`, 0.807407407407408], 
      Hue[0.55, 0.14814814814814814`, 0.807407407407408], 
      Hue[0.55, 0.16666666666666666`, 0.807407407407408], 
      Hue[0.55, 0.18518518518518517`, 0.807407407407408], 
      Hue[0.55, 0.2037037037037037, 0.807407407407408], 
      Hue[0.55, 0.2222222222222222, 0.807407407407408], 
      Hue[0.55, 0.24074074074074073`, 0.807407407407408], 
      Hue[0.55, 0.25925925925925924`, 0.807407407407408], 
      Hue[0.55, 0.2777777777777778, 0.807407407407408], 
      Hue[0.55, 0.2962962962962963, 0.807407407407408], 
      Hue[0.55, 0.3148148148148148, 0.807407407407408], 
      Hue[0.55, 0.3333333333333333, 0.807407407407408], 
      Hue[0.55, 0.3518518518518518, 0.807407407407408], 
      Hue[0.55, 0.37037037037037035`, 0.807407407407408], 
      Hue[0.55, 0.3888888888888889, 0.807407407407408], 
      Hue[0.55, 0.4074074074074074, 0.807407407407408], 
      Hue[0.55, 0.42592592592592593`, 0.807407407407408], 
      Hue[0.55, 0.4444444444444444, 0.807407407407408], 
      Hue[0.55, 0.46296296296296297`, 0.807407407407408], 
      Hue[0.55, 0.48148148148148145`, 0.807407407407408], 
      Hue[0.55, 0.5, 0.807407407407408], 
      Hue[0.55, 0.5185185185185185, 0.807407407407408], 
      Hue[0.55, 0.5370370370370371, 0.807407407407408], 
      Hue[0.55, 0.5555555555555556, 0.807407407407408], 
      Hue[0.55, 0.5740740740740741, 0.807407407407408], 
      Hue[0.55, 0.5925925925925926, 0.807407407407408], 
      Hue[0.55, 0.6111111111111112, 0.807407407407408], 
      Hue[0.55, 0.6296296296296297, 0.807407407407408], 
      Hue[0.55, 0.6481481481481481, 0.807407407407408], 
      Hue[0.55, 0.6666666666666666, 0.807407407407408], 
      Hue[0.55, 0.6851851851851851, 0.807407407407408], 
      Hue[0.55, 0.7037037037037035, 0.807407407407408], 
      Hue[0.55, 0.722222222222222, 0.807407407407408], 
      Hue[0.55, 0.7407407407407404, 0.807407407407408], 
      Hue[0.55, 0.7592592592592589, 0.807407407407408], 
      Hue[0.55, 0.7777777777777773, 0.807407407407408], 
      Hue[0.55, 0.7962962962962957, 0.807407407407408], 
      Hue[0.55, 0.8148148148148142, 0.807407407407408], 
      Hue[0.55, 0.8333333333333327, 0.807407407407408], 
      Hue[0.55, 0.8518518518518511, 0.807407407407408], 
      Hue[0.55, 0.8703703703703696, 0.807407407407408], 
      Hue[0.55, 0.8888888888888881, 0.807407407407408], 
      Hue[0.55, 0.9074074074074064, 0.807407407407408], 
      Hue[0.55, 0.9259259259259249, 0.807407407407408], 
      Hue[0.55, 0.9444444444444434, 0.807407407407408], 
      Hue[0.55, 0.9629629629629618, 0.807407407407408], 
      Hue[0.55, 0.9814814814814803, 0.807407407407408], 
      Hue[0.55, 1., 0.807407407407408], 
      Hue[0.55, 0., 0.8259259259259266], 
      Hue[0.55, 0.018518518518518517`, 0.8259259259259266], 
      Hue[0.55, 0.037037037037037035`, 0.8259259259259266], 
      Hue[0.55, 0.05555555555555555, 0.8259259259259266], 
      Hue[0.55, 0.07407407407407407, 0.8259259259259266], 
      Hue[0.55, 0.09259259259259259, 0.8259259259259266], 
      Hue[0.55, 0.1111111111111111, 0.8259259259259266], 
      Hue[0.55, 0.12962962962962962`, 0.8259259259259266], 
      Hue[0.55, 0.14814814814814814`, 0.8259259259259266], 
      Hue[0.55, 0.16666666666666666`, 0.8259259259259266], 
      Hue[0.55, 0.18518518518518517`, 0.8259259259259266], 
      Hue[0.55, 0.2037037037037037, 0.8259259259259266], 
      Hue[0.55, 0.2222222222222222, 0.8259259259259266], 
      Hue[0.55, 0.24074074074074073`, 0.8259259259259266], 
      Hue[0.55, 0.25925925925925924`, 0.8259259259259266], 
      Hue[0.55, 0.2777777777777778, 0.8259259259259266], 
      Hue[0.55, 0.2962962962962963, 0.8259259259259266], 
      Hue[0.55, 0.3148148148148148, 0.8259259259259266], 
      Hue[0.55, 0.3333333333333333, 0.8259259259259266], 
      Hue[0.55, 0.3518518518518518, 0.8259259259259266], 
      Hue[0.55, 0.37037037037037035`, 0.8259259259259266], 
      Hue[0.55, 0.3888888888888889, 0.8259259259259266], 
      Hue[0.55, 0.4074074074074074, 0.8259259259259266], 
      Hue[0.55, 0.42592592592592593`, 0.8259259259259266], 
      Hue[0.55, 0.4444444444444444, 0.8259259259259266], 
      Hue[0.55, 0.46296296296296297`, 0.8259259259259266], 
      Hue[0.55, 0.48148148148148145`, 0.8259259259259266], 
      Hue[0.55, 0.5, 0.8259259259259266], 
      Hue[0.55, 0.5185185185185185, 0.8259259259259266], 
      Hue[0.55, 0.5370370370370371, 0.8259259259259266], 
      Hue[0.55, 0.5555555555555556, 0.8259259259259266], 
      Hue[0.55, 0.5740740740740741, 0.8259259259259266], 
      Hue[0.55, 0.5925925925925926, 0.8259259259259266], 
      Hue[0.55, 0.6111111111111112, 0.8259259259259266], 
      Hue[0.55, 0.6296296296296297, 0.8259259259259266], 
      Hue[0.55, 0.6481481481481481, 0.8259259259259266], 
      Hue[0.55, 0.6666666666666666, 0.8259259259259266], 
      Hue[0.55, 0.6851851851851851, 0.8259259259259266], 
      Hue[0.55, 0.7037037037037035, 0.8259259259259266], 
      Hue[0.55, 0.722222222222222, 0.8259259259259266], 
      Hue[0.55, 0.7407407407407404, 0.8259259259259266], 
      Hue[0.55, 0.7592592592592589, 0.8259259259259266], 
      Hue[0.55, 0.7777777777777773, 0.8259259259259266], 
      Hue[0.55, 0.7962962962962957, 0.8259259259259266], 
      Hue[0.55, 0.8148148148148142, 0.8259259259259266], 
      Hue[0.55, 0.8333333333333327, 0.8259259259259266], 
      Hue[0.55, 0.8518518518518511, 0.8259259259259266], 
      Hue[0.55, 0.8703703703703696, 0.8259259259259266], 
      Hue[0.55, 0.8888888888888881, 0.8259259259259266], 
      Hue[0.55, 0.9074074074074064, 0.8259259259259266], 
      Hue[0.55, 0.9259259259259249, 0.8259259259259266], 
      Hue[0.55, 0.9444444444444434, 0.8259259259259266], 
      Hue[0.55, 0.9629629629629618, 0.8259259259259266], 
      Hue[0.55, 0.9814814814814803, 0.8259259259259266], 
      Hue[0.55, 1., 0.8259259259259266], 
      Hue[0.55, 0., 0.8444444444444451], 
      Hue[0.55, 0.018518518518518517`, 0.8444444444444451], 
      Hue[0.55, 0.037037037037037035`, 0.8444444444444451], 
      Hue[0.55, 0.05555555555555555, 0.8444444444444451], 
      Hue[0.55, 0.07407407407407407, 0.8444444444444451], 
      Hue[0.55, 0.09259259259259259, 0.8444444444444451], 
      Hue[0.55, 0.1111111111111111, 0.8444444444444451], 
      Hue[0.55, 0.12962962962962962`, 0.8444444444444451], 
      Hue[0.55, 0.14814814814814814`, 0.8444444444444451], 
      Hue[0.55, 0.16666666666666666`, 0.8444444444444451], 
      Hue[0.55, 0.18518518518518517`, 0.8444444444444451], 
      Hue[0.55, 0.2037037037037037, 0.8444444444444451], 
      Hue[0.55, 0.2222222222222222, 0.8444444444444451], 
      Hue[0.55, 0.24074074074074073`, 0.8444444444444451], 
      Hue[0.55, 0.25925925925925924`, 0.8444444444444451], 
      Hue[0.55, 0.2777777777777778, 0.8444444444444451], 
      Hue[0.55, 0.2962962962962963, 0.8444444444444451], 
      Hue[0.55, 0.3148148148148148, 0.8444444444444451], 
      Hue[0.55, 0.3333333333333333, 0.8444444444444451], 
      Hue[0.55, 0.3518518518518518, 0.8444444444444451], 
      Hue[0.55, 0.37037037037037035`, 0.8444444444444451], 
      Hue[0.55, 0.3888888888888889, 0.8444444444444451], 
      Hue[0.55, 0.4074074074074074, 0.8444444444444451], 
      Hue[0.55, 0.42592592592592593`, 0.8444444444444451], 
      Hue[0.55, 0.4444444444444444, 0.8444444444444451], 
      Hue[0.55, 0.46296296296296297`, 0.8444444444444451], 
      Hue[0.55, 0.48148148148148145`, 0.8444444444444451], 
      Hue[0.55, 0.5, 0.8444444444444451], 
      Hue[0.55, 0.5185185185185185, 0.8444444444444451], 
      Hue[0.55, 0.5370370370370371, 0.8444444444444451], 
      Hue[0.55, 0.5555555555555556, 0.8444444444444451], 
      Hue[0.55, 0.5740740740740741, 0.8444444444444451], 
      Hue[0.55, 0.5925925925925926, 0.8444444444444451], 
      Hue[0.55, 0.6111111111111112, 0.8444444444444451], 
      Hue[0.55, 0.6296296296296297, 0.8444444444444451], 
      Hue[0.55, 0.6481481481481481, 0.8444444444444451], 
      Hue[0.55, 0.6666666666666666, 0.8444444444444451], 
      Hue[0.55, 0.6851851851851851, 0.8444444444444451], 
      Hue[0.55, 0.7037037037037035, 0.8444444444444451], 
      Hue[0.55, 0.722222222222222, 0.8444444444444451], 
      Hue[0.55, 0.7407407407407404, 0.8444444444444451], 
      Hue[0.55, 0.7592592592592589, 0.8444444444444451], 
      Hue[0.55, 0.7777777777777773, 0.8444444444444451], 
      Hue[0.55, 0.7962962962962957, 0.8444444444444451], 
      Hue[0.55, 0.8148148148148142, 0.8444444444444451], 
      Hue[0.55, 0.8333333333333327, 0.8444444444444451], 
      Hue[0.55, 0.8518518518518511, 0.8444444444444451], 
      Hue[0.55, 0.8703703703703696, 0.8444444444444451], 
      Hue[0.55, 0.8888888888888881, 0.8444444444444451], 
      Hue[0.55, 0.9074074074074064, 0.8444444444444451], 
      Hue[0.55, 0.9259259259259249, 0.8444444444444451], 
      Hue[0.55, 0.9444444444444434, 0.8444444444444451], 
      Hue[0.55, 0.9629629629629618, 0.8444444444444451], 
      Hue[0.55, 0.9814814814814803, 0.8444444444444451], 
      Hue[0.55, 1., 0.8444444444444451], 
      Hue[0.55, 0., 0.8629629629629636], 
      Hue[0.55, 0.018518518518518517`, 0.8629629629629636], 
      Hue[0.55, 0.037037037037037035`, 0.8629629629629636], 
      Hue[0.55, 0.05555555555555555, 0.8629629629629636], 
      Hue[0.55, 0.07407407407407407, 0.8629629629629636], 
      Hue[0.55, 0.09259259259259259, 0.8629629629629636], 
      Hue[0.55, 0.1111111111111111, 0.8629629629629636], 
      Hue[0.55, 0.12962962962962962`, 0.8629629629629636], 
      Hue[0.55, 0.14814814814814814`, 0.8629629629629636], 
      Hue[0.55, 0.16666666666666666`, 0.8629629629629636], 
      Hue[0.55, 0.18518518518518517`, 0.8629629629629636], 
      Hue[0.55, 0.2037037037037037, 0.8629629629629636], 
      Hue[0.55, 0.2222222222222222, 0.8629629629629636], 
      Hue[0.55, 0.24074074074074073`, 0.8629629629629636], 
      Hue[0.55, 0.25925925925925924`, 0.8629629629629636], 
      Hue[0.55, 0.2777777777777778, 0.8629629629629636], 
      Hue[0.55, 0.2962962962962963, 0.8629629629629636], 
      Hue[0.55, 0.3148148148148148, 0.8629629629629636], 
      Hue[0.55, 0.3333333333333333, 0.8629629629629636], 
      Hue[0.55, 0.3518518518518518, 0.8629629629629636], 
      Hue[0.55, 0.37037037037037035`, 0.8629629629629636], 
      Hue[0.55, 0.3888888888888889, 0.8629629629629636], 
      Hue[0.55, 0.4074074074074074, 0.8629629629629636], 
      Hue[0.55, 0.42592592592592593`, 0.8629629629629636], 
      Hue[0.55, 0.4444444444444444, 0.8629629629629636], 
      Hue[0.55, 0.46296296296296297`, 0.8629629629629636], 
      Hue[0.55, 0.48148148148148145`, 0.8629629629629636], 
      Hue[0.55, 0.5, 0.8629629629629636], 
      Hue[0.55, 0.5185185185185185, 0.8629629629629636], 
      Hue[0.55, 0.5370370370370371, 0.8629629629629636], 
      Hue[0.55, 0.5555555555555556, 0.8629629629629636], 
      Hue[0.55, 0.5740740740740741, 0.8629629629629636], 
      Hue[0.55, 0.5925925925925926, 0.8629629629629636], 
      Hue[0.55, 0.6111111111111112, 0.8629629629629636], 
      Hue[0.55, 0.6296296296296297, 0.8629629629629636], 
      Hue[0.55, 0.6481481481481481, 0.8629629629629636], 
      Hue[0.55, 0.6666666666666666, 0.8629629629629636], 
      Hue[0.55, 0.6851851851851851, 0.8629629629629636], 
      Hue[0.55, 0.7037037037037035, 0.8629629629629636], 
      Hue[0.55, 0.722222222222222, 0.8629629629629636], 
      Hue[0.55, 0.7407407407407404, 0.8629629629629636], 
      Hue[0.55, 0.7592592592592589, 0.8629629629629636], 
      Hue[0.55, 0.7777777777777773, 0.8629629629629636], 
      Hue[0.55, 0.7962962962962957, 0.8629629629629636], 
      Hue[0.55, 0.8148148148148142, 0.8629629629629636], 
      Hue[0.55, 0.8333333333333327, 0.8629629629629636], 
      Hue[0.55, 0.8518518518518511, 0.8629629629629636], 
      Hue[0.55, 0.8703703703703696, 0.8629629629629636], 
      Hue[0.55, 0.8888888888888881, 0.8629629629629636], 
      Hue[0.55, 0.9074074074074064, 0.8629629629629636], 
      Hue[0.55, 0.9259259259259249, 0.8629629629629636], 
      Hue[0.55, 0.9444444444444434, 0.8629629629629636], 
      Hue[0.55, 0.9629629629629618, 0.8629629629629636], 
      Hue[0.55, 0.9814814814814803, 0.8629629629629636], 
      Hue[0.55, 1., 0.8629629629629636], 
      Hue[0.55, 0., 0.8814814814814822], 
      Hue[0.55, 0.018518518518518517`, 0.8814814814814822], 
      Hue[0.55, 0.037037037037037035`, 0.8814814814814822], 
      Hue[0.55, 0.05555555555555555, 0.8814814814814822], 
      Hue[0.55, 0.07407407407407407, 0.8814814814814822], 
      Hue[0.55, 0.09259259259259259, 0.8814814814814822], 
      Hue[0.55, 0.1111111111111111, 0.8814814814814822], 
      Hue[0.55, 0.12962962962962962`, 0.8814814814814822], 
      Hue[0.55, 0.14814814814814814`, 0.8814814814814822], 
      Hue[0.55, 0.16666666666666666`, 0.8814814814814822], 
      Hue[0.55, 0.18518518518518517`, 0.8814814814814822], 
      Hue[0.55, 0.2037037037037037, 0.8814814814814822], 
      Hue[0.55, 0.2222222222222222, 0.8814814814814822], 
      Hue[0.55, 0.24074074074074073`, 0.8814814814814822], 
      Hue[0.55, 0.25925925925925924`, 0.8814814814814822], 
      Hue[0.55, 0.2777777777777778, 0.8814814814814822], 
      Hue[0.55, 0.2962962962962963, 0.8814814814814822], 
      Hue[0.55, 0.3148148148148148, 0.8814814814814822], 
      Hue[0.55, 0.3333333333333333, 0.8814814814814822], 
      Hue[0.55, 0.3518518518518518, 0.8814814814814822], 
      Hue[0.55, 0.37037037037037035`, 0.8814814814814822], 
      Hue[0.55, 0.3888888888888889, 0.8814814814814822], 
      Hue[0.55, 0.4074074074074074, 0.8814814814814822], 
      Hue[0.55, 0.42592592592592593`, 0.8814814814814822], 
      Hue[0.55, 0.4444444444444444, 0.8814814814814822], 
      Hue[0.55, 0.46296296296296297`, 0.8814814814814822], 
      Hue[0.55, 0.48148148148148145`, 0.8814814814814822], 
      Hue[0.55, 0.5, 0.8814814814814822], 
      Hue[0.55, 0.5185185185185185, 0.8814814814814822], 
      Hue[0.55, 0.5370370370370371, 0.8814814814814822], 
      Hue[0.55, 0.5555555555555556, 0.8814814814814822], 
      Hue[0.55, 0.5740740740740741, 0.8814814814814822], 
      Hue[0.55, 0.5925925925925926, 0.8814814814814822], 
      Hue[0.55, 0.6111111111111112, 0.8814814814814822], 
      Hue[0.55, 0.6296296296296297, 0.8814814814814822], 
      Hue[0.55, 0.6481481481481481, 0.8814814814814822], 
      Hue[0.55, 0.6666666666666666, 0.8814814814814822], 
      Hue[0.55, 0.6851851851851851, 0.8814814814814822], 
      Hue[0.55, 0.7037037037037035, 0.8814814814814822], 
      Hue[0.55, 0.722222222222222, 0.8814814814814822], 
      Hue[0.55, 0.7407407407407404, 0.8814814814814822], 
      Hue[0.55, 0.7592592592592589, 0.8814814814814822], 
      Hue[0.55, 0.7777777777777773, 0.8814814814814822], 
      Hue[0.55, 0.7962962962962957, 0.8814814814814822], 
      Hue[0.55, 0.8148148148148142, 0.8814814814814822], 
      Hue[0.55, 0.8333333333333327, 0.8814814814814822], 
      Hue[0.55, 0.8518518518518511, 0.8814814814814822], 
      Hue[0.55, 0.8703703703703696, 0.8814814814814822], 
      Hue[0.55, 0.8888888888888881, 0.8814814814814822], 
      Hue[0.55, 0.9074074074074064, 0.8814814814814822], 
      Hue[0.55, 0.9259259259259249, 0.8814814814814822], 
      Hue[0.55, 0.9444444444444434, 0.8814814814814822], 
      Hue[0.55, 0.9629629629629618, 0.8814814814814822], 
      Hue[0.55, 0.9814814814814803, 0.8814814814814822], 
      Hue[0.55, 1., 0.8814814814814822], 
      Hue[0.55, 0., 0.9000000000000007], 
      Hue[0.55, 0.018518518518518517`, 0.9000000000000007], 
      Hue[0.55, 0.037037037037037035`, 0.9000000000000007], 
      Hue[0.55, 0.05555555555555555, 0.9000000000000007], 
      Hue[0.55, 0.07407407407407407, 0.9000000000000007], 
      Hue[0.55, 0.09259259259259259, 0.9000000000000007], 
      Hue[0.55, 0.1111111111111111, 0.9000000000000007], 
      Hue[0.55, 0.12962962962962962`, 0.9000000000000007], 
      Hue[0.55, 0.14814814814814814`, 0.9000000000000007], 
      Hue[0.55, 0.16666666666666666`, 0.9000000000000007], 
      Hue[0.55, 0.18518518518518517`, 0.9000000000000007], 
      Hue[0.55, 0.2037037037037037, 0.9000000000000007], 
      Hue[0.55, 0.2222222222222222, 0.9000000000000007], 
      Hue[0.55, 0.24074074074074073`, 0.9000000000000007], 
      Hue[0.55, 0.25925925925925924`, 0.9000000000000007], 
      Hue[0.55, 0.2777777777777778, 0.9000000000000007], 
      Hue[0.55, 0.2962962962962963, 0.9000000000000007], 
      Hue[0.55, 0.3148148148148148, 0.9000000000000007], 
      Hue[0.55, 0.3333333333333333, 0.9000000000000007], 
      Hue[0.55, 0.3518518518518518, 0.9000000000000007], 
      Hue[0.55, 0.37037037037037035`, 0.9000000000000007], 
      Hue[0.55, 0.3888888888888889, 0.9000000000000007], 
      Hue[0.55, 0.4074074074074074, 0.9000000000000007], 
      Hue[0.55, 0.42592592592592593`, 0.9000000000000007], 
      Hue[0.55, 0.4444444444444444, 0.9000000000000007], 
      Hue[0.55, 0.46296296296296297`, 0.9000000000000007], 
      Hue[0.55, 0.48148148148148145`, 0.9000000000000007], 
      Hue[0.55, 0.5, 0.9000000000000007], 
      Hue[0.55, 0.5185185185185185, 0.9000000000000007], 
      Hue[0.55, 0.5370370370370371, 0.9000000000000007], 
      Hue[0.55, 0.5555555555555556, 0.9000000000000007], 
      Hue[0.55, 0.5740740740740741, 0.9000000000000007], 
      Hue[0.55, 0.5925925925925926, 0.9000000000000007], 
      Hue[0.55, 0.6111111111111112, 0.9000000000000007], 
      Hue[0.55, 0.6296296296296297, 0.9000000000000007], 
      Hue[0.55, 0.6481481481481481, 0.9000000000000007], 
      Hue[0.55, 0.6666666666666666, 0.9000000000000007], 
      Hue[0.55, 0.6851851851851851, 0.9000000000000007], 
      Hue[0.55, 0.7037037037037035, 0.9000000000000007], 
      Hue[0.55, 0.722222222222222, 0.9000000000000007], 
      Hue[0.55, 0.7407407407407404, 0.9000000000000007], 
      Hue[0.55, 0.7592592592592589, 0.9000000000000007], 
      Hue[0.55, 0.7777777777777773, 0.9000000000000007], 
      Hue[0.55, 0.7962962962962957, 0.9000000000000007], 
      Hue[0.55, 0.8148148148148142, 0.9000000000000007], 
      Hue[0.55, 0.8333333333333327, 0.9000000000000007], 
      Hue[0.55, 0.8518518518518511, 0.9000000000000007], 
      Hue[0.55, 0.8703703703703696, 0.9000000000000007], 
      Hue[0.55, 0.8888888888888881, 0.9000000000000007], 
      Hue[0.55, 0.9074074074074064, 0.9000000000000007], 
      Hue[0.55, 0.9259259259259249, 0.9000000000000007], 
      Hue[0.55, 0.9444444444444434, 0.9000000000000007], 
      Hue[0.55, 0.9629629629629618, 0.9000000000000007], 
      Hue[0.55, 0.9814814814814803, 0.9000000000000007], 
      Hue[0.55, 1., 0.9000000000000007], 
      Hue[0.55, 0., 0.9185185185185193], 
      Hue[0.55, 0.018518518518518517`, 0.9185185185185193], 
      Hue[0.55, 0.037037037037037035`, 0.9185185185185193], 
      Hue[0.55, 0.05555555555555555, 0.9185185185185193], 
      Hue[0.55, 0.07407407407407407, 0.9185185185185193], 
      Hue[0.55, 0.09259259259259259, 0.9185185185185193], 
      Hue[0.55, 0.1111111111111111, 0.9185185185185193], 
      Hue[0.55, 0.12962962962962962`, 0.9185185185185193], 
      Hue[0.55, 0.14814814814814814`, 0.9185185185185193], 
      Hue[0.55, 0.16666666666666666`, 0.9185185185185193], 
      Hue[0.55, 0.18518518518518517`, 0.9185185185185193], 
      Hue[0.55, 0.2037037037037037, 0.9185185185185193], 
      Hue[0.55, 0.2222222222222222, 0.9185185185185193], 
      Hue[0.55, 0.24074074074074073`, 0.9185185185185193], 
      Hue[0.55, 0.25925925925925924`, 0.9185185185185193], 
      Hue[0.55, 0.2777777777777778, 0.9185185185185193], 
      Hue[0.55, 0.2962962962962963, 0.9185185185185193], 
      Hue[0.55, 0.3148148148148148, 0.9185185185185193], 
      Hue[0.55, 0.3333333333333333, 0.9185185185185193], 
      Hue[0.55, 0.3518518518518518, 0.9185185185185193], 
      Hue[0.55, 0.37037037037037035`, 0.9185185185185193], 
      Hue[0.55, 0.3888888888888889, 0.9185185185185193], 
      Hue[0.55, 0.4074074074074074, 0.9185185185185193], 
      Hue[0.55, 0.42592592592592593`, 0.9185185185185193], 
      Hue[0.55, 0.4444444444444444, 0.9185185185185193], 
      Hue[0.55, 0.46296296296296297`, 0.9185185185185193], 
      Hue[0.55, 0.48148148148148145`, 0.9185185185185193], 
      Hue[0.55, 0.5, 0.9185185185185193], 
      Hue[0.55, 0.5185185185185185, 0.9185185185185193], 
      Hue[0.55, 0.5370370370370371, 0.9185185185185193], 
      Hue[0.55, 0.5555555555555556, 0.9185185185185193], 
      Hue[0.55, 0.5740740740740741, 0.9185185185185193], 
      Hue[0.55, 0.5925925925925926, 0.9185185185185193], 
      Hue[0.55, 0.6111111111111112, 0.9185185185185193], 
      Hue[0.55, 0.6296296296296297, 0.9185185185185193], 
      Hue[0.55, 0.6481481481481481, 0.9185185185185193], 
      Hue[0.55, 0.6666666666666666, 0.9185185185185193], 
      Hue[0.55, 0.6851851851851851, 0.9185185185185193], 
      Hue[0.55, 0.7037037037037035, 0.9185185185185193], 
      Hue[0.55, 0.722222222222222, 0.9185185185185193], 
      Hue[0.55, 0.7407407407407404, 0.9185185185185193], 
      Hue[0.55, 0.7592592592592589, 0.9185185185185193], 
      Hue[0.55, 0.7777777777777773, 0.9185185185185193], 
      Hue[0.55, 0.7962962962962957, 0.9185185185185193], 
      Hue[0.55, 0.8148148148148142, 0.9185185185185193], 
      Hue[0.55, 0.8333333333333327, 0.9185185185185193], 
      Hue[0.55, 0.8518518518518511, 0.9185185185185193], 
      Hue[0.55, 0.8703703703703696, 0.9185185185185193], 
      Hue[0.55, 0.8888888888888881, 0.9185185185185193], 
      Hue[0.55, 0.9074074074074064, 0.9185185185185193], 
      Hue[0.55, 0.9259259259259249, 0.9185185185185193], 
      Hue[0.55, 0.9444444444444434, 0.9185185185185193], 
      Hue[0.55, 0.9629629629629618, 0.9185185185185193], 
      Hue[0.55, 0.9814814814814803, 0.9185185185185193], 
      Hue[0.55, 1., 0.9185185185185193], 
      Hue[0.55, 0., 0.9370370370370378], 
      Hue[0.55, 0.018518518518518517`, 0.9370370370370378], 
      Hue[0.55, 0.037037037037037035`, 0.9370370370370378], 
      Hue[0.55, 0.05555555555555555, 0.9370370370370378], 
      Hue[0.55, 0.07407407407407407, 0.9370370370370378], 
      Hue[0.55, 0.09259259259259259, 0.9370370370370378], 
      Hue[0.55, 0.1111111111111111, 0.9370370370370378], 
      Hue[0.55, 0.12962962962962962`, 0.9370370370370378], 
      Hue[0.55, 0.14814814814814814`, 0.9370370370370378], 
      Hue[0.55, 0.16666666666666666`, 0.9370370370370378], 
      Hue[0.55, 0.18518518518518517`, 0.9370370370370378], 
      Hue[0.55, 0.2037037037037037, 0.9370370370370378], 
      Hue[0.55, 0.2222222222222222, 0.9370370370370378], 
      Hue[0.55, 0.24074074074074073`, 0.9370370370370378], 
      Hue[0.55, 0.25925925925925924`, 0.9370370370370378], 
      Hue[0.55, 0.2777777777777778, 0.9370370370370378], 
      Hue[0.55, 0.2962962962962963, 0.9370370370370378], 
      Hue[0.55, 0.3148148148148148, 0.9370370370370378], 
      Hue[0.55, 0.3333333333333333, 0.9370370370370378], 
      Hue[0.55, 0.3518518518518518, 0.9370370370370378], 
      Hue[0.55, 0.37037037037037035`, 0.9370370370370378], 
      Hue[0.55, 0.3888888888888889, 0.9370370370370378], 
      Hue[0.55, 0.4074074074074074, 0.9370370370370378], 
      Hue[0.55, 0.42592592592592593`, 0.9370370370370378], 
      Hue[0.55, 0.4444444444444444, 0.9370370370370378], 
      Hue[0.55, 0.46296296296296297`, 0.9370370370370378], 
      Hue[0.55, 0.48148148148148145`, 0.9370370370370378], 
      Hue[0.55, 0.5, 0.9370370370370378], 
      Hue[0.55, 0.5185185185185185, 0.9370370370370378], 
      Hue[0.55, 0.5370370370370371, 0.9370370370370378], 
      Hue[0.55, 0.5555555555555556, 0.9370370370370378], 
      Hue[0.55, 0.5740740740740741, 0.9370370370370378], 
      Hue[0.55, 0.5925925925925926, 0.9370370370370378], 
      Hue[0.55, 0.6111111111111112, 0.9370370370370378], 
      Hue[0.55, 0.6296296296296297, 0.9370370370370378], 
      Hue[0.55, 0.6481481481481481, 0.9370370370370378], 
      Hue[0.55, 0.6666666666666666, 0.9370370370370378], 
      Hue[0.55, 0.6851851851851851, 0.9370370370370378], 
      Hue[0.55, 0.7037037037037035, 0.9370370370370378], 
      Hue[0.55, 0.722222222222222, 0.9370370370370378], 
      Hue[0.55, 0.7407407407407404, 0.9370370370370378], 
      Hue[0.55, 0.7592592592592589, 0.9370370370370378], 
      Hue[0.55, 0.7777777777777773, 0.9370370370370378], 
      Hue[0.55, 0.7962962962962957, 0.9370370370370378], 
      Hue[0.55, 0.8148148148148142, 0.9370370370370378], 
      Hue[0.55, 0.8333333333333327, 0.9370370370370378], 
      Hue[0.55, 0.8518518518518511, 0.9370370370370378], 
      Hue[0.55, 0.8703703703703696, 0.9370370370370378], 
      Hue[0.55, 0.8888888888888881, 0.9370370370370378], 
      Hue[0.55, 0.9074074074074064, 0.9370370370370378], 
      Hue[0.55, 0.9259259259259249, 0.9370370370370378], 
      Hue[0.55, 0.9444444444444434, 0.9370370370370378], 
      Hue[0.55, 0.9629629629629618, 0.9370370370370378], 
      Hue[0.55, 0.9814814814814803, 0.9370370370370378], 
      Hue[0.55, 1., 0.9370370370370378], 
      Hue[0.55, 0., 0.9555555555555564], 
      Hue[0.55, 0.018518518518518517`, 0.9555555555555564], 
      Hue[0.55, 0.037037037037037035`, 0.9555555555555564], 
      Hue[0.55, 0.05555555555555555, 0.9555555555555564], 
      Hue[0.55, 0.07407407407407407, 0.9555555555555564], 
      Hue[0.55, 0.09259259259259259, 0.9555555555555564], 
      Hue[0.55, 0.1111111111111111, 0.9555555555555564], 
      Hue[0.55, 0.12962962962962962`, 0.9555555555555564], 
      Hue[0.55, 0.14814814814814814`, 0.9555555555555564], 
      Hue[0.55, 0.16666666666666666`, 0.9555555555555564], 
      Hue[0.55, 0.18518518518518517`, 0.9555555555555564], 
      Hue[0.55, 0.2037037037037037, 0.9555555555555564], 
      Hue[0.55, 0.2222222222222222, 0.9555555555555564], 
      Hue[0.55, 0.24074074074074073`, 0.9555555555555564], 
      Hue[0.55, 0.25925925925925924`, 0.9555555555555564], 
      Hue[0.55, 0.2777777777777778, 0.9555555555555564], 
      Hue[0.55, 0.2962962962962963, 0.9555555555555564], 
      Hue[0.55, 0.3148148148148148, 0.9555555555555564], 
      Hue[0.55, 0.3333333333333333, 0.9555555555555564], 
      Hue[0.55, 0.3518518518518518, 0.9555555555555564], 
      Hue[0.55, 0.37037037037037035`, 0.9555555555555564], 
      Hue[0.55, 0.3888888888888889, 0.9555555555555564], 
      Hue[0.55, 0.4074074074074074, 0.9555555555555564], 
      Hue[0.55, 0.42592592592592593`, 0.9555555555555564], 
      Hue[0.55, 0.4444444444444444, 0.9555555555555564], 
      Hue[0.55, 0.46296296296296297`, 0.9555555555555564], 
      Hue[0.55, 0.48148148148148145`, 0.9555555555555564], 
      Hue[0.55, 0.5, 0.9555555555555564], 
      Hue[0.55, 0.5185185185185185, 0.9555555555555564], 
      Hue[0.55, 0.5370370370370371, 0.9555555555555564], 
      Hue[0.55, 0.5555555555555556, 0.9555555555555564], 
      Hue[0.55, 0.5740740740740741, 0.9555555555555564], 
      Hue[0.55, 0.5925925925925926, 0.9555555555555564], 
      Hue[0.55, 0.6111111111111112, 0.9555555555555564], 
      Hue[0.55, 0.6296296296296297, 0.9555555555555564], 
      Hue[0.55, 0.6481481481481481, 0.9555555555555564], 
      Hue[0.55, 0.6666666666666666, 0.9555555555555564], 
      Hue[0.55, 0.6851851851851851, 0.9555555555555564], 
      Hue[0.55, 0.7037037037037035, 0.9555555555555564], 
      Hue[0.55, 0.722222222222222, 0.9555555555555564], 
      Hue[0.55, 0.7407407407407404, 0.9555555555555564], 
      Hue[0.55, 0.7592592592592589, 0.9555555555555564], 
      Hue[0.55, 0.7777777777777773, 0.9555555555555564], 
      Hue[0.55, 0.7962962962962957, 0.9555555555555564], 
      Hue[0.55, 0.8148148148148142, 0.9555555555555564], 
      Hue[0.55, 0.8333333333333327, 0.9555555555555564], 
      Hue[0.55, 0.8518518518518511, 0.9555555555555564], 
      Hue[0.55, 0.8703703703703696, 0.9555555555555564], 
      Hue[0.55, 0.8888888888888881, 0.9555555555555564], 
      Hue[0.55, 0.9074074074074064, 0.9555555555555564], 
      Hue[0.55, 0.9259259259259249, 0.9555555555555564], 
      Hue[0.55, 0.9444444444444434, 0.9555555555555564], 
      Hue[0.55, 0.9629629629629618, 0.9555555555555564], 
      Hue[0.55, 0.9814814814814803, 0.9555555555555564], 
      Hue[0.55, 1., 0.9555555555555564], 
      Hue[0.55, 0., 0.9740740740740749], 
      Hue[0.55, 0.018518518518518517`, 0.9740740740740749], 
      Hue[0.55, 0.037037037037037035`, 0.9740740740740749], 
      Hue[0.55, 0.05555555555555555, 0.9740740740740749], 
      Hue[0.55, 0.07407407407407407, 0.9740740740740749], 
      Hue[0.55, 0.09259259259259259, 0.9740740740740749], 
      Hue[0.55, 0.1111111111111111, 0.9740740740740749], 
      Hue[0.55, 0.12962962962962962`, 0.9740740740740749], 
      Hue[0.55, 0.14814814814814814`, 0.9740740740740749], 
      Hue[0.55, 0.16666666666666666`, 0.9740740740740749], 
      Hue[0.55, 0.18518518518518517`, 0.9740740740740749], 
      Hue[0.55, 0.2037037037037037, 0.9740740740740749], 
      Hue[0.55, 0.2222222222222222, 0.9740740740740749], 
      Hue[0.55, 0.24074074074074073`, 0.9740740740740749], 
      Hue[0.55, 0.25925925925925924`, 0.9740740740740749], 
      Hue[0.55, 0.2777777777777778, 0.9740740740740749], 
      Hue[0.55, 0.2962962962962963, 0.9740740740740749], 
      Hue[0.55, 0.3148148148148148, 0.9740740740740749], 
      Hue[0.55, 0.3333333333333333, 0.9740740740740749], 
      Hue[0.55, 0.3518518518518518, 0.9740740740740749], 
      Hue[0.55, 0.37037037037037035`, 0.9740740740740749], 
      Hue[0.55, 0.3888888888888889, 0.9740740740740749], 
      Hue[0.55, 0.4074074074074074, 0.9740740740740749], 
      Hue[0.55, 0.42592592592592593`, 0.9740740740740749], 
      Hue[0.55, 0.4444444444444444, 0.9740740740740749], 
      Hue[0.55, 0.46296296296296297`, 0.9740740740740749], 
      Hue[0.55, 0.48148148148148145`, 0.9740740740740749], 
      Hue[0.55, 0.5, 0.9740740740740749], 
      Hue[0.55, 0.5185185185185185, 0.9740740740740749], 
      Hue[0.55, 0.5370370370370371, 0.9740740740740749], 
      Hue[0.55, 0.5555555555555556, 0.9740740740740749], 
      Hue[0.55, 0.5740740740740741, 0.9740740740740749], 
      Hue[0.55, 0.5925925925925926, 0.9740740740740749], 
      Hue[0.55, 0.6111111111111112, 0.9740740740740749], 
      Hue[0.55, 0.6296296296296297, 0.9740740740740749], 
      Hue[0.55, 0.6481481481481481, 0.9740740740740749], 
      Hue[0.55, 0.6666666666666666, 0.9740740740740749], 
      Hue[0.55, 0.6851851851851851, 0.9740740740740749], 
      Hue[0.55, 0.7037037037037035, 0.9740740740740749], 
      Hue[0.55, 0.722222222222222, 0.9740740740740749], 
      Hue[0.55, 0.7407407407407404, 0.9740740740740749], 
      Hue[0.55, 0.7592592592592589, 0.9740740740740749], 
      Hue[0.55, 0.7777777777777773, 0.9740740740740749], 
      Hue[0.55, 0.7962962962962957, 0.9740740740740749], 
      Hue[0.55, 0.8148148148148142, 0.9740740740740749], 
      Hue[0.55, 0.8333333333333327, 0.9740740740740749], 
      Hue[0.55, 0.8518518518518511, 0.9740740740740749], 
      Hue[0.55, 0.8703703703703696, 0.9740740740740749], 
      Hue[0.55, 0.8888888888888881, 0.9740740740740749], 
      Hue[0.55, 0.9074074074074064, 0.9740740740740749], 
      Hue[0.55, 0.9259259259259249, 0.9740740740740749], 
      Hue[0.55, 0.9444444444444434, 0.9740740740740749], 
      Hue[0.55, 0.9629629629629618, 0.9740740740740749], 
      Hue[0.55, 0.9814814814814803, 0.9740740740740749], 
      Hue[0.55, 1., 0.9740740740740749], 
      Hue[0.55, 0., 0.9925925925925935], 
      Hue[0.55, 0.018518518518518517`, 0.9925925925925935], 
      Hue[0.55, 0.037037037037037035`, 0.9925925925925935], 
      Hue[0.55, 0.05555555555555555, 0.9925925925925935], 
      Hue[0.55, 0.07407407407407407, 0.9925925925925935], 
      Hue[0.55, 0.09259259259259259, 0.9925925925925935], 
      Hue[0.55, 0.1111111111111111, 0.9925925925925935], 
      Hue[0.55, 0.12962962962962962`, 0.9925925925925935], 
      Hue[0.55, 0.14814814814814814`, 0.9925925925925935], 
      Hue[0.55, 0.16666666666666666`, 0.9925925925925935], 
      Hue[0.55, 0.18518518518518517`, 0.9925925925925935], 
      Hue[0.55, 0.2037037037037037, 0.9925925925925935], 
      Hue[0.55, 0.2222222222222222, 0.9925925925925935], 
      Hue[0.55, 0.24074074074074073`, 0.9925925925925935], 
      Hue[0.55, 0.25925925925925924`, 0.9925925925925935], 
      Hue[0.55, 0.2777777777777778, 0.9925925925925935], 
      Hue[0.55, 0.2962962962962963, 0.9925925925925935], 
      Hue[0.55, 0.3148148148148148, 0.9925925925925935], 
      Hue[0.55, 0.3333333333333333, 0.9925925925925935], 
      Hue[0.55, 0.3518518518518518, 0.9925925925925935], 
      Hue[0.55, 0.37037037037037035`, 0.9925925925925935], 
      Hue[0.55, 0.3888888888888889, 0.9925925925925935], 
      Hue[0.55, 0.4074074074074074, 0.9925925925925935], 
      Hue[0.55, 0.42592592592592593`, 0.9925925925925935], 
      Hue[0.55, 0.4444444444444444, 0.9925925925925935], 
      Hue[0.55, 0.46296296296296297`, 0.9925925925925935], 
      Hue[0.55, 0.48148148148148145`, 0.9925925925925935], 
      Hue[0.55, 0.5, 0.9925925925925935], 
      Hue[0.55, 0.5185185185185185, 0.9925925925925935], 
      Hue[0.55, 0.5370370370370371, 0.9925925925925935], 
      Hue[0.55, 0.5555555555555556, 0.9925925925925935], 
      Hue[0.55, 0.5740740740740741, 0.9925925925925935], 
      Hue[0.55, 0.5925925925925926, 0.9925925925925935], 
      Hue[0.55, 0.6111111111111112, 0.9925925925925935], 
      Hue[0.55, 0.6296296296296297, 0.9925925925925935], 
      Hue[0.55, 0.6481481481481481, 0.9925925925925935], 
      Hue[0.55, 0.6666666666666666, 0.9925925925925935], 
      Hue[0.55, 0.6851851851851851, 0.9925925925925935], 
      Hue[0.55, 0.7037037037037035, 0.9925925925925935], 
      Hue[0.55, 0.722222222222222, 0.9925925925925935], 
      Hue[0.55, 0.7407407407407404, 0.9925925925925935], 
      Hue[0.55, 0.7592592592592589, 0.9925925925925935], 
      Hue[0.55, 0.7777777777777773, 0.9925925925925935], 
      Hue[0.55, 0.7962962962962957, 0.9925925925925935], 
      Hue[0.55, 0.8148148148148142, 0.9925925925925935], 
      Hue[0.55, 0.8333333333333327, 0.9925925925925935], 
      Hue[0.55, 0.8518518518518511, 0.9925925925925935], 
      Hue[0.55, 0.8703703703703696, 0.9925925925925935], 
      Hue[0.55, 0.8888888888888881, 0.9925925925925935], 
      Hue[0.55, 0.9074074074074064, 0.9925925925925935], 
      Hue[0.55, 0.9259259259259249, 0.9925925925925935], 
      Hue[0.55, 0.9444444444444434, 0.9925925925925935], 
      Hue[0.55, 0.9629629629629618, 0.9925925925925935], 
      Hue[0.55, 0.9814814814814803, 0.9925925925925935], 
      Hue[0.55, 1., 0.9925925925925935], 
      Hue[0.55, 0., 1.011111111111112], 
      Hue[0.55, 0.018518518518518517`, 1.011111111111112], 
      Hue[0.55, 0.037037037037037035`, 1.011111111111112], 
      Hue[0.55, 0.05555555555555555, 1.011111111111112], 
      Hue[0.55, 0.07407407407407407, 1.011111111111112], 
      Hue[0.55, 0.09259259259259259, 1.011111111111112], 
      Hue[0.55, 0.1111111111111111, 1.011111111111112], 
      Hue[0.55, 0.12962962962962962`, 1.011111111111112], 
      Hue[0.55, 0.14814814814814814`, 1.011111111111112], 
      Hue[0.55, 0.16666666666666666`, 1.011111111111112], 
      Hue[0.55, 0.18518518518518517`, 1.011111111111112], 
      Hue[0.55, 0.2037037037037037, 1.011111111111112], 
      Hue[0.55, 0.2222222222222222, 1.011111111111112], 
      Hue[0.55, 0.24074074074074073`, 1.011111111111112], 
      Hue[0.55, 0.25925925925925924`, 1.011111111111112], 
      Hue[0.55, 0.2777777777777778, 1.011111111111112], 
      Hue[0.55, 0.2962962962962963, 1.011111111111112], 
      Hue[0.55, 0.3148148148148148, 1.011111111111112], 
      Hue[0.55, 0.3333333333333333, 1.011111111111112], 
      Hue[0.55, 0.3518518518518518, 1.011111111111112], 
      Hue[0.55, 0.37037037037037035`, 1.011111111111112], 
      Hue[0.55, 0.3888888888888889, 1.011111111111112], 
      Hue[0.55, 0.4074074074074074, 1.011111111111112], 
      Hue[0.55, 0.42592592592592593`, 1.011111111111112], 
      Hue[0.55, 0.4444444444444444, 1.011111111111112], 
      Hue[0.55, 0.46296296296296297`, 1.011111111111112], 
      Hue[0.55, 0.48148148148148145`, 1.011111111111112], 
      Hue[0.55, 0.5, 1.011111111111112], 
      Hue[0.55, 0.5185185185185185, 1.011111111111112], 
      Hue[0.55, 0.5370370370370371, 1.011111111111112], 
      Hue[0.55, 0.5555555555555556, 1.011111111111112], 
      Hue[0.55, 0.5740740740740741, 1.011111111111112], 
      Hue[0.55, 0.5925925925925926, 1.011111111111112], 
      Hue[0.55, 0.6111111111111112, 1.011111111111112], 
      Hue[0.55, 0.6296296296296297, 1.011111111111112], 
      Hue[0.55, 0.6481481481481481, 1.011111111111112], 
      Hue[0.55, 0.6666666666666666, 1.011111111111112], 
      Hue[0.55, 0.6851851851851851, 1.011111111111112], 
      Hue[0.55, 0.7037037037037035, 1.011111111111112], 
      Hue[0.55, 0.722222222222222, 1.011111111111112], 
      Hue[0.55, 0.7407407407407404, 1.011111111111112], 
      Hue[0.55, 0.7592592592592589, 1.011111111111112], 
      Hue[0.55, 0.7777777777777773, 1.011111111111112], 
      Hue[0.55, 0.7962962962962957, 1.011111111111112], 
      Hue[0.55, 0.8148148148148142, 1.011111111111112], 
      Hue[0.55, 0.8333333333333327, 1.011111111111112], 
      Hue[0.55, 0.8518518518518511, 1.011111111111112], 
      Hue[0.55, 0.8703703703703696, 1.011111111111112], 
      Hue[0.55, 0.8888888888888881, 1.011111111111112], 
      Hue[0.55, 0.9074074074074064, 1.011111111111112], 
      Hue[0.55, 0.9259259259259249, 1.011111111111112], 
      Hue[0.55, 0.9444444444444434, 1.011111111111112], 
      Hue[0.55, 0.9629629629629618, 1.011111111111112], 
      Hue[0.55, 0.9814814814814803, 1.011111111111112], 
      Hue[0.55, 1., 1.011111111111112], 
      Hue[0.55, 0., 1.0296296296296306`], 
      Hue[0.55, 0.018518518518518517`, 1.0296296296296306`], 
      Hue[0.55, 0.037037037037037035`, 1.0296296296296306`], 
      Hue[0.55, 0.05555555555555555, 1.0296296296296306`], 
      Hue[0.55, 0.07407407407407407, 1.0296296296296306`], 
      Hue[0.55, 0.09259259259259259, 1.0296296296296306`], 
      Hue[0.55, 0.1111111111111111, 1.0296296296296306`], 
      Hue[0.55, 0.12962962962962962`, 1.0296296296296306`], 
      Hue[0.55, 0.14814814814814814`, 1.0296296296296306`], 
      Hue[0.55, 0.16666666666666666`, 1.0296296296296306`], 
      Hue[0.55, 0.18518518518518517`, 1.0296296296296306`], 
      Hue[0.55, 0.2037037037037037, 1.0296296296296306`], 
      Hue[0.55, 0.2222222222222222, 1.0296296296296306`], 
      Hue[0.55, 0.24074074074074073`, 1.0296296296296306`], 
      Hue[0.55, 0.25925925925925924`, 1.0296296296296306`], 
      Hue[0.55, 0.2777777777777778, 1.0296296296296306`], 
      Hue[0.55, 0.2962962962962963, 1.0296296296296306`], 
      Hue[0.55, 0.3148148148148148, 1.0296296296296306`], 
      Hue[0.55, 0.3333333333333333, 1.0296296296296306`], 
      Hue[0.55, 0.3518518518518518, 1.0296296296296306`], 
      Hue[0.55, 0.37037037037037035`, 1.0296296296296306`], 
      Hue[0.55, 0.3888888888888889, 1.0296296296296306`], 
      Hue[0.55, 0.4074074074074074, 1.0296296296296306`], 
      Hue[0.55, 0.42592592592592593`, 1.0296296296296306`], 
      Hue[0.55, 0.4444444444444444, 1.0296296296296306`], 
      Hue[0.55, 0.46296296296296297`, 1.0296296296296306`], 
      Hue[0.55, 0.48148148148148145`, 1.0296296296296306`], 
      Hue[0.55, 0.5, 1.0296296296296306`], 
      Hue[0.55, 0.5185185185185185, 1.0296296296296306`], 
      Hue[0.55, 0.5370370370370371, 1.0296296296296306`], 
      Hue[0.55, 0.5555555555555556, 1.0296296296296306`], 
      Hue[0.55, 0.5740740740740741, 1.0296296296296306`], 
      Hue[0.55, 0.5925925925925926, 1.0296296296296306`], 
      Hue[0.55, 0.6111111111111112, 1.0296296296296306`], 
      Hue[0.55, 0.6296296296296297, 1.0296296296296306`], 
      Hue[0.55, 0.6481481481481481, 1.0296296296296306`], 
      Hue[0.55, 0.6666666666666666, 1.0296296296296306`], 
      Hue[0.55, 0.6851851851851851, 1.0296296296296306`], 
      Hue[0.55, 0.7037037037037035, 1.0296296296296306`], 
      Hue[0.55, 0.722222222222222, 1.0296296296296306`], 
      Hue[0.55, 0.7407407407407404, 1.0296296296296306`], 
      Hue[0.55, 0.7592592592592589, 1.0296296296296306`], 
      Hue[0.55, 0.7777777777777773, 1.0296296296296306`], 
      Hue[0.55, 0.7962962962962957, 1.0296296296296306`], 
      Hue[0.55, 0.8148148148148142, 1.0296296296296306`], 
      Hue[0.55, 0.8333333333333327, 1.0296296296296306`], 
      Hue[0.55, 0.8518518518518511, 1.0296296296296306`], 
      Hue[0.55, 0.8703703703703696, 1.0296296296296306`], 
      Hue[0.55, 0.8888888888888881, 1.0296296296296306`], 
      Hue[0.55, 0.9074074074074064, 1.0296296296296306`], 
      Hue[0.55, 0.9259259259259249, 1.0296296296296306`], 
      Hue[0.55, 0.9444444444444434, 1.0296296296296306`], 
      Hue[0.55, 0.9629629629629618, 1.0296296296296306`], 
      Hue[0.55, 0.9814814814814803, 1.0296296296296306`], 
      Hue[0.55, 1., 1.0296296296296306`], 
      Hue[0.55, 0., 1.0481481481481492`], 
      Hue[0.55, 0.018518518518518517`, 1.0481481481481492`], 
      Hue[0.55, 0.037037037037037035`, 1.0481481481481492`], 
      Hue[0.55, 0.05555555555555555, 1.0481481481481492`], 
      Hue[0.55, 0.07407407407407407, 1.0481481481481492`], 
      Hue[0.55, 0.09259259259259259, 1.0481481481481492`], 
      Hue[0.55, 0.1111111111111111, 1.0481481481481492`], 
      Hue[0.55, 0.12962962962962962`, 1.0481481481481492`], 
      Hue[0.55, 0.14814814814814814`, 1.0481481481481492`], 
      Hue[0.55, 0.16666666666666666`, 1.0481481481481492`], 
      Hue[0.55, 0.18518518518518517`, 1.0481481481481492`], 
      Hue[0.55, 0.2037037037037037, 1.0481481481481492`], 
      Hue[0.55, 0.2222222222222222, 1.0481481481481492`], 
      Hue[0.55, 0.24074074074074073`, 1.0481481481481492`], 
      Hue[0.55, 0.25925925925925924`, 1.0481481481481492`], 
      Hue[0.55, 0.2777777777777778, 1.0481481481481492`], 
      Hue[0.55, 0.2962962962962963, 1.0481481481481492`], 
      Hue[0.55, 0.3148148148148148, 1.0481481481481492`], 
      Hue[0.55, 0.3333333333333333, 1.0481481481481492`], 
      Hue[0.55, 0.3518518518518518, 1.0481481481481492`], 
      Hue[0.55, 0.37037037037037035`, 1.0481481481481492`], 
      Hue[0.55, 0.3888888888888889, 1.0481481481481492`], 
      Hue[0.55, 0.4074074074074074, 1.0481481481481492`], 
      Hue[0.55, 0.42592592592592593`, 1.0481481481481492`], 
      Hue[0.55, 0.4444444444444444, 1.0481481481481492`], 
      Hue[0.55, 0.46296296296296297`, 1.0481481481481492`], 
      Hue[0.55, 0.48148148148148145`, 1.0481481481481492`], 
      Hue[0.55, 0.5, 1.0481481481481492`], 
      Hue[0.55, 0.5185185185185185, 1.0481481481481492`], 
      Hue[0.55, 0.5370370370370371, 1.0481481481481492`], 
      Hue[0.55, 0.5555555555555556, 1.0481481481481492`], 
      Hue[0.55, 0.5740740740740741, 1.0481481481481492`], 
      Hue[0.55, 0.5925925925925926, 1.0481481481481492`], 
      Hue[0.55, 0.6111111111111112, 1.0481481481481492`], 
      Hue[0.55, 0.6296296296296297, 1.0481481481481492`], 
      Hue[0.55, 0.6481481481481481, 1.0481481481481492`], 
      Hue[0.55, 0.6666666666666666, 1.0481481481481492`], 
      Hue[0.55, 0.6851851851851851, 1.0481481481481492`], 
      Hue[0.55, 0.7037037037037035, 1.0481481481481492`], 
      Hue[0.55, 0.722222222222222, 1.0481481481481492`], 
      Hue[0.55, 0.7407407407407404, 1.0481481481481492`], 
      Hue[0.55, 0.7592592592592589, 1.0481481481481492`], 
      Hue[0.55, 0.7777777777777773, 1.0481481481481492`], 
      Hue[0.55, 0.7962962962962957, 1.0481481481481492`], 
      Hue[0.55, 0.8148148148148142, 1.0481481481481492`], 
      Hue[0.55, 0.8333333333333327, 1.0481481481481492`], 
      Hue[0.55, 0.8518518518518511, 1.0481481481481492`], 
      Hue[0.55, 0.8703703703703696, 1.0481481481481492`], 
      Hue[0.55, 0.8888888888888881, 1.0481481481481492`], 
      Hue[0.55, 0.9074074074074064, 1.0481481481481492`], 
      Hue[0.55, 0.9259259259259249, 1.0481481481481492`], 
      Hue[0.55, 0.9444444444444434, 1.0481481481481492`], 
      Hue[0.55, 0.9629629629629618, 1.0481481481481492`], 
      Hue[0.55, 0.9814814814814803, 1.0481481481481492`], 
      Hue[0.55, 1., 1.0481481481481492`], 
      Hue[0.55, 0., 1.0666666666666678`], 
      Hue[0.55, 0.018518518518518517`, 1.0666666666666678`], 
      Hue[0.55, 0.037037037037037035`, 1.0666666666666678`], 
      Hue[0.55, 0.05555555555555555, 1.0666666666666678`], 
      Hue[0.55, 0.07407407407407407, 1.0666666666666678`], 
      Hue[0.55, 0.09259259259259259, 1.0666666666666678`], 
      Hue[0.55, 0.1111111111111111, 1.0666666666666678`], 
      Hue[0.55, 0.12962962962962962`, 1.0666666666666678`], 
      Hue[0.55, 0.14814814814814814`, 1.0666666666666678`], 
      Hue[0.55, 0.16666666666666666`, 1.0666666666666678`], 
      Hue[0.55, 0.18518518518518517`, 1.0666666666666678`], 
      Hue[0.55, 0.2037037037037037, 1.0666666666666678`], 
      Hue[0.55, 0.2222222222222222, 1.0666666666666678`], 
      Hue[0.55, 0.24074074074074073`, 1.0666666666666678`], 
      Hue[0.55, 0.25925925925925924`, 1.0666666666666678`], 
      Hue[0.55, 0.2777777777777778, 1.0666666666666678`], 
      Hue[0.55, 0.2962962962962963, 1.0666666666666678`], 
      Hue[0.55, 0.3148148148148148, 1.0666666666666678`], 
      Hue[0.55, 0.3333333333333333, 1.0666666666666678`], 
      Hue[0.55, 0.3518518518518518, 1.0666666666666678`], 
      Hue[0.55, 0.37037037037037035`, 1.0666666666666678`], 
      Hue[0.55, 0.3888888888888889, 1.0666666666666678`], 
      Hue[0.55, 0.4074074074074074, 1.0666666666666678`], 
      Hue[0.55, 0.42592592592592593`, 1.0666666666666678`], 
      Hue[0.55, 0.4444444444444444, 1.0666666666666678`], 
      Hue[0.55, 0.46296296296296297`, 1.0666666666666678`], 
      Hue[0.55, 0.48148148148148145`, 1.0666666666666678`], 
      Hue[0.55, 0.5, 1.0666666666666678`], 
      Hue[0.55, 0.5185185185185185, 1.0666666666666678`], 
      Hue[0.55, 0.5370370370370371, 1.0666666666666678`], 
      Hue[0.55, 0.5555555555555556, 1.0666666666666678`], 
      Hue[0.55, 0.5740740740740741, 1.0666666666666678`], 
      Hue[0.55, 0.5925925925925926, 1.0666666666666678`], 
      Hue[0.55, 0.6111111111111112, 1.0666666666666678`], 
      Hue[0.55, 0.6296296296296297, 1.0666666666666678`], 
      Hue[0.55, 0.6481481481481481, 1.0666666666666678`], 
      Hue[0.55, 0.6666666666666666, 1.0666666666666678`], 
      Hue[0.55, 0.6851851851851851, 1.0666666666666678`], 
      Hue[0.55, 0.7037037037037035, 1.0666666666666678`], 
      Hue[0.55, 0.722222222222222, 1.0666666666666678`], 
      Hue[0.55, 0.7407407407407404, 1.0666666666666678`], 
      Hue[0.55, 0.7592592592592589, 1.0666666666666678`], 
      Hue[0.55, 0.7777777777777773, 1.0666666666666678`], 
      Hue[0.55, 0.7962962962962957, 1.0666666666666678`], 
      Hue[0.55, 0.8148148148148142, 1.0666666666666678`], 
      Hue[0.55, 0.8333333333333327, 1.0666666666666678`], 
      Hue[0.55, 0.8518518518518511, 1.0666666666666678`], 
      Hue[0.55, 0.8703703703703696, 1.0666666666666678`], 
      Hue[0.55, 0.8888888888888881, 1.0666666666666678`], 
      Hue[0.55, 0.9074074074074064, 1.0666666666666678`], 
      Hue[0.55, 0.9259259259259249, 1.0666666666666678`], 
      Hue[0.55, 0.9444444444444434, 1.0666666666666678`], 
      Hue[0.55, 0.9629629629629618, 1.0666666666666678`], 
      Hue[0.55, 0.9814814814814803, 1.0666666666666678`], 
      Hue[0.55, 1., 1.0666666666666678`], 
      Hue[0.55, 0., 1.0851851851851861`], 
      Hue[0.55, 0.018518518518518517`, 1.0851851851851861`], 
      Hue[0.55, 0.037037037037037035`, 1.0851851851851861`], 
      Hue[0.55, 0.05555555555555555, 1.0851851851851861`], 
      Hue[0.55, 0.07407407407407407, 1.0851851851851861`], 
      Hue[0.55, 0.09259259259259259, 1.0851851851851861`], 
      Hue[0.55, 0.1111111111111111, 1.0851851851851861`], 
      Hue[0.55, 0.12962962962962962`, 1.0851851851851861`], 
      Hue[0.55, 0.14814814814814814`, 1.0851851851851861`], 
      Hue[0.55, 0.16666666666666666`, 1.0851851851851861`], 
      Hue[0.55, 0.18518518518518517`, 1.0851851851851861`], 
      Hue[0.55, 0.2037037037037037, 1.0851851851851861`], 
      Hue[0.55, 0.2222222222222222, 1.0851851851851861`], 
      Hue[0.55, 0.24074074074074073`, 1.0851851851851861`], 
      Hue[0.55, 0.25925925925925924`, 1.0851851851851861`], 
      Hue[0.55, 0.2777777777777778, 1.0851851851851861`], 
      Hue[0.55, 0.2962962962962963, 1.0851851851851861`], 
      Hue[0.55, 0.3148148148148148, 1.0851851851851861`], 
      Hue[0.55, 0.3333333333333333, 1.0851851851851861`], 
      Hue[0.55, 0.3518518518518518, 1.0851851851851861`], 
      Hue[0.55, 0.37037037037037035`, 1.0851851851851861`], 
      Hue[0.55, 0.3888888888888889, 1.0851851851851861`], 
      Hue[0.55, 0.4074074074074074, 1.0851851851851861`], 
      Hue[0.55, 0.42592592592592593`, 1.0851851851851861`], 
      Hue[0.55, 0.4444444444444444, 1.0851851851851861`], 
      Hue[0.55, 0.46296296296296297`, 1.0851851851851861`], 
      Hue[0.55, 0.48148148148148145`, 1.0851851851851861`], 
      Hue[0.55, 0.5, 1.0851851851851861`], 
      Hue[0.55, 0.5185185185185185, 1.0851851851851861`], 
      Hue[0.55, 0.5370370370370371, 1.0851851851851861`], 
      Hue[0.55, 0.5555555555555556, 1.0851851851851861`], 
      Hue[0.55, 0.5740740740740741, 1.0851851851851861`], 
      Hue[0.55, 0.5925925925925926, 1.0851851851851861`], 
      Hue[0.55, 0.6111111111111112, 1.0851851851851861`], 
      Hue[0.55, 0.6296296296296297, 1.0851851851851861`], 
      Hue[0.55, 0.6481481481481481, 1.0851851851851861`], 
      Hue[0.55, 0.6666666666666666, 1.0851851851851861`], 
      Hue[0.55, 0.6851851851851851, 1.0851851851851861`], 
      Hue[0.55, 0.7037037037037035, 1.0851851851851861`], 
      Hue[0.55, 0.722222222222222, 1.0851851851851861`], 
      Hue[0.55, 0.7407407407407404, 1.0851851851851861`], 
      Hue[0.55, 0.7592592592592589, 1.0851851851851861`], 
      Hue[0.55, 0.7777777777777773, 1.0851851851851861`], 
      Hue[0.55, 0.7962962962962957, 1.0851851851851861`], 
      Hue[0.55, 0.8148148148148142, 1.0851851851851861`], 
      Hue[0.55, 0.8333333333333327, 1.0851851851851861`], 
      Hue[0.55, 0.8518518518518511, 1.0851851851851861`], 
      Hue[0.55, 0.8703703703703696, 1.0851851851851861`], 
      Hue[0.55, 0.8888888888888881, 1.0851851851851861`], 
      Hue[0.55, 0.9074074074074064, 1.0851851851851861`], 
      Hue[0.55, 0.9259259259259249, 1.0851851851851861`], 
      Hue[0.55, 0.9444444444444434, 1.0851851851851861`], 
      Hue[0.55, 0.9629629629629618, 1.0851851851851861`], 
      Hue[0.55, 0.9814814814814803, 1.0851851851851861`], 
      Hue[0.55, 1., 1.0851851851851861`], 
      Hue[0.55, 0., 1.1037037037037047`], 
      Hue[0.55, 0.018518518518518517`, 1.1037037037037047`], 
      Hue[0.55, 0.037037037037037035`, 1.1037037037037047`], 
      Hue[0.55, 0.05555555555555555, 1.1037037037037047`], 
      Hue[0.55, 0.07407407407407407, 1.1037037037037047`], 
      Hue[0.55, 0.09259259259259259, 1.1037037037037047`], 
      Hue[0.55, 0.1111111111111111, 1.1037037037037047`], 
      Hue[0.55, 0.12962962962962962`, 1.1037037037037047`], 
      Hue[0.55, 0.14814814814814814`, 1.1037037037037047`], 
      Hue[0.55, 0.16666666666666666`, 1.1037037037037047`], 
      Hue[0.55, 0.18518518518518517`, 1.1037037037037047`], 
      Hue[0.55, 0.2037037037037037, 1.1037037037037047`], 
      Hue[0.55, 0.2222222222222222, 1.1037037037037047`], 
      Hue[0.55, 0.24074074074074073`, 1.1037037037037047`], 
      Hue[0.55, 0.25925925925925924`, 1.1037037037037047`], 
      Hue[0.55, 0.2777777777777778, 1.1037037037037047`], 
      Hue[0.55, 0.2962962962962963, 1.1037037037037047`], 
      Hue[0.55, 0.3148148148148148, 1.1037037037037047`], 
      Hue[0.55, 0.3333333333333333, 1.1037037037037047`], 
      Hue[0.55, 0.3518518518518518, 1.1037037037037047`], 
      Hue[0.55, 0.37037037037037035`, 1.1037037037037047`], 
      Hue[0.55, 0.3888888888888889, 1.1037037037037047`], 
      Hue[0.55, 0.4074074074074074, 1.1037037037037047`], 
      Hue[0.55, 0.42592592592592593`, 1.1037037037037047`], 
      Hue[0.55, 0.4444444444444444, 1.1037037037037047`], 
      Hue[0.55, 0.46296296296296297`, 1.1037037037037047`], 
      Hue[0.55, 0.48148148148148145`, 1.1037037037037047`], 
      Hue[0.55, 0.5, 1.1037037037037047`], 
      Hue[0.55, 0.5185185185185185, 1.1037037037037047`], 
      Hue[0.55, 0.5370370370370371, 1.1037037037037047`], 
      Hue[0.55, 0.5555555555555556, 1.1037037037037047`], 
      Hue[0.55, 0.5740740740740741, 1.1037037037037047`], 
      Hue[0.55, 0.5925925925925926, 1.1037037037037047`], 
      Hue[0.55, 0.6111111111111112, 1.1037037037037047`], 
      Hue[0.55, 0.6296296296296297, 1.1037037037037047`], 
      Hue[0.55, 0.6481481481481481, 1.1037037037037047`], 
      Hue[0.55, 0.6666666666666666, 1.1037037037037047`], 
      Hue[0.55, 0.6851851851851851, 1.1037037037037047`], 
      Hue[0.55, 0.7037037037037035, 1.1037037037037047`], 
      Hue[0.55, 0.722222222222222, 1.1037037037037047`], 
      Hue[0.55, 0.7407407407407404, 1.1037037037037047`], 
      Hue[0.55, 0.7592592592592589, 1.1037037037037047`], 
      Hue[0.55, 0.7777777777777773, 1.1037037037037047`], 
      Hue[0.55, 0.7962962962962957, 1.1037037037037047`], 
      Hue[0.55, 0.8148148148148142, 1.1037037037037047`], 
      Hue[0.55, 0.8333333333333327, 1.1037037037037047`], 
      Hue[0.55, 0.8518518518518511, 1.1037037037037047`], 
      Hue[0.55, 0.8703703703703696, 1.1037037037037047`], 
      Hue[0.55, 0.8888888888888881, 1.1037037037037047`], 
      Hue[0.55, 0.9074074074074064, 1.1037037037037047`], 
      Hue[0.55, 0.9259259259259249, 1.1037037037037047`], 
      Hue[0.55, 0.9444444444444434, 1.1037037037037047`], 
      Hue[0.55, 0.9629629629629618, 1.1037037037037047`], 
      Hue[0.55, 0.9814814814814803, 1.1037037037037047`], 
      Hue[0.55, 1., 1.1037037037037047`], 
      Hue[0.55, 0., 1.1222222222222231`], 
      Hue[0.55, 0.018518518518518517`, 1.1222222222222231`], 
      Hue[0.55, 0.037037037037037035`, 1.1222222222222231`], 
      Hue[0.55, 0.05555555555555555, 1.1222222222222231`], 
      Hue[0.55, 0.07407407407407407, 1.1222222222222231`], 
      Hue[0.55, 0.09259259259259259, 1.1222222222222231`], 
      Hue[0.55, 0.1111111111111111, 1.1222222222222231`], 
      Hue[0.55, 0.12962962962962962`, 1.1222222222222231`], 
      Hue[0.55, 0.14814814814814814`, 1.1222222222222231`], 
      Hue[0.55, 0.16666666666666666`, 1.1222222222222231`], 
      Hue[0.55, 0.18518518518518517`, 1.1222222222222231`], 
      Hue[0.55, 0.2037037037037037, 1.1222222222222231`], 
      Hue[0.55, 0.2222222222222222, 1.1222222222222231`], 
      Hue[0.55, 0.24074074074074073`, 1.1222222222222231`], 
      Hue[0.55, 0.25925925925925924`, 1.1222222222222231`], 
      Hue[0.55, 0.2777777777777778, 1.1222222222222231`], 
      Hue[0.55, 0.2962962962962963, 1.1222222222222231`], 
      Hue[0.55, 0.3148148148148148, 1.1222222222222231`], 
      Hue[0.55, 0.3333333333333333, 1.1222222222222231`], 
      Hue[0.55, 0.3518518518518518, 1.1222222222222231`], 
      Hue[0.55, 0.37037037037037035`, 1.1222222222222231`], 
      Hue[0.55, 0.3888888888888889, 1.1222222222222231`], 
      Hue[0.55, 0.4074074074074074, 1.1222222222222231`], 
      Hue[0.55, 0.42592592592592593`, 1.1222222222222231`], 
      Hue[0.55, 0.4444444444444444, 1.1222222222222231`], 
      Hue[0.55, 0.46296296296296297`, 1.1222222222222231`], 
      Hue[0.55, 0.48148148148148145`, 1.1222222222222231`], 
      Hue[0.55, 0.5, 1.1222222222222231`], 
      Hue[0.55, 0.5185185185185185, 1.1222222222222231`], 
      Hue[0.55, 0.5370370370370371, 1.1222222222222231`], 
      Hue[0.55, 0.5555555555555556, 1.1222222222222231`], 
      Hue[0.55, 0.5740740740740741, 1.1222222222222231`], 
      Hue[0.55, 0.5925925925925926, 1.1222222222222231`], 
      Hue[0.55, 0.6111111111111112, 1.1222222222222231`], 
      Hue[0.55, 0.6296296296296297, 1.1222222222222231`], 
      Hue[0.55, 0.6481481481481481, 1.1222222222222231`], 
      Hue[0.55, 0.6666666666666666, 1.1222222222222231`], 
      Hue[0.55, 0.6851851851851851, 1.1222222222222231`], 
      Hue[0.55, 0.7037037037037035, 1.1222222222222231`], 
      Hue[0.55, 0.722222222222222, 1.1222222222222231`], 
      Hue[0.55, 0.7407407407407404, 1.1222222222222231`], 
      Hue[0.55, 0.7592592592592589, 1.1222222222222231`], 
      Hue[0.55, 0.7777777777777773, 1.1222222222222231`], 
      Hue[0.55, 0.7962962962962957, 1.1222222222222231`], 
      Hue[0.55, 0.8148148148148142, 1.1222222222222231`], 
      Hue[0.55, 0.8333333333333327, 1.1222222222222231`], 
      Hue[0.55, 0.8518518518518511, 1.1222222222222231`], 
      Hue[0.55, 0.8703703703703696, 1.1222222222222231`], 
      Hue[0.55, 0.8888888888888881, 1.1222222222222231`], 
      Hue[0.55, 0.9074074074074064, 1.1222222222222231`], 
      Hue[0.55, 0.9259259259259249, 1.1222222222222231`], 
      Hue[0.55, 0.9444444444444434, 1.1222222222222231`], 
      Hue[0.55, 0.9629629629629618, 1.1222222222222231`], 
      Hue[0.55, 0.9814814814814803, 1.1222222222222231`], 
      Hue[0.55, 1., 1.1222222222222231`], 
      Hue[0.55, 0., 1.1407407407407417`], 
      Hue[0.55, 0.018518518518518517`, 1.1407407407407417`], 
      Hue[0.55, 0.037037037037037035`, 1.1407407407407417`], 
      Hue[0.55, 0.05555555555555555, 1.1407407407407417`], 
      Hue[0.55, 0.07407407407407407, 1.1407407407407417`], 
      Hue[0.55, 0.09259259259259259, 1.1407407407407417`], 
      Hue[0.55, 0.1111111111111111, 1.1407407407407417`], 
      Hue[0.55, 0.12962962962962962`, 1.1407407407407417`], 
      Hue[0.55, 0.14814814814814814`, 1.1407407407407417`], 
      Hue[0.55, 0.16666666666666666`, 1.1407407407407417`], 
      Hue[0.55, 0.18518518518518517`, 1.1407407407407417`], 
      Hue[0.55, 0.2037037037037037, 1.1407407407407417`], 
      Hue[0.55, 0.2222222222222222, 1.1407407407407417`], 
      Hue[0.55, 0.24074074074074073`, 1.1407407407407417`], 
      Hue[0.55, 0.25925925925925924`, 1.1407407407407417`], 
      Hue[0.55, 0.2777777777777778, 1.1407407407407417`], 
      Hue[0.55, 0.2962962962962963, 1.1407407407407417`], 
      Hue[0.55, 0.3148148148148148, 1.1407407407407417`], 
      Hue[0.55, 0.3333333333333333, 1.1407407407407417`], 
      Hue[0.55, 0.3518518518518518, 1.1407407407407417`], 
      Hue[0.55, 0.37037037037037035`, 1.1407407407407417`], 
      Hue[0.55, 0.3888888888888889, 1.1407407407407417`], 
      Hue[0.55, 0.4074074074074074, 1.1407407407407417`], 
      Hue[0.55, 0.42592592592592593`, 1.1407407407407417`], 
      Hue[0.55, 0.4444444444444444, 1.1407407407407417`], 
      Hue[0.55, 0.46296296296296297`, 1.1407407407407417`], 
      Hue[0.55, 0.48148148148148145`, 1.1407407407407417`], 
      Hue[0.55, 0.5, 1.1407407407407417`], 
      Hue[0.55, 0.5185185185185185, 1.1407407407407417`], 
      Hue[0.55, 0.5370370370370371, 1.1407407407407417`], 
      Hue[0.55, 0.5555555555555556, 1.1407407407407417`], 
      Hue[0.55, 0.5740740740740741, 1.1407407407407417`], 
      Hue[0.55, 0.5925925925925926, 1.1407407407407417`], 
      Hue[0.55, 0.6111111111111112, 1.1407407407407417`], 
      Hue[0.55, 0.6296296296296297, 1.1407407407407417`], 
      Hue[0.55, 0.6481481481481481, 1.1407407407407417`], 
      Hue[0.55, 0.6666666666666666, 1.1407407407407417`], 
      Hue[0.55, 0.6851851851851851, 1.1407407407407417`], 
      Hue[0.55, 0.7037037037037035, 1.1407407407407417`], 
      Hue[0.55, 0.722222222222222, 1.1407407407407417`], 
      Hue[0.55, 0.7407407407407404, 1.1407407407407417`], 
      Hue[0.55, 0.7592592592592589, 1.1407407407407417`], 
      Hue[0.55, 0.7777777777777773, 1.1407407407407417`], 
      Hue[0.55, 0.7962962962962957, 1.1407407407407417`], 
      Hue[0.55, 0.8148148148148142, 1.1407407407407417`], 
      Hue[0.55, 0.8333333333333327, 1.1407407407407417`], 
      Hue[0.55, 0.8518518518518511, 1.1407407407407417`], 
      Hue[0.55, 0.8703703703703696, 1.1407407407407417`], 
      Hue[0.55, 0.8888888888888881, 1.1407407407407417`], 
      Hue[0.55, 0.9074074074074064, 1.1407407407407417`], 
      Hue[0.55, 0.9259259259259249, 1.1407407407407417`], 
      Hue[0.55, 0.9444444444444434, 1.1407407407407417`], 
      Hue[0.55, 0.9629629629629618, 1.1407407407407417`], 
      Hue[0.55, 0.9814814814814803, 1.1407407407407417`], 
      Hue[0.55, 1., 1.1407407407407417`], 
      Hue[0.55, 0., 1.1592592592592603`], 
      Hue[0.55, 0.018518518518518517`, 1.1592592592592603`], 
      Hue[0.55, 0.037037037037037035`, 1.1592592592592603`], 
      Hue[0.55, 0.05555555555555555, 1.1592592592592603`], 
      Hue[0.55, 0.07407407407407407, 1.1592592592592603`], 
      Hue[0.55, 0.09259259259259259, 1.1592592592592603`], 
      Hue[0.55, 0.1111111111111111, 1.1592592592592603`], 
      Hue[0.55, 0.12962962962962962`, 1.1592592592592603`], 
      Hue[0.55, 0.14814814814814814`, 1.1592592592592603`], 
      Hue[0.55, 0.16666666666666666`, 1.1592592592592603`], 
      Hue[0.55, 0.18518518518518517`, 1.1592592592592603`], 
      Hue[0.55, 0.2037037037037037, 1.1592592592592603`], 
      Hue[0.55, 0.2222222222222222, 1.1592592592592603`], 
      Hue[0.55, 0.24074074074074073`, 1.1592592592592603`], 
      Hue[0.55, 0.25925925925925924`, 1.1592592592592603`], 
      Hue[0.55, 0.2777777777777778, 1.1592592592592603`], 
      Hue[0.55, 0.2962962962962963, 1.1592592592592603`], 
      Hue[0.55, 0.3148148148148148, 1.1592592592592603`], 
      Hue[0.55, 0.3333333333333333, 1.1592592592592603`], 
      Hue[0.55, 0.3518518518518518, 1.1592592592592603`], 
      Hue[0.55, 0.37037037037037035`, 1.1592592592592603`], 
      Hue[0.55, 0.3888888888888889, 1.1592592592592603`], 
      Hue[0.55, 0.4074074074074074, 1.1592592592592603`], 
      Hue[0.55, 0.42592592592592593`, 1.1592592592592603`], 
      Hue[0.55, 0.4444444444444444, 1.1592592592592603`], 
      Hue[0.55, 0.46296296296296297`, 1.1592592592592603`], 
      Hue[0.55, 0.48148148148148145`, 1.1592592592592603`], 
      Hue[0.55, 0.5, 1.1592592592592603`], 
      Hue[0.55, 0.5185185185185185, 1.1592592592592603`], 
      Hue[0.55, 0.5370370370370371, 1.1592592592592603`], 
      Hue[0.55, 0.5555555555555556, 1.1592592592592603`], 
      Hue[0.55, 0.5740740740740741, 1.1592592592592603`], 
      Hue[0.55, 0.5925925925925926, 1.1592592592592603`], 
      Hue[0.55, 0.6111111111111112, 1.1592592592592603`], 
      Hue[0.55, 0.6296296296296297, 1.1592592592592603`], 
      Hue[0.55, 0.6481481481481481, 1.1592592592592603`], 
      Hue[0.55, 0.6666666666666666, 1.1592592592592603`], 
      Hue[0.55, 0.6851851851851851, 1.1592592592592603`], 
      Hue[0.55, 0.7037037037037035, 1.1592592592592603`], 
      Hue[0.55, 0.722222222222222, 1.1592592592592603`], 
      Hue[0.55, 0.7407407407407404, 1.1592592592592603`], 
      Hue[0.55, 0.7592592592592589, 1.1592592592592603`], 
      Hue[0.55, 0.7777777777777773, 1.1592592592592603`], 
      Hue[0.55, 0.7962962962962957, 1.1592592592592603`], 
      Hue[0.55, 0.8148148148148142, 1.1592592592592603`], 
      Hue[0.55, 0.8333333333333327, 1.1592592592592603`], 
      Hue[0.55, 0.8518518518518511, 1.1592592592592603`], 
      Hue[0.55, 0.8703703703703696, 1.1592592592592603`], 
      Hue[0.55, 0.8888888888888881, 1.1592592592592603`], 
      Hue[0.55, 0.9074074074074064, 1.1592592592592603`], 
      Hue[0.55, 0.9259259259259249, 1.1592592592592603`], 
      Hue[0.55, 0.9444444444444434, 1.1592592592592603`], 
      Hue[0.55, 0.9629629629629618, 1.1592592592592603`], 
      Hue[0.55, 0.9814814814814803, 1.1592592592592603`], 
      Hue[0.55, 1., 1.1592592592592603`], 
      Hue[0.55, 0., 1.177777777777779], 
      Hue[0.55, 0.018518518518518517`, 1.177777777777779], 
      Hue[0.55, 0.037037037037037035`, 1.177777777777779], 
      Hue[0.55, 0.05555555555555555, 1.177777777777779], 
      Hue[0.55, 0.07407407407407407, 1.177777777777779], 
      Hue[0.55, 0.09259259259259259, 1.177777777777779], 
      Hue[0.55, 0.1111111111111111, 1.177777777777779], 
      Hue[0.55, 0.12962962962962962`, 1.177777777777779], 
      Hue[0.55, 0.14814814814814814`, 1.177777777777779], 
      Hue[0.55, 0.16666666666666666`, 1.177777777777779], 
      Hue[0.55, 0.18518518518518517`, 1.177777777777779], 
      Hue[0.55, 0.2037037037037037, 1.177777777777779], 
      Hue[0.55, 0.2222222222222222, 1.177777777777779], 
      Hue[0.55, 0.24074074074074073`, 1.177777777777779], 
      Hue[0.55, 0.25925925925925924`, 1.177777777777779], 
      Hue[0.55, 0.2777777777777778, 1.177777777777779], 
      Hue[0.55, 0.2962962962962963, 1.177777777777779], 
      Hue[0.55, 0.3148148148148148, 1.177777777777779], 
      Hue[0.55, 0.3333333333333333, 1.177777777777779], 
      Hue[0.55, 0.3518518518518518, 1.177777777777779], 
      Hue[0.55, 0.37037037037037035`, 1.177777777777779], 
      Hue[0.55, 0.3888888888888889, 1.177777777777779], 
      Hue[0.55, 0.4074074074074074, 1.177777777777779], 
      Hue[0.55, 0.42592592592592593`, 1.177777777777779], 
      Hue[0.55, 0.4444444444444444, 1.177777777777779], 
      Hue[0.55, 0.46296296296296297`, 1.177777777777779], 
      Hue[0.55, 0.48148148148148145`, 1.177777777777779], 
      Hue[0.55, 0.5, 1.177777777777779], 
      Hue[0.55, 0.5185185185185185, 1.177777777777779], 
      Hue[0.55, 0.5370370370370371, 1.177777777777779], 
      Hue[0.55, 0.5555555555555556, 1.177777777777779], 
      Hue[0.55, 0.5740740740740741, 1.177777777777779], 
      Hue[0.55, 0.5925925925925926, 1.177777777777779], 
      Hue[0.55, 0.6111111111111112, 1.177777777777779], 
      Hue[0.55, 0.6296296296296297, 1.177777777777779], 
      Hue[0.55, 0.6481481481481481, 1.177777777777779], 
      Hue[0.55, 0.6666666666666666, 1.177777777777779], 
      Hue[0.55, 0.6851851851851851, 1.177777777777779], 
      Hue[0.55, 0.7037037037037035, 1.177777777777779], 
      Hue[0.55, 0.722222222222222, 1.177777777777779], 
      Hue[0.55, 0.7407407407407404, 1.177777777777779], 
      Hue[0.55, 0.7592592592592589, 1.177777777777779], 
      Hue[0.55, 0.7777777777777773, 1.177777777777779], 
      Hue[0.55, 0.7962962962962957, 1.177777777777779], 
      Hue[0.55, 0.8148148148148142, 1.177777777777779], 
      Hue[0.55, 0.8333333333333327, 1.177777777777779], 
      Hue[0.55, 0.8518518518518511, 1.177777777777779], 
      Hue[0.55, 0.8703703703703696, 1.177777777777779], 
      Hue[0.55, 0.8888888888888881, 1.177777777777779], 
      Hue[0.55, 0.9074074074074064, 1.177777777777779], 
      Hue[0.55, 0.9259259259259249, 1.177777777777779], 
      Hue[0.55, 0.9444444444444434, 1.177777777777779], 
      Hue[0.55, 0.9629629629629618, 1.177777777777779], 
      Hue[0.55, 0.9814814814814803, 1.177777777777779], 
      Hue[0.55, 1., 1.177777777777779], 
      Hue[0.55, 0., 1.1962962962962975`], 
      Hue[0.55, 0.018518518518518517`, 1.1962962962962975`], 
      Hue[0.55, 0.037037037037037035`, 1.1962962962962975`], 
      Hue[0.55, 0.05555555555555555, 1.1962962962962975`], 
      Hue[0.55, 0.07407407407407407, 1.1962962962962975`], 
      Hue[0.55, 0.09259259259259259, 1.1962962962962975`], 
      Hue[0.55, 0.1111111111111111, 1.1962962962962975`], 
      Hue[0.55, 0.12962962962962962`, 1.1962962962962975`], 
      Hue[0.55, 0.14814814814814814`, 1.1962962962962975`], 
      Hue[0.55, 0.16666666666666666`, 1.1962962962962975`], 
      Hue[0.55, 0.18518518518518517`, 1.1962962962962975`], 
      Hue[0.55, 0.2037037037037037, 1.1962962962962975`], 
      Hue[0.55, 0.2222222222222222, 1.1962962962962975`], 
      Hue[0.55, 0.24074074074074073`, 1.1962962962962975`], 
      Hue[0.55, 0.25925925925925924`, 1.1962962962962975`], 
      Hue[0.55, 0.2777777777777778, 1.1962962962962975`], 
      Hue[0.55, 0.2962962962962963, 1.1962962962962975`], 
      Hue[0.55, 0.3148148148148148, 1.1962962962962975`], 
      Hue[0.55, 0.3333333333333333, 1.1962962962962975`], 
      Hue[0.55, 0.3518518518518518, 1.1962962962962975`], 
      Hue[0.55, 0.37037037037037035`, 1.1962962962962975`], 
      Hue[0.55, 0.3888888888888889, 1.1962962962962975`], 
      Hue[0.55, 0.4074074074074074, 1.1962962962962975`], 
      Hue[0.55, 0.42592592592592593`, 1.1962962962962975`], 
      Hue[0.55, 0.4444444444444444, 1.1962962962962975`], 
      Hue[0.55, 0.46296296296296297`, 1.1962962962962975`], 
      Hue[0.55, 0.48148148148148145`, 1.1962962962962975`], 
      Hue[0.55, 0.5, 1.1962962962962975`], 
      Hue[0.55, 0.5185185185185185, 1.1962962962962975`], 
      Hue[0.55, 0.5370370370370371, 1.1962962962962975`], 
      Hue[0.55, 0.5555555555555556, 1.1962962962962975`], 
      Hue[0.55, 0.5740740740740741, 1.1962962962962975`], 
      Hue[0.55, 0.5925925925925926, 1.1962962962962975`], 
      Hue[0.55, 0.6111111111111112, 1.1962962962962975`], 
      Hue[0.55, 0.6296296296296297, 1.1962962962962975`], 
      Hue[0.55, 0.6481481481481481, 1.1962962962962975`], 
      Hue[0.55, 0.6666666666666666, 1.1962962962962975`], 
      Hue[0.55, 0.6851851851851851, 1.1962962962962975`], 
      Hue[0.55, 0.7037037037037035, 1.1962962962962975`], 
      Hue[0.55, 0.722222222222222, 1.1962962962962975`], 
      Hue[0.55, 0.7407407407407404, 1.1962962962962975`], 
      Hue[0.55, 0.7592592592592589, 1.1962962962962975`], 
      Hue[0.55, 0.7777777777777773, 1.1962962962962975`], 
      Hue[0.55, 0.7962962962962957, 1.1962962962962975`], 
      Hue[0.55, 0.8148148148148142, 1.1962962962962975`], 
      Hue[0.55, 0.8333333333333327, 1.1962962962962975`], 
      Hue[0.55, 0.8518518518518511, 1.1962962962962975`], 
      Hue[0.55, 0.8703703703703696, 1.1962962962962975`], 
      Hue[0.55, 0.8888888888888881, 1.1962962962962975`], 
      Hue[0.55, 0.9074074074074064, 1.1962962962962975`], 
      Hue[0.55, 0.9259259259259249, 1.1962962962962975`], 
      Hue[0.55, 0.9444444444444434, 1.1962962962962975`], 
      Hue[0.55, 0.9629629629629618, 1.1962962962962975`], 
      Hue[0.55, 0.9814814814814803, 1.1962962962962975`], 
      Hue[0.55, 1., 1.1962962962962975`], 
      Hue[0.55, 0., 1.2148148148148161`], 
      Hue[0.55, 0.018518518518518517`, 1.2148148148148161`], 
      Hue[0.55, 0.037037037037037035`, 1.2148148148148161`], 
      Hue[0.55, 0.05555555555555555, 1.2148148148148161`], 
      Hue[0.55, 0.07407407407407407, 1.2148148148148161`], 
      Hue[0.55, 0.09259259259259259, 1.2148148148148161`], 
      Hue[0.55, 0.1111111111111111, 1.2148148148148161`], 
      Hue[0.55, 0.12962962962962962`, 1.2148148148148161`], 
      Hue[0.55, 0.14814814814814814`, 1.2148148148148161`], 
      Hue[0.55, 0.16666666666666666`, 1.2148148148148161`], 
      Hue[0.55, 0.18518518518518517`, 1.2148148148148161`], 
      Hue[0.55, 0.2037037037037037, 1.2148148148148161`], 
      Hue[0.55, 0.2222222222222222, 1.2148148148148161`], 
      Hue[0.55, 0.24074074074074073`, 1.2148148148148161`], 
      Hue[0.55, 0.25925925925925924`, 1.2148148148148161`], 
      Hue[0.55, 0.2777777777777778, 1.2148148148148161`], 
      Hue[0.55, 0.2962962962962963, 1.2148148148148161`], 
      Hue[0.55, 0.3148148148148148, 1.2148148148148161`], 
      Hue[0.55, 0.3333333333333333, 1.2148148148148161`], 
      Hue[0.55, 0.3518518518518518, 1.2148148148148161`], 
      Hue[0.55, 0.37037037037037035`, 1.2148148148148161`], 
      Hue[0.55, 0.3888888888888889, 1.2148148148148161`], 
      Hue[0.55, 0.4074074074074074, 1.2148148148148161`], 
      Hue[0.55, 0.42592592592592593`, 1.2148148148148161`], 
      Hue[0.55, 0.4444444444444444, 1.2148148148148161`], 
      Hue[0.55, 0.46296296296296297`, 1.2148148148148161`], 
      Hue[0.55, 0.48148148148148145`, 1.2148148148148161`], 
      Hue[0.55, 0.5, 1.2148148148148161`], 
      Hue[0.55, 0.5185185185185185, 1.2148148148148161`], 
      Hue[0.55, 0.5370370370370371, 1.2148148148148161`], 
      Hue[0.55, 0.5555555555555556, 1.2148148148148161`], 
      Hue[0.55, 0.5740740740740741, 1.2148148148148161`], 
      Hue[0.55, 0.5925925925925926, 1.2148148148148161`], 
      Hue[0.55, 0.6111111111111112, 1.2148148148148161`], 
      Hue[0.55, 0.6296296296296297, 1.2148148148148161`], 
      Hue[0.55, 0.6481481481481481, 1.2148148148148161`], 
      Hue[0.55, 0.6666666666666666, 1.2148148148148161`], 
      Hue[0.55, 0.6851851851851851, 1.2148148148148161`], 
      Hue[0.55, 0.7037037037037035, 1.2148148148148161`], 
      Hue[0.55, 0.722222222222222, 1.2148148148148161`], 
      Hue[0.55, 0.7407407407407404, 1.2148148148148161`], 
      Hue[0.55, 0.7592592592592589, 1.2148148148148161`], 
      Hue[0.55, 0.7777777777777773, 1.2148148148148161`], 
      Hue[0.55, 0.7962962962962957, 1.2148148148148161`], 
      Hue[0.55, 0.8148148148148142, 1.2148148148148161`], 
      Hue[0.55, 0.8333333333333327, 1.2148148148148161`], 
      Hue[0.55, 0.8518518518518511, 1.2148148148148161`], 
      Hue[0.55, 0.8703703703703696, 1.2148148148148161`], 
      Hue[0.55, 0.8888888888888881, 1.2148148148148161`], 
      Hue[0.55, 0.9074074074074064, 1.2148148148148161`], 
      Hue[0.55, 0.9259259259259249, 1.2148148148148161`], 
      Hue[0.55, 0.9444444444444434, 1.2148148148148161`], 
      Hue[0.55, 0.9629629629629618, 1.2148148148148161`], 
      Hue[0.55, 0.9814814814814803, 1.2148148148148161`], 
      Hue[0.55, 1., 1.2148148148148161`], 
      Hue[0.55, 0., 1.2333333333333345`], 
      Hue[0.55, 0.018518518518518517`, 1.2333333333333345`], 
      Hue[0.55, 0.037037037037037035`, 1.2333333333333345`], 
      Hue[0.55, 0.05555555555555555, 1.2333333333333345`], 
      Hue[0.55, 0.07407407407407407, 1.2333333333333345`], 
      Hue[0.55, 0.09259259259259259, 1.2333333333333345`], 
      Hue[0.55, 0.1111111111111111, 1.2333333333333345`], 
      Hue[0.55, 0.12962962962962962`, 1.2333333333333345`], 
      Hue[0.55, 0.14814814814814814`, 1.2333333333333345`], 
      Hue[0.55, 0.16666666666666666`, 1.2333333333333345`], 
      Hue[0.55, 0.18518518518518517`, 1.2333333333333345`], 
      Hue[0.55, 0.2037037037037037, 1.2333333333333345`], 
      Hue[0.55, 0.2222222222222222, 1.2333333333333345`], 
      Hue[0.55, 0.24074074074074073`, 1.2333333333333345`], 
      Hue[0.55, 0.25925925925925924`, 1.2333333333333345`], 
      Hue[0.55, 0.2777777777777778, 1.2333333333333345`], 
      Hue[0.55, 0.2962962962962963, 1.2333333333333345`], 
      Hue[0.55, 0.3148148148148148, 1.2333333333333345`], 
      Hue[0.55, 0.3333333333333333, 1.2333333333333345`], 
      Hue[0.55, 0.3518518518518518, 1.2333333333333345`], 
      Hue[0.55, 0.37037037037037035`, 1.2333333333333345`], 
      Hue[0.55, 0.3888888888888889, 1.2333333333333345`], 
      Hue[0.55, 0.4074074074074074, 1.2333333333333345`], 
      Hue[0.55, 0.42592592592592593`, 1.2333333333333345`], 
      Hue[0.55, 0.4444444444444444, 1.2333333333333345`], 
      Hue[0.55, 0.46296296296296297`, 1.2333333333333345`], 
      Hue[0.55, 0.48148148148148145`, 1.2333333333333345`], 
      Hue[0.55, 0.5, 1.2333333333333345`], 
      Hue[0.55, 0.5185185185185185, 1.2333333333333345`], 
      Hue[0.55, 0.5370370370370371, 1.2333333333333345`], 
      Hue[0.55, 0.5555555555555556, 1.2333333333333345`], 
      Hue[0.55, 0.5740740740740741, 1.2333333333333345`], 
      Hue[0.55, 0.5925925925925926, 1.2333333333333345`], 
      Hue[0.55, 0.6111111111111112, 1.2333333333333345`], 
      Hue[0.55, 0.6296296296296297, 1.2333333333333345`], 
      Hue[0.55, 0.6481481481481481, 1.2333333333333345`], 
      Hue[0.55, 0.6666666666666666, 1.2333333333333345`], 
      Hue[0.55, 0.6851851851851851, 1.2333333333333345`], 
      Hue[0.55, 0.7037037037037035, 1.2333333333333345`], 
      Hue[0.55, 0.722222222222222, 1.2333333333333345`], 
      Hue[0.55, 0.7407407407407404, 1.2333333333333345`], 
      Hue[0.55, 0.7592592592592589, 1.2333333333333345`], 
      Hue[0.55, 0.7777777777777773, 1.2333333333333345`], 
      Hue[0.55, 0.7962962962962957, 1.2333333333333345`], 
      Hue[0.55, 0.8148148148148142, 1.2333333333333345`], 
      Hue[0.55, 0.8333333333333327, 1.2333333333333345`], 
      Hue[0.55, 0.8518518518518511, 1.2333333333333345`], 
      Hue[0.55, 0.8703703703703696, 1.2333333333333345`], 
      Hue[0.55, 0.8888888888888881, 1.2333333333333345`], 
      Hue[0.55, 0.9074074074074064, 1.2333333333333345`], 
      Hue[0.55, 0.9259259259259249, 1.2333333333333345`], 
      Hue[0.55, 0.9444444444444434, 1.2333333333333345`], 
      Hue[0.55, 0.9629629629629618, 1.2333333333333345`], 
      Hue[0.55, 0.9814814814814803, 1.2333333333333345`], 
      Hue[0.55, 1., 1.2333333333333345`], 
      Hue[0.55, 0., 1.251851851851853], 
      Hue[0.55, 0.018518518518518517`, 1.251851851851853], 
      Hue[0.55, 0.037037037037037035`, 1.251851851851853], 
      Hue[0.55, 0.05555555555555555, 1.251851851851853], 
      Hue[0.55, 0.07407407407407407, 1.251851851851853], 
      Hue[0.55, 0.09259259259259259, 1.251851851851853], 
      Hue[0.55, 0.1111111111111111, 1.251851851851853], 
      Hue[0.55, 0.12962962962962962`, 1.251851851851853], 
      Hue[0.55, 0.14814814814814814`, 1.251851851851853], 
      Hue[0.55, 0.16666666666666666`, 1.251851851851853], 
      Hue[0.55, 0.18518518518518517`, 1.251851851851853], 
      Hue[0.55, 0.2037037037037037, 1.251851851851853], 
      Hue[0.55, 0.2222222222222222, 1.251851851851853], 
      Hue[0.55, 0.24074074074074073`, 1.251851851851853], 
      Hue[0.55, 0.25925925925925924`, 1.251851851851853], 
      Hue[0.55, 0.2777777777777778, 1.251851851851853], 
      Hue[0.55, 0.2962962962962963, 1.251851851851853], 
      Hue[0.55, 0.3148148148148148, 1.251851851851853], 
      Hue[0.55, 0.3333333333333333, 1.251851851851853], 
      Hue[0.55, 0.3518518518518518, 1.251851851851853], 
      Hue[0.55, 0.37037037037037035`, 1.251851851851853], 
      Hue[0.55, 0.3888888888888889, 1.251851851851853], 
      Hue[0.55, 0.4074074074074074, 1.251851851851853], 
      Hue[0.55, 0.42592592592592593`, 1.251851851851853], 
      Hue[0.55, 0.4444444444444444, 1.251851851851853], 
      Hue[0.55, 0.46296296296296297`, 1.251851851851853], 
      Hue[0.55, 0.48148148148148145`, 1.251851851851853], 
      Hue[0.55, 0.5, 1.251851851851853], 
      Hue[0.55, 0.5185185185185185, 1.251851851851853], 
      Hue[0.55, 0.5370370370370371, 1.251851851851853], 
      Hue[0.55, 0.5555555555555556, 1.251851851851853], 
      Hue[0.55, 0.5740740740740741, 1.251851851851853], 
      Hue[0.55, 0.5925925925925926, 1.251851851851853], 
      Hue[0.55, 0.6111111111111112, 1.251851851851853], 
      Hue[0.55, 0.6296296296296297, 1.251851851851853], 
      Hue[0.55, 0.6481481481481481, 1.251851851851853], 
      Hue[0.55, 0.6666666666666666, 1.251851851851853], 
      Hue[0.55, 0.6851851851851851, 1.251851851851853], 
      Hue[0.55, 0.7037037037037035, 1.251851851851853], 
      Hue[0.55, 0.722222222222222, 1.251851851851853], 
      Hue[0.55, 0.7407407407407404, 1.251851851851853], 
      Hue[0.55, 0.7592592592592589, 1.251851851851853], 
      Hue[0.55, 0.7777777777777773, 1.251851851851853], 
      Hue[0.55, 0.7962962962962957, 1.251851851851853], 
      Hue[0.55, 0.8148148148148142, 1.251851851851853], 
      Hue[0.55, 0.8333333333333327, 1.251851851851853], 
      Hue[0.55, 0.8518518518518511, 1.251851851851853], 
      Hue[0.55, 0.8703703703703696, 1.251851851851853], 
      Hue[0.55, 0.8888888888888881, 1.251851851851853], 
      Hue[0.55, 0.9074074074074064, 1.251851851851853], 
      Hue[0.55, 0.9259259259259249, 1.251851851851853], 
      Hue[0.55, 0.9444444444444434, 1.251851851851853], 
      Hue[0.55, 0.9629629629629618, 1.251851851851853], 
      Hue[0.55, 0.9814814814814803, 1.251851851851853], 
      Hue[0.55, 1., 1.251851851851853], 
      Hue[0.55, 0., 1.2703703703703715`], 
      Hue[0.55, 0.018518518518518517`, 1.2703703703703715`], 
      Hue[0.55, 0.037037037037037035`, 1.2703703703703715`], 
      Hue[0.55, 0.05555555555555555, 1.2703703703703715`], 
      Hue[0.55, 0.07407407407407407, 1.2703703703703715`], 
      Hue[0.55, 0.09259259259259259, 1.2703703703703715`], 
      Hue[0.55, 0.1111111111111111, 1.2703703703703715`], 
      Hue[0.55, 0.12962962962962962`, 1.2703703703703715`], 
      Hue[0.55, 0.14814814814814814`, 1.2703703703703715`], 
      Hue[0.55, 0.16666666666666666`, 1.2703703703703715`], 
      Hue[0.55, 0.18518518518518517`, 1.2703703703703715`], 
      Hue[0.55, 0.2037037037037037, 1.2703703703703715`], 
      Hue[0.55, 0.2222222222222222, 1.2703703703703715`], 
      Hue[0.55, 0.24074074074074073`, 1.2703703703703715`], 
      Hue[0.55, 0.25925925925925924`, 1.2703703703703715`], 
      Hue[0.55, 0.2777777777777778, 1.2703703703703715`], 
      Hue[0.55, 0.2962962962962963, 1.2703703703703715`], 
      Hue[0.55, 0.3148148148148148, 1.2703703703703715`], 
      Hue[0.55, 0.3333333333333333, 1.2703703703703715`], 
      Hue[0.55, 0.3518518518518518, 1.2703703703703715`], 
      Hue[0.55, 0.37037037037037035`, 1.2703703703703715`], 
      Hue[0.55, 0.3888888888888889, 1.2703703703703715`], 
      Hue[0.55, 0.4074074074074074, 1.2703703703703715`], 
      Hue[0.55, 0.42592592592592593`, 1.2703703703703715`], 
      Hue[0.55, 0.4444444444444444, 1.2703703703703715`], 
      Hue[0.55, 0.46296296296296297`, 1.2703703703703715`], 
      Hue[0.55, 0.48148148148148145`, 1.2703703703703715`], 
      Hue[0.55, 0.5, 1.2703703703703715`], 
      Hue[0.55, 0.5185185185185185, 1.2703703703703715`], 
      Hue[0.55, 0.5370370370370371, 1.2703703703703715`], 
      Hue[0.55, 0.5555555555555556, 1.2703703703703715`], 
      Hue[0.55, 0.5740740740740741, 1.2703703703703715`], 
      Hue[0.55, 0.5925925925925926, 1.2703703703703715`], 
      Hue[0.55, 0.6111111111111112, 1.2703703703703715`], 
      Hue[0.55, 0.6296296296296297, 1.2703703703703715`], 
      Hue[0.55, 0.6481481481481481, 1.2703703703703715`], 
      Hue[0.55, 0.6666666666666666, 1.2703703703703715`], 
      Hue[0.55, 0.6851851851851851, 1.2703703703703715`], 
      Hue[0.55, 0.7037037037037035, 1.2703703703703715`], 
      Hue[0.55, 0.722222222222222, 1.2703703703703715`], 
      Hue[0.55, 0.7407407407407404, 1.2703703703703715`], 
      Hue[0.55, 0.7592592592592589, 1.2703703703703715`], 
      Hue[0.55, 0.7777777777777773, 1.2703703703703715`], 
      Hue[0.55, 0.7962962962962957, 1.2703703703703715`], 
      Hue[0.55, 0.8148148148148142, 1.2703703703703715`], 
      Hue[0.55, 0.8333333333333327, 1.2703703703703715`], 
      Hue[0.55, 0.8518518518518511, 1.2703703703703715`], 
      Hue[0.55, 0.8703703703703696, 1.2703703703703715`], 
      Hue[0.55, 0.8888888888888881, 1.2703703703703715`], 
      Hue[0.55, 0.9074074074074064, 1.2703703703703715`], 
      Hue[0.55, 0.9259259259259249, 1.2703703703703715`], 
      Hue[0.55, 0.9444444444444434, 1.2703703703703715`], 
      Hue[0.55, 0.9629629629629618, 1.2703703703703715`], 
      Hue[0.55, 0.9814814814814803, 1.2703703703703715`], 
      Hue[0.55, 1., 1.2703703703703715`], 
      Hue[0.55, 0., 1.28888888888889], 
      Hue[0.55, 0.018518518518518517`, 1.28888888888889], 
      Hue[0.55, 0.037037037037037035`, 1.28888888888889], 
      Hue[0.55, 0.05555555555555555, 1.28888888888889], 
      Hue[0.55, 0.07407407407407407, 1.28888888888889], 
      Hue[0.55, 0.09259259259259259, 1.28888888888889], 
      Hue[0.55, 0.1111111111111111, 1.28888888888889], 
      Hue[0.55, 0.12962962962962962`, 1.28888888888889], 
      Hue[0.55, 0.14814814814814814`, 1.28888888888889], 
      Hue[0.55, 0.16666666666666666`, 1.28888888888889], 
      Hue[0.55, 0.18518518518518517`, 1.28888888888889], 
      Hue[0.55, 0.2037037037037037, 1.28888888888889], 
      Hue[0.55, 0.2222222222222222, 1.28888888888889], 
      Hue[0.55, 0.24074074074074073`, 1.28888888888889], 
      Hue[0.55, 0.25925925925925924`, 1.28888888888889], 
      Hue[0.55, 0.2777777777777778, 1.28888888888889], 
      Hue[0.55, 0.2962962962962963, 1.28888888888889], 
      Hue[0.55, 0.3148148148148148, 1.28888888888889], 
      Hue[0.55, 0.3333333333333333, 1.28888888888889], 
      Hue[0.55, 0.3518518518518518, 1.28888888888889], 
      Hue[0.55, 0.37037037037037035`, 1.28888888888889], 
      Hue[0.55, 0.3888888888888889, 1.28888888888889], 
      Hue[0.55, 0.4074074074074074, 1.28888888888889], 
      Hue[0.55, 0.42592592592592593`, 1.28888888888889], 
      Hue[0.55, 0.4444444444444444, 1.28888888888889], 
      Hue[0.55, 0.46296296296296297`, 1.28888888888889], 
      Hue[0.55, 0.48148148148148145`, 1.28888888888889], 
      Hue[0.55, 0.5, 1.28888888888889], 
      Hue[0.55, 0.5185185185185185, 1.28888888888889], 
      Hue[0.55, 0.5370370370370371, 1.28888888888889], 
      Hue[0.55, 0.5555555555555556, 1.28888888888889], 
      Hue[0.55, 0.5740740740740741, 1.28888888888889], 
      Hue[0.55, 0.5925925925925926, 1.28888888888889], 
      Hue[0.55, 0.6111111111111112, 1.28888888888889], 
      Hue[0.55, 0.6296296296296297, 1.28888888888889], 
      Hue[0.55, 0.6481481481481481, 1.28888888888889], 
      Hue[0.55, 0.6666666666666666, 1.28888888888889], 
      Hue[0.55, 0.6851851851851851, 1.28888888888889], 
      Hue[0.55, 0.7037037037037035, 1.28888888888889], 
      Hue[0.55, 0.722222222222222, 1.28888888888889], 
      Hue[0.55, 0.7407407407407404, 1.28888888888889], 
      Hue[0.55, 0.7592592592592589, 1.28888888888889], 
      Hue[0.55, 0.7777777777777773, 1.28888888888889], 
      Hue[0.55, 0.7962962962962957, 1.28888888888889], 
      Hue[0.55, 0.8148148148148142, 1.28888888888889], 
      Hue[0.55, 0.8333333333333327, 1.28888888888889], 
      Hue[0.55, 0.8518518518518511, 1.28888888888889], 
      Hue[0.55, 0.8703703703703696, 1.28888888888889], 
      Hue[0.55, 0.8888888888888881, 1.28888888888889], 
      Hue[0.55, 0.9074074074074064, 1.28888888888889], 
      Hue[0.55, 0.9259259259259249, 1.28888888888889], 
      Hue[0.55, 0.9444444444444434, 1.28888888888889], 
      Hue[0.55, 0.9629629629629618, 1.28888888888889], 
      Hue[0.55, 0.9814814814814803, 1.28888888888889], 
      Hue[0.55, 1., 1.28888888888889], 
      Hue[0.55, 0., 1.3074074074074087`], 
      Hue[0.55, 0.018518518518518517`, 1.3074074074074087`], 
      Hue[0.55, 0.037037037037037035`, 1.3074074074074087`], 
      Hue[0.55, 0.05555555555555555, 1.3074074074074087`], 
      Hue[0.55, 0.07407407407407407, 1.3074074074074087`], 
      Hue[0.55, 0.09259259259259259, 1.3074074074074087`], 
      Hue[0.55, 0.1111111111111111, 1.3074074074074087`], 
      Hue[0.55, 0.12962962962962962`, 1.3074074074074087`], 
      Hue[0.55, 0.14814814814814814`, 1.3074074074074087`], 
      Hue[0.55, 0.16666666666666666`, 1.3074074074074087`], 
      Hue[0.55, 0.18518518518518517`, 1.3074074074074087`], 
      Hue[0.55, 0.2037037037037037, 1.3074074074074087`], 
      Hue[0.55, 0.2222222222222222, 1.3074074074074087`], 
      Hue[0.55, 0.24074074074074073`, 1.3074074074074087`], 
      Hue[0.55, 0.25925925925925924`, 1.3074074074074087`], 
      Hue[0.55, 0.2777777777777778, 1.3074074074074087`], 
      Hue[0.55, 0.2962962962962963, 1.3074074074074087`], 
      Hue[0.55, 0.3148148148148148, 1.3074074074074087`], 
      Hue[0.55, 0.3333333333333333, 1.3074074074074087`], 
      Hue[0.55, 0.3518518518518518, 1.3074074074074087`], 
      Hue[0.55, 0.37037037037037035`, 1.3074074074074087`], 
      Hue[0.55, 0.3888888888888889, 1.3074074074074087`], 
      Hue[0.55, 0.4074074074074074, 1.3074074074074087`], 
      Hue[0.55, 0.42592592592592593`, 1.3074074074074087`], 
      Hue[0.55, 0.4444444444444444, 1.3074074074074087`], 
      Hue[0.55, 0.46296296296296297`, 1.3074074074074087`], 
      Hue[0.55, 0.48148148148148145`, 1.3074074074074087`], 
      Hue[0.55, 0.5, 1.3074074074074087`], 
      Hue[0.55, 0.5185185185185185, 1.3074074074074087`], 
      Hue[0.55, 0.5370370370370371, 1.3074074074074087`], 
      Hue[0.55, 0.5555555555555556, 1.3074074074074087`], 
      Hue[0.55, 0.5740740740740741, 1.3074074074074087`], 
      Hue[0.55, 0.5925925925925926, 1.3074074074074087`], 
      Hue[0.55, 0.6111111111111112, 1.3074074074074087`], 
      Hue[0.55, 0.6296296296296297, 1.3074074074074087`], 
      Hue[0.55, 0.6481481481481481, 1.3074074074074087`], 
      Hue[0.55, 0.6666666666666666, 1.3074074074074087`], 
      Hue[0.55, 0.6851851851851851, 1.3074074074074087`], 
      Hue[0.55, 0.7037037037037035, 1.3074074074074087`], 
      Hue[0.55, 0.722222222222222, 1.3074074074074087`], 
      Hue[0.55, 0.7407407407407404, 1.3074074074074087`], 
      Hue[0.55, 0.7592592592592589, 1.3074074074074087`], 
      Hue[0.55, 0.7777777777777773, 1.3074074074074087`], 
      Hue[0.55, 0.7962962962962957, 1.3074074074074087`], 
      Hue[0.55, 0.8148148148148142, 1.3074074074074087`], 
      Hue[0.55, 0.8333333333333327, 1.3074074074074087`], 
      Hue[0.55, 0.8518518518518511, 1.3074074074074087`], 
      Hue[0.55, 0.8703703703703696, 1.3074074074074087`], 
      Hue[0.55, 0.8888888888888881, 1.3074074074074087`], 
      Hue[0.55, 0.9074074074074064, 1.3074074074074087`], 
      Hue[0.55, 0.9259259259259249, 1.3074074074074087`], 
      Hue[0.55, 0.9444444444444434, 1.3074074074074087`], 
      Hue[0.55, 0.9629629629629618, 1.3074074074074087`], 
      Hue[0.55, 0.9814814814814803, 1.3074074074074087`], 
      Hue[0.55, 1., 1.3074074074074087`], 
      Hue[0.55, 0., 1.3259259259259273`], 
      Hue[0.55, 0.018518518518518517`, 1.3259259259259273`], 
      Hue[0.55, 0.037037037037037035`, 1.3259259259259273`], 
      Hue[0.55, 0.05555555555555555, 1.3259259259259273`], 
      Hue[0.55, 0.07407407407407407, 1.3259259259259273`], 
      Hue[0.55, 0.09259259259259259, 1.3259259259259273`], 
      Hue[0.55, 0.1111111111111111, 1.3259259259259273`], 
      Hue[0.55, 0.12962962962962962`, 1.3259259259259273`], 
      Hue[0.55, 0.14814814814814814`, 1.3259259259259273`], 
      Hue[0.55, 0.16666666666666666`, 1.3259259259259273`], 
      Hue[0.55, 0.18518518518518517`, 1.3259259259259273`], 
      Hue[0.55, 0.2037037037037037, 1.3259259259259273`], 
      Hue[0.55, 0.2222222222222222, 1.3259259259259273`], 
      Hue[0.55, 0.24074074074074073`, 1.3259259259259273`], 
      Hue[0.55, 0.25925925925925924`, 1.3259259259259273`], 
      Hue[0.55, 0.2777777777777778, 1.3259259259259273`], 
      Hue[0.55, 0.2962962962962963, 1.3259259259259273`], 
      Hue[0.55, 0.3148148148148148, 1.3259259259259273`], 
      Hue[0.55, 0.3333333333333333, 1.3259259259259273`], 
      Hue[0.55, 0.3518518518518518, 1.3259259259259273`], 
      Hue[0.55, 0.37037037037037035`, 1.3259259259259273`], 
      Hue[0.55, 0.3888888888888889, 1.3259259259259273`], 
      Hue[0.55, 0.4074074074074074, 1.3259259259259273`], 
      Hue[0.55, 0.42592592592592593`, 1.3259259259259273`], 
      Hue[0.55, 0.4444444444444444, 1.3259259259259273`], 
      Hue[0.55, 0.46296296296296297`, 1.3259259259259273`], 
      Hue[0.55, 0.48148148148148145`, 1.3259259259259273`], 
      Hue[0.55, 0.5, 1.3259259259259273`], 
      Hue[0.55, 0.5185185185185185, 1.3259259259259273`], 
      Hue[0.55, 0.5370370370370371, 1.3259259259259273`], 
      Hue[0.55, 0.5555555555555556, 1.3259259259259273`], 
      Hue[0.55, 0.5740740740740741, 1.3259259259259273`], 
      Hue[0.55, 0.5925925925925926, 1.3259259259259273`], 
      Hue[0.55, 0.6111111111111112, 1.3259259259259273`], 
      Hue[0.55, 0.6296296296296297, 1.3259259259259273`], 
      Hue[0.55, 0.6481481481481481, 1.3259259259259273`], 
      Hue[0.55, 0.6666666666666666, 1.3259259259259273`], 
      Hue[0.55, 0.6851851851851851, 1.3259259259259273`], 
      Hue[0.55, 0.7037037037037035, 1.3259259259259273`], 
      Hue[0.55, 0.722222222222222, 1.3259259259259273`], 
      Hue[0.55, 0.7407407407407404, 1.3259259259259273`], 
      Hue[0.55, 0.7592592592592589, 1.3259259259259273`], 
      Hue[0.55, 0.7777777777777773, 1.3259259259259273`], 
      Hue[0.55, 0.7962962962962957, 1.3259259259259273`], 
      Hue[0.55, 0.8148148148148142, 1.3259259259259273`], 
      Hue[0.55, 0.8333333333333327, 1.3259259259259273`], 
      Hue[0.55, 0.8518518518518511, 1.3259259259259273`], 
      Hue[0.55, 0.8703703703703696, 1.3259259259259273`], 
      Hue[0.55, 0.8888888888888881, 1.3259259259259273`], 
      Hue[0.55, 0.9074074074074064, 1.3259259259259273`], 
      Hue[0.55, 0.9259259259259249, 1.3259259259259273`], 
      Hue[0.55, 0.9444444444444434, 1.3259259259259273`], 
      Hue[0.55, 0.9629629629629618, 1.3259259259259273`], 
      Hue[0.55, 0.9814814814814803, 1.3259259259259273`], 
      Hue[0.55, 1., 1.3259259259259273`], 
      Hue[0.55, 0., 1.3444444444444459`], 
      Hue[0.55, 0.018518518518518517`, 1.3444444444444459`], 
      Hue[0.55, 0.037037037037037035`, 1.3444444444444459`], 
      Hue[0.55, 0.05555555555555555, 1.3444444444444459`], 
      Hue[0.55, 0.07407407407407407, 1.3444444444444459`], 
      Hue[0.55, 0.09259259259259259, 1.3444444444444459`], 
      Hue[0.55, 0.1111111111111111, 1.3444444444444459`], 
      Hue[0.55, 0.12962962962962962`, 1.3444444444444459`], 
      Hue[0.55, 0.14814814814814814`, 1.3444444444444459`], 
      Hue[0.55, 0.16666666666666666`, 1.3444444444444459`], 
      Hue[0.55, 0.18518518518518517`, 1.3444444444444459`], 
      Hue[0.55, 0.2037037037037037, 1.3444444444444459`], 
      Hue[0.55, 0.2222222222222222, 1.3444444444444459`], 
      Hue[0.55, 0.24074074074074073`, 1.3444444444444459`], 
      Hue[0.55, 0.25925925925925924`, 1.3444444444444459`], 
      Hue[0.55, 0.2777777777777778, 1.3444444444444459`], 
      Hue[0.55, 0.2962962962962963, 1.3444444444444459`], 
      Hue[0.55, 0.3148148148148148, 1.3444444444444459`], 
      Hue[0.55, 0.3333333333333333, 1.3444444444444459`], 
      Hue[0.55, 0.3518518518518518, 1.3444444444444459`], 
      Hue[0.55, 0.37037037037037035`, 1.3444444444444459`], 
      Hue[0.55, 0.3888888888888889, 1.3444444444444459`], 
      Hue[0.55, 0.4074074074074074, 1.3444444444444459`], 
      Hue[0.55, 0.42592592592592593`, 1.3444444444444459`], 
      Hue[0.55, 0.4444444444444444, 1.3444444444444459`], 
      Hue[0.55, 0.46296296296296297`, 1.3444444444444459`], 
      Hue[0.55, 0.48148148148148145`, 1.3444444444444459`], 
      Hue[0.55, 0.5, 1.3444444444444459`], 
      Hue[0.55, 0.5185185185185185, 1.3444444444444459`], 
      Hue[0.55, 0.5370370370370371, 1.3444444444444459`], 
      Hue[0.55, 0.5555555555555556, 1.3444444444444459`], 
      Hue[0.55, 0.5740740740740741, 1.3444444444444459`], 
      Hue[0.55, 0.5925925925925926, 1.3444444444444459`], 
      Hue[0.55, 0.6111111111111112, 1.3444444444444459`], 
      Hue[0.55, 0.6296296296296297, 1.3444444444444459`], 
      Hue[0.55, 0.6481481481481481, 1.3444444444444459`], 
      Hue[0.55, 0.6666666666666666, 1.3444444444444459`], 
      Hue[0.55, 0.6851851851851851, 1.3444444444444459`], 
      Hue[0.55, 0.7037037037037035, 1.3444444444444459`], 
      Hue[0.55, 0.722222222222222, 1.3444444444444459`], 
      Hue[0.55, 0.7407407407407404, 1.3444444444444459`], 
      Hue[0.55, 0.7592592592592589, 1.3444444444444459`], 
      Hue[0.55, 0.7777777777777773, 1.3444444444444459`], 
      Hue[0.55, 0.7962962962962957, 1.3444444444444459`], 
      Hue[0.55, 0.8148148148148142, 1.3444444444444459`], 
      Hue[0.55, 0.8333333333333327, 1.3444444444444459`], 
      Hue[0.55, 0.8518518518518511, 1.3444444444444459`], 
      Hue[0.55, 0.8703703703703696, 1.3444444444444459`], 
      Hue[0.55, 0.8888888888888881, 1.3444444444444459`], 
      Hue[0.55, 0.9074074074074064, 1.3444444444444459`], 
      Hue[0.55, 0.9259259259259249, 1.3444444444444459`], 
      Hue[0.55, 0.9444444444444434, 1.3444444444444459`], 
      Hue[0.55, 0.9629629629629618, 1.3444444444444459`], 
      Hue[0.55, 0.9814814814814803, 1.3444444444444459`], 
      Hue[0.55, 1., 1.3444444444444459`], 
      Hue[0.55, 0., 1.3629629629629645`], 
      Hue[0.55, 0.018518518518518517`, 1.3629629629629645`], 
      Hue[0.55, 0.037037037037037035`, 1.3629629629629645`], 
      Hue[0.55, 0.05555555555555555, 1.3629629629629645`], 
      Hue[0.55, 0.07407407407407407, 1.3629629629629645`], 
      Hue[0.55, 0.09259259259259259, 1.3629629629629645`], 
      Hue[0.55, 0.1111111111111111, 1.3629629629629645`], 
      Hue[0.55, 0.12962962962962962`, 1.3629629629629645`], 
      Hue[0.55, 0.14814814814814814`, 1.3629629629629645`], 
      Hue[0.55, 0.16666666666666666`, 1.3629629629629645`], 
      Hue[0.55, 0.18518518518518517`, 1.3629629629629645`], 
      Hue[0.55, 0.2037037037037037, 1.3629629629629645`], 
      Hue[0.55, 0.2222222222222222, 1.3629629629629645`], 
      Hue[0.55, 0.24074074074074073`, 1.3629629629629645`], 
      Hue[0.55, 0.25925925925925924`, 1.3629629629629645`], 
      Hue[0.55, 0.2777777777777778, 1.3629629629629645`], 
      Hue[0.55, 0.2962962962962963, 1.3629629629629645`], 
      Hue[0.55, 0.3148148148148148, 1.3629629629629645`], 
      Hue[0.55, 0.3333333333333333, 1.3629629629629645`], 
      Hue[0.55, 0.3518518518518518, 1.3629629629629645`], 
      Hue[0.55, 0.37037037037037035`, 1.3629629629629645`], 
      Hue[0.55, 0.3888888888888889, 1.3629629629629645`], 
      Hue[0.55, 0.4074074074074074, 1.3629629629629645`], 
      Hue[0.55, 0.42592592592592593`, 1.3629629629629645`], 
      Hue[0.55, 0.4444444444444444, 1.3629629629629645`], 
      Hue[0.55, 0.46296296296296297`, 1.3629629629629645`], 
      Hue[0.55, 0.48148148148148145`, 1.3629629629629645`], 
      Hue[0.55, 0.5, 1.3629629629629645`], 
      Hue[0.55, 0.5185185185185185, 1.3629629629629645`], 
      Hue[0.55, 0.5370370370370371, 1.3629629629629645`], 
      Hue[0.55, 0.5555555555555556, 1.3629629629629645`], 
      Hue[0.55, 0.5740740740740741, 1.3629629629629645`], 
      Hue[0.55, 0.5925925925925926, 1.3629629629629645`], 
      Hue[0.55, 0.6111111111111112, 1.3629629629629645`], 
      Hue[0.55, 0.6296296296296297, 1.3629629629629645`], 
      Hue[0.55, 0.6481481481481481, 1.3629629629629645`], 
      Hue[0.55, 0.6666666666666666, 1.3629629629629645`], 
      Hue[0.55, 0.6851851851851851, 1.3629629629629645`], 
      Hue[0.55, 0.7037037037037035, 1.3629629629629645`], 
      Hue[0.55, 0.722222222222222, 1.3629629629629645`], 
      Hue[0.55, 0.7407407407407404, 1.3629629629629645`], 
      Hue[0.55, 0.7592592592592589, 1.3629629629629645`], 
      Hue[0.55, 0.7777777777777773, 1.3629629629629645`], 
      Hue[0.55, 0.7962962962962957, 1.3629629629629645`], 
      Hue[0.55, 0.8148148148148142, 1.3629629629629645`], 
      Hue[0.55, 0.8333333333333327, 1.3629629629629645`], 
      Hue[0.55, 0.8518518518518511, 1.3629629629629645`], 
      Hue[0.55, 0.8703703703703696, 1.3629629629629645`], 
      Hue[0.55, 0.8888888888888881, 1.3629629629629645`], 
      Hue[0.55, 0.9074074074074064, 1.3629629629629645`], 
      Hue[0.55, 0.9259259259259249, 1.3629629629629645`], 
      Hue[0.55, 0.9444444444444434, 1.3629629629629645`], 
      Hue[0.55, 0.9629629629629618, 1.3629629629629645`], 
      Hue[0.55, 0.9814814814814803, 1.3629629629629645`], 
      Hue[0.55, 1., 1.3629629629629645`], 
      Hue[0.55, 0., 1.3814814814814829`], 
      Hue[0.55, 0.018518518518518517`, 1.3814814814814829`], 
      Hue[0.55, 0.037037037037037035`, 1.3814814814814829`], 
      Hue[0.55, 0.05555555555555555, 1.3814814814814829`], 
      Hue[0.55, 0.07407407407407407, 1.3814814814814829`], 
      Hue[0.55, 0.09259259259259259, 1.3814814814814829`], 
      Hue[0.55, 0.1111111111111111, 1.3814814814814829`], 
      Hue[0.55, 0.12962962962962962`, 1.3814814814814829`], 
      Hue[0.55, 0.14814814814814814`, 1.3814814814814829`], 
      Hue[0.55, 0.16666666666666666`, 1.3814814814814829`], 
      Hue[0.55, 0.18518518518518517`, 1.3814814814814829`], 
      Hue[0.55, 0.2037037037037037, 1.3814814814814829`], 
      Hue[0.55, 0.2222222222222222, 1.3814814814814829`], 
      Hue[0.55, 0.24074074074074073`, 1.3814814814814829`], 
      Hue[0.55, 0.25925925925925924`, 1.3814814814814829`], 
      Hue[0.55, 0.2777777777777778, 1.3814814814814829`], 
      Hue[0.55, 0.2962962962962963, 1.3814814814814829`], 
      Hue[0.55, 0.3148148148148148, 1.3814814814814829`], 
      Hue[0.55, 0.3333333333333333, 1.3814814814814829`], 
      Hue[0.55, 0.3518518518518518, 1.3814814814814829`], 
      Hue[0.55, 0.37037037037037035`, 1.3814814814814829`], 
      Hue[0.55, 0.3888888888888889, 1.3814814814814829`], 
      Hue[0.55, 0.4074074074074074, 1.3814814814814829`], 
      Hue[0.55, 0.42592592592592593`, 1.3814814814814829`], 
      Hue[0.55, 0.4444444444444444, 1.3814814814814829`], 
      Hue[0.55, 0.46296296296296297`, 1.3814814814814829`], 
      Hue[0.55, 0.48148148148148145`, 1.3814814814814829`], 
      Hue[0.55, 0.5, 1.3814814814814829`], 
      Hue[0.55, 0.5185185185185185, 1.3814814814814829`], 
      Hue[0.55, 0.5370370370370371, 1.3814814814814829`], 
      Hue[0.55, 0.5555555555555556, 1.3814814814814829`], 
      Hue[0.55, 0.5740740740740741, 1.3814814814814829`], 
      Hue[0.55, 0.5925925925925926, 1.3814814814814829`], 
      Hue[0.55, 0.6111111111111112, 1.3814814814814829`], 
      Hue[0.55, 0.6296296296296297, 1.3814814814814829`], 
      Hue[0.55, 0.6481481481481481, 1.3814814814814829`], 
      Hue[0.55, 0.6666666666666666, 1.3814814814814829`], 
      Hue[0.55, 0.6851851851851851, 1.3814814814814829`], 
      Hue[0.55, 0.7037037037037035, 1.3814814814814829`], 
      Hue[0.55, 0.722222222222222, 1.3814814814814829`], 
      Hue[0.55, 0.7407407407407404, 1.3814814814814829`], 
      Hue[0.55, 0.7592592592592589, 1.3814814814814829`], 
      Hue[0.55, 0.7777777777777773, 1.3814814814814829`], 
      Hue[0.55, 0.7962962962962957, 1.3814814814814829`], 
      Hue[0.55, 0.8148148148148142, 1.3814814814814829`], 
      Hue[0.55, 0.8333333333333327, 1.3814814814814829`], 
      Hue[0.55, 0.8518518518518511, 1.3814814814814829`], 
      Hue[0.55, 0.8703703703703696, 1.3814814814814829`], 
      Hue[0.55, 0.8888888888888881, 1.3814814814814829`], 
      Hue[0.55, 0.9074074074074064, 1.3814814814814829`], 
      Hue[0.55, 0.9259259259259249, 1.3814814814814829`], 
      Hue[0.55, 0.9444444444444434, 1.3814814814814829`], 
      Hue[0.55, 0.9629629629629618, 1.3814814814814829`], 
      Hue[0.55, 0.9814814814814803, 1.3814814814814829`], 
      Hue[0.55, 1., 1.3814814814814829`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.018518518518518517`, 1.4], 
      Hue[0.55, 0.037037037037037035`, 1.4], 
      Hue[0.55, 0.05555555555555555, 1.4], 
      Hue[0.55, 0.07407407407407407, 1.4], 
      Hue[0.55, 0.09259259259259259, 1.4], 
      Hue[0.55, 0.1111111111111111, 1.4], 
      Hue[0.55, 0.12962962962962962`, 1.4], 
      Hue[0.55, 0.14814814814814814`, 1.4], 
      Hue[0.55, 0.16666666666666666`, 1.4], 
      Hue[0.55, 0.18518518518518517`, 1.4], 
      Hue[0.55, 0.2037037037037037, 1.4], 
      Hue[0.55, 0.2222222222222222, 1.4], 
      Hue[0.55, 0.24074074074074073`, 1.4], 
      Hue[0.55, 0.25925925925925924`, 1.4], 
      Hue[0.55, 0.2777777777777778, 1.4], 
      Hue[0.55, 0.2962962962962963, 1.4], 
      Hue[0.55, 0.3148148148148148, 1.4], 
      Hue[0.55, 0.3333333333333333, 1.4], 
      Hue[0.55, 0.3518518518518518, 1.4], 
      Hue[0.55, 0.37037037037037035`, 1.4], 
      Hue[0.55, 0.3888888888888889, 1.4], 
      Hue[0.55, 0.4074074074074074, 1.4], 
      Hue[0.55, 0.42592592592592593`, 1.4], 
      Hue[0.55, 0.4444444444444444, 1.4], 
      Hue[0.55, 0.46296296296296297`, 1.4], 
      Hue[0.55, 0.48148148148148145`, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5185185185185185, 1.4], 
      Hue[0.55, 0.5370370370370371, 1.4], 
      Hue[0.55, 0.5555555555555556, 1.4], 
      Hue[0.55, 0.5740740740740741, 1.4], 
      Hue[0.55, 0.5925925925925926, 1.4], 
      Hue[0.55, 0.6111111111111112, 1.4], 
      Hue[0.55, 0.6296296296296297, 1.4], 
      Hue[0.55, 0.6481481481481481, 1.4], 
      Hue[0.55, 0.6666666666666666, 1.4], 
      Hue[0.55, 0.6851851851851851, 1.4], 
      Hue[0.55, 0.7037037037037035, 1.4], 
      Hue[0.55, 0.722222222222222, 1.4], 
      Hue[0.55, 0.7407407407407404, 1.4], 
      Hue[0.55, 0.7592592592592589, 1.4], 
      Hue[0.55, 0.7777777777777773, 1.4], 
      Hue[0.55, 0.7962962962962957, 1.4], 
      Hue[0.55, 0.8148148148148142, 1.4], 
      Hue[0.55, 0.8333333333333327, 1.4], 
      Hue[0.55, 0.8518518518518511, 1.4], 
      Hue[0.55, 0.8703703703703696, 1.4], 
      Hue[0.55, 0.8888888888888881, 1.4], 
      Hue[0.55, 0.9074074074074064, 1.4], 
      Hue[0.55, 0.9259259259259249, 1.4], 
      Hue[0.55, 0.9444444444444434, 1.4], 
      Hue[0.55, 0.9629629629629618, 1.4], 
      Hue[0.55, 0.9814814814814803, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.41851851851851857`], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.41851851851851857`], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.41851851851851857`], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.41851851851851857`], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.41851851851851857`], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.41851851851851857`], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.41851851851851857`], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.41851851851851857`], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.41851851851851857`], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.41851851851851857`], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.41851851851851857`], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.41851851851851857`], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.41851851851851857`], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.41851851851851857`], 
      Hue[0.55, 0.0625, 0.4370370370370371], 
      Hue[0.55, 0.125, 0.4370370370370371], 
      Hue[0.55, 0.1875, 0.4370370370370371], 
      Hue[0.55, 0.25, 0.4370370370370371], 
      Hue[0.55, 0.3125, 0.4370370370370371], 
      Hue[0.55, 0.375, 0.4370370370370371], 
      Hue[0.55, 0.4375, 0.4370370370370371], 
      Hue[0.55, 0.5625, 0.4370370370370371], 
      Hue[0.55, 0.625, 0.4370370370370371], 
      Hue[0.55, 0.6874999999999999, 0.4370370370370371], 
      Hue[0.55, 0.75, 0.4370370370370371], 
      Hue[0.55, 0.8125000000000001, 0.4370370370370371], 
      Hue[0.55, 0.8750000000000001, 0.4370370370370371], 
      Hue[0.55, 0.9375000000000002, 0.4370370370370371], 
      Hue[0.55, 0.0625, 0.45555555555555566`], 
      Hue[0.55, 0.125, 0.45555555555555566`], 
      Hue[0.55, 0.1875, 0.45555555555555566`], 
      Hue[0.55, 0.25, 0.45555555555555566`], 
      Hue[0.55, 0.3125, 0.45555555555555566`], 
      Hue[0.55, 0.375, 0.45555555555555566`], 
      Hue[0.55, 0.4375, 0.45555555555555566`], 
      Hue[0.55, 0.5625, 0.45555555555555566`], 
      Hue[0.55, 0.625, 0.45555555555555566`], 
      Hue[0.55, 0.6874999999999999, 0.45555555555555566`], 
      Hue[0.55, 0.75, 0.45555555555555566`], 
      Hue[0.55, 0.8125000000000001, 0.45555555555555566`], 
      Hue[0.55, 0.8750000000000001, 0.45555555555555566`], 
      Hue[0.55, 0.9375000000000002, 0.45555555555555566`], 
      Hue[0.55, 0.0625, 0.4740740740740742], 
      Hue[0.55, 0.125, 0.4740740740740742], 
      Hue[0.55, 0.1875, 0.4740740740740742], 
      Hue[0.55, 0.25, 0.4740740740740742], 
      Hue[0.55, 0.3125, 0.4740740740740742], 
      Hue[0.55, 0.375, 0.4740740740740742], 
      Hue[0.55, 0.4375, 0.4740740740740742], 
      Hue[0.55, 0.5625, 0.4740740740740742], 
      Hue[0.55, 0.625, 0.4740740740740742], 
      Hue[0.55, 0.6874999999999999, 0.4740740740740742], 
      Hue[0.55, 0.75, 0.4740740740740742], 
      Hue[0.55, 0.8125000000000001, 0.4740740740740742], 
      Hue[0.55, 0.8750000000000001, 0.4740740740740742], 
      Hue[0.55, 0.9375000000000002, 0.4740740740740742], 
      Hue[0.55, 0.0625, 0.49259259259259275`], 
      Hue[0.55, 0.125, 0.49259259259259275`], 
      Hue[0.55, 0.1875, 0.49259259259259275`], 
      Hue[0.55, 0.25, 0.49259259259259275`], 
      Hue[0.55, 0.3125, 0.49259259259259275`], 
      Hue[0.55, 0.375, 0.49259259259259275`], 
      Hue[0.55, 0.4375, 0.49259259259259275`], 
      Hue[0.55, 0.5625, 0.49259259259259275`], 
      Hue[0.55, 0.625, 0.49259259259259275`], 
      Hue[0.55, 0.6874999999999999, 0.49259259259259275`], 
      Hue[0.55, 0.75, 0.49259259259259275`], 
      Hue[0.55, 0.8125000000000001, 0.49259259259259275`], 
      Hue[0.55, 0.8750000000000001, 0.49259259259259275`], 
      Hue[0.55, 0.9375000000000002, 0.49259259259259275`], 
      Hue[0.55, 0.0625, 0.5111111111111113], 
      Hue[0.55, 0.125, 0.5111111111111113], 
      Hue[0.55, 0.1875, 0.5111111111111113], 
      Hue[0.55, 0.25, 0.5111111111111113], 
      Hue[0.55, 0.3125, 0.5111111111111113], 
      Hue[0.55, 0.375, 0.5111111111111113], 
      Hue[0.55, 0.4375, 0.5111111111111113], 
      Hue[0.55, 0.5625, 0.5111111111111113], 
      Hue[0.55, 0.625, 0.5111111111111113], 
      Hue[0.55, 0.6874999999999999, 0.5111111111111113], 
      Hue[0.55, 0.75, 0.5111111111111113], 
      Hue[0.55, 0.8125000000000001, 0.5111111111111113], 
      Hue[0.55, 0.8750000000000001, 0.5111111111111113], 
      Hue[0.55, 0.9375000000000002, 0.5111111111111113], 
      Hue[0.55, 0.0625, 0.5296296296296299], 
      Hue[0.55, 0.125, 0.5296296296296299], 
      Hue[0.55, 0.1875, 0.5296296296296299], 
      Hue[0.55, 0.25, 0.5296296296296299], 
      Hue[0.55, 0.3125, 0.5296296296296299], 
      Hue[0.55, 0.375, 0.5296296296296299], 
      Hue[0.55, 0.4375, 0.5296296296296299], 
      Hue[0.55, 0.5625, 0.5296296296296299], 
      Hue[0.55, 0.625, 0.5296296296296299], 
      Hue[0.55, 0.6874999999999999, 0.5296296296296299], 
      Hue[0.55, 0.75, 0.5296296296296299], 
      Hue[0.55, 0.8125000000000001, 0.5296296296296299], 
      Hue[0.55, 0.8750000000000001, 0.5296296296296299], 
      Hue[0.55, 0.9375000000000002, 0.5296296296296299], 
      Hue[0.55, 0.0625, 0.5481481481481484], 
      Hue[0.55, 0.125, 0.5481481481481484], 
      Hue[0.55, 0.1875, 0.5481481481481484], 
      Hue[0.55, 0.25, 0.5481481481481484], 
      Hue[0.55, 0.3125, 0.5481481481481484], 
      Hue[0.55, 0.375, 0.5481481481481484], 
      Hue[0.55, 0.4375, 0.5481481481481484], 
      Hue[0.55, 0.5625, 0.5481481481481484], 
      Hue[0.55, 0.625, 0.5481481481481484], 
      Hue[0.55, 0.6874999999999999, 0.5481481481481484], 
      Hue[0.55, 0.75, 0.5481481481481484], 
      Hue[0.55, 0.8125000000000001, 0.5481481481481484], 
      Hue[0.55, 0.8750000000000001, 0.5481481481481484], 
      Hue[0.55, 0.9375000000000002, 0.5481481481481484], 
      Hue[0.55, 0.0625, 0.5666666666666669], 
      Hue[0.55, 0.125, 0.5666666666666669], 
      Hue[0.55, 0.1875, 0.5666666666666669], 
      Hue[0.55, 0.25, 0.5666666666666669], 
      Hue[0.55, 0.3125, 0.5666666666666669], 
      Hue[0.55, 0.375, 0.5666666666666669], 
      Hue[0.55, 0.4375, 0.5666666666666669], 
      Hue[0.55, 0.5625, 0.5666666666666669], 
      Hue[0.55, 0.625, 0.5666666666666669], 
      Hue[0.55, 0.6874999999999999, 0.5666666666666669], 
      Hue[0.55, 0.75, 0.5666666666666669], 
      Hue[0.55, 0.8125000000000001, 0.5666666666666669], 
      Hue[0.55, 0.8750000000000001, 0.5666666666666669], 
      Hue[0.55, 0.9375000000000002, 0.5666666666666669], 
      Hue[0.55, 0.0625, 0.5851851851851855], 
      Hue[0.55, 0.125, 0.5851851851851855], 
      Hue[0.55, 0.1875, 0.5851851851851855], 
      Hue[0.55, 0.25, 0.5851851851851855], 
      Hue[0.55, 0.3125, 0.5851851851851855], 
      Hue[0.55, 0.375, 0.5851851851851855], 
      Hue[0.55, 0.4375, 0.5851851851851855], 
      Hue[0.55, 0.5625, 0.5851851851851855], 
      Hue[0.55, 0.625, 0.5851851851851855], 
      Hue[0.55, 0.6874999999999999, 0.5851851851851855], 
      Hue[0.55, 0.75, 0.5851851851851855], 
      Hue[0.55, 0.8125000000000001, 0.5851851851851855], 
      Hue[0.55, 0.8750000000000001, 0.5851851851851855], 
      Hue[0.55, 0.9375000000000002, 0.5851851851851855], 
      Hue[0.55, 0.0625, 0.6037037037037041], 
      Hue[0.55, 0.125, 0.6037037037037041], 
      Hue[0.55, 0.1875, 0.6037037037037041], 
      Hue[0.55, 0.25, 0.6037037037037041], 
      Hue[0.55, 0.3125, 0.6037037037037041], 
      Hue[0.55, 0.375, 0.6037037037037041], 
      Hue[0.55, 0.4375, 0.6037037037037041], 
      Hue[0.55, 0.5625, 0.6037037037037041], 
      Hue[0.55, 0.625, 0.6037037037037041], 
      Hue[0.55, 0.6874999999999999, 0.6037037037037041], 
      Hue[0.55, 0.75, 0.6037037037037041], 
      Hue[0.55, 0.8125000000000001, 0.6037037037037041], 
      Hue[0.55, 0.8750000000000001, 0.6037037037037041], 
      Hue[0.55, 0.9375000000000002, 0.6037037037037041], 
      Hue[0.55, 0.0625, 0.6222222222222226], 
      Hue[0.55, 0.125, 0.6222222222222226], 
      Hue[0.55, 0.1875, 0.6222222222222226], 
      Hue[0.55, 0.25, 0.6222222222222226], 
      Hue[0.55, 0.3125, 0.6222222222222226], 
      Hue[0.55, 0.375, 0.6222222222222226], 
      Hue[0.55, 0.4375, 0.6222222222222226], 
      Hue[0.55, 0.5625, 0.6222222222222226], 
      Hue[0.55, 0.625, 0.6222222222222226], 
      Hue[0.55, 0.6874999999999999, 0.6222222222222226], 
      Hue[0.55, 0.75, 0.6222222222222226], 
      Hue[0.55, 0.8125000000000001, 0.6222222222222226], 
      Hue[0.55, 0.8750000000000001, 0.6222222222222226], 
      Hue[0.55, 0.9375000000000002, 0.6222222222222226], 
      Hue[0.55, 0.0625, 0.640740740740741], 
      Hue[0.55, 0.125, 0.640740740740741], 
      Hue[0.55, 0.1875, 0.640740740740741], 
      Hue[0.55, 0.25, 0.640740740740741], 
      Hue[0.55, 0.3125, 0.640740740740741], 
      Hue[0.55, 0.375, 0.640740740740741], 
      Hue[0.55, 0.4375, 0.640740740740741], 
      Hue[0.55, 0.5625, 0.640740740740741], 
      Hue[0.55, 0.625, 0.640740740740741], 
      Hue[0.55, 0.6874999999999999, 0.640740740740741], 
      Hue[0.55, 0.75, 0.640740740740741], 
      Hue[0.55, 0.8125000000000001, 0.640740740740741], 
      Hue[0.55, 0.8750000000000001, 0.640740740740741], 
      Hue[0.55, 0.9375000000000002, 0.640740740740741], 
      Hue[0.55, 0.0625, 0.6592592592592597], 
      Hue[0.55, 0.125, 0.6592592592592597], 
      Hue[0.55, 0.1875, 0.6592592592592597], 
      Hue[0.55, 0.25, 0.6592592592592597], 
      Hue[0.55, 0.3125, 0.6592592592592597], 
      Hue[0.55, 0.375, 0.6592592592592597], 
      Hue[0.55, 0.4375, 0.6592592592592597], 
      Hue[0.55, 0.5625, 0.6592592592592597], 
      Hue[0.55, 0.625, 0.6592592592592597], 
      Hue[0.55, 0.6874999999999999, 0.6592592592592597], 
      Hue[0.55, 0.75, 0.6592592592592597], 
      Hue[0.55, 0.8125000000000001, 0.6592592592592597], 
      Hue[0.55, 0.8750000000000001, 0.6592592592592597], 
      Hue[0.55, 0.9375000000000002, 0.6592592592592597], 
      Hue[0.55, 0.0625, 0.6777777777777783], 
      Hue[0.55, 0.125, 0.6777777777777783], 
      Hue[0.55, 0.1875, 0.6777777777777783], 
      Hue[0.55, 0.25, 0.6777777777777783], 
      Hue[0.55, 0.3125, 0.6777777777777783], 
      Hue[0.55, 0.375, 0.6777777777777783], 
      Hue[0.55, 0.4375, 0.6777777777777783], 
      Hue[0.55, 0.5625, 0.6777777777777783], 
      Hue[0.55, 0.625, 0.6777777777777783], 
      Hue[0.55, 0.6874999999999999, 0.6777777777777783], 
      Hue[0.55, 0.75, 0.6777777777777783], 
      Hue[0.55, 0.8125000000000001, 0.6777777777777783], 
      Hue[0.55, 0.8750000000000001, 0.6777777777777783], 
      Hue[0.55, 0.9375000000000002, 0.6777777777777783], 
      Hue[0.55, 0.0625, 0.6962962962962967], 
      Hue[0.55, 0.125, 0.6962962962962967], 
      Hue[0.55, 0.1875, 0.6962962962962967], 
      Hue[0.55, 0.25, 0.6962962962962967], 
      Hue[0.55, 0.3125, 0.6962962962962967], 
      Hue[0.55, 0.375, 0.6962962962962967], 
      Hue[0.55, 0.4375, 0.6962962962962967], 
      Hue[0.55, 0.5625, 0.6962962962962967], 
      Hue[0.55, 0.625, 0.6962962962962967], 
      Hue[0.55, 0.6874999999999999, 0.6962962962962967], 
      Hue[0.55, 0.75, 0.6962962962962967], 
      Hue[0.55, 0.8125000000000001, 0.6962962962962967], 
      Hue[0.55, 0.8750000000000001, 0.6962962962962967], 
      Hue[0.55, 0.9375000000000002, 0.6962962962962967], 
      Hue[0.55, 0.0625, 0.7148148148148152], 
      Hue[0.55, 0.125, 0.7148148148148152], 
      Hue[0.55, 0.1875, 0.7148148148148152], 
      Hue[0.55, 0.25, 0.7148148148148152], 
      Hue[0.55, 0.3125, 0.7148148148148152], 
      Hue[0.55, 0.375, 0.7148148148148152], 
      Hue[0.55, 0.4375, 0.7148148148148152], 
      Hue[0.55, 0.5625, 0.7148148148148152], 
      Hue[0.55, 0.625, 0.7148148148148152], 
      Hue[0.55, 0.6874999999999999, 0.7148148148148152], 
      Hue[0.55, 0.75, 0.7148148148148152], 
      Hue[0.55, 0.8125000000000001, 0.7148148148148152], 
      Hue[0.55, 0.8750000000000001, 0.7148148148148152], 
      Hue[0.55, 0.9375000000000002, 0.7148148148148152], 
      Hue[0.55, 0.0625, 0.7333333333333338], 
      Hue[0.55, 0.125, 0.7333333333333338], 
      Hue[0.55, 0.1875, 0.7333333333333338], 
      Hue[0.55, 0.25, 0.7333333333333338], 
      Hue[0.55, 0.3125, 0.7333333333333338], 
      Hue[0.55, 0.375, 0.7333333333333338], 
      Hue[0.55, 0.4375, 0.7333333333333338], 
      Hue[0.55, 0.5625, 0.7333333333333338], 
      Hue[0.55, 0.625, 0.7333333333333338], 
      Hue[0.55, 0.6874999999999999, 0.7333333333333338], 
      Hue[0.55, 0.75, 0.7333333333333338], 
      Hue[0.55, 0.8125000000000001, 0.7333333333333338], 
      Hue[0.55, 0.8750000000000001, 0.7333333333333338], 
      Hue[0.55, 0.9375000000000002, 0.7333333333333338], 
      Hue[0.55, 0.0625, 0.7518518518518524], 
      Hue[0.55, 0.125, 0.7518518518518524], 
      Hue[0.55, 0.1875, 0.7518518518518524], 
      Hue[0.55, 0.25, 0.7518518518518524], 
      Hue[0.55, 0.3125, 0.7518518518518524], 
      Hue[0.55, 0.375, 0.7518518518518524], 
      Hue[0.55, 0.4375, 0.7518518518518524], 
      Hue[0.55, 0.5625, 0.7518518518518524], 
      Hue[0.55, 0.625, 0.7518518518518524], 
      Hue[0.55, 0.6874999999999999, 0.7518518518518524], 
      Hue[0.55, 0.75, 0.7518518518518524], 
      Hue[0.55, 0.8125000000000001, 0.7518518518518524], 
      Hue[0.55, 0.8750000000000001, 0.7518518518518524], 
      Hue[0.55, 0.9375000000000002, 0.7518518518518524], 
      Hue[0.55, 0.0625, 0.7703703703703709], 
      Hue[0.55, 0.125, 0.7703703703703709], 
      Hue[0.55, 0.1875, 0.7703703703703709], 
      Hue[0.55, 0.25, 0.7703703703703709], 
      Hue[0.55, 0.3125, 0.7703703703703709], 
      Hue[0.55, 0.375, 0.7703703703703709], 
      Hue[0.55, 0.4375, 0.7703703703703709], 
      Hue[0.55, 0.5625, 0.7703703703703709], 
      Hue[0.55, 0.625, 0.7703703703703709], 
      Hue[0.55, 0.6874999999999999, 0.7703703703703709], 
      Hue[0.55, 0.75, 0.7703703703703709], 
      Hue[0.55, 0.8125000000000001, 0.7703703703703709], 
      Hue[0.55, 0.8750000000000001, 0.7703703703703709], 
      Hue[0.55, 0.9375000000000002, 0.7703703703703709], 
      Hue[0.55, 0.0625, 0.7888888888888894], 
      Hue[0.55, 0.125, 0.7888888888888894], 
      Hue[0.55, 0.1875, 0.7888888888888894], 
      Hue[0.55, 0.25, 0.7888888888888894], 
      Hue[0.55, 0.3125, 0.7888888888888894], 
      Hue[0.55, 0.375, 0.7888888888888894], 
      Hue[0.55, 0.4375, 0.7888888888888894], 
      Hue[0.55, 0.5625, 0.7888888888888894], 
      Hue[0.55, 0.625, 0.7888888888888894], 
      Hue[0.55, 0.6874999999999999, 0.7888888888888894], 
      Hue[0.55, 0.75, 0.7888888888888894], 
      Hue[0.55, 0.8125000000000001, 0.7888888888888894], 
      Hue[0.55, 0.8750000000000001, 0.7888888888888894], 
      Hue[0.55, 0.9375000000000002, 0.7888888888888894], 
      Hue[0.55, 0.0625, 0.807407407407408], 
      Hue[0.55, 0.125, 0.807407407407408], 
      Hue[0.55, 0.1875, 0.807407407407408], 
      Hue[0.55, 0.25, 0.807407407407408], 
      Hue[0.55, 0.3125, 0.807407407407408], 
      Hue[0.55, 0.375, 0.807407407407408], 
      Hue[0.55, 0.4375, 0.807407407407408], 
      Hue[0.55, 0.5625, 0.807407407407408], 
      Hue[0.55, 0.625, 0.807407407407408], 
      Hue[0.55, 0.6874999999999999, 0.807407407407408], 
      Hue[0.55, 0.75, 0.807407407407408], 
      Hue[0.55, 0.8125000000000001, 0.807407407407408], 
      Hue[0.55, 0.8750000000000001, 0.807407407407408], 
      Hue[0.55, 0.9375000000000002, 0.807407407407408], 
      Hue[0.55, 0.0625, 0.8259259259259266], 
      Hue[0.55, 0.125, 0.8259259259259266], 
      Hue[0.55, 0.1875, 0.8259259259259266], 
      Hue[0.55, 0.25, 0.8259259259259266], 
      Hue[0.55, 0.3125, 0.8259259259259266], 
      Hue[0.55, 0.375, 0.8259259259259266], 
      Hue[0.55, 0.4375, 0.8259259259259266], 
      Hue[0.55, 0.5625, 0.8259259259259266], 
      Hue[0.55, 0.625, 0.8259259259259266], 
      Hue[0.55, 0.6874999999999999, 0.8259259259259266], 
      Hue[0.55, 0.75, 0.8259259259259266], 
      Hue[0.55, 0.8125000000000001, 0.8259259259259266], 
      Hue[0.55, 0.8750000000000001, 0.8259259259259266], 
      Hue[0.55, 0.9375000000000002, 0.8259259259259266], 
      Hue[0.55, 0.0625, 0.8444444444444451], 
      Hue[0.55, 0.125, 0.8444444444444451], 
      Hue[0.55, 0.1875, 0.8444444444444451], 
      Hue[0.55, 0.25, 0.8444444444444451], 
      Hue[0.55, 0.3125, 0.8444444444444451], 
      Hue[0.55, 0.375, 0.8444444444444451], 
      Hue[0.55, 0.4375, 0.8444444444444451], 
      Hue[0.55, 0.5625, 0.8444444444444451], 
      Hue[0.55, 0.625, 0.8444444444444451], 
      Hue[0.55, 0.6874999999999999, 0.8444444444444451], 
      Hue[0.55, 0.75, 0.8444444444444451], 
      Hue[0.55, 0.8125000000000001, 0.8444444444444451], 
      Hue[0.55, 0.8750000000000001, 0.8444444444444451], 
      Hue[0.55, 0.9375000000000002, 0.8444444444444451], 
      Hue[0.55, 0.0625, 0.8629629629629636], 
      Hue[0.55, 0.125, 0.8629629629629636], 
      Hue[0.55, 0.1875, 0.8629629629629636], 
      Hue[0.55, 0.25, 0.8629629629629636], 
      Hue[0.55, 0.3125, 0.8629629629629636], 
      Hue[0.55, 0.375, 0.8629629629629636], 
      Hue[0.55, 0.4375, 0.8629629629629636], 
      Hue[0.55, 0.5625, 0.8629629629629636], 
      Hue[0.55, 0.625, 0.8629629629629636], 
      Hue[0.55, 0.6874999999999999, 0.8629629629629636], 
      Hue[0.55, 0.75, 0.8629629629629636], 
      Hue[0.55, 0.8125000000000001, 0.8629629629629636], 
      Hue[0.55, 0.8750000000000001, 0.8629629629629636], 
      Hue[0.55, 0.9375000000000002, 0.8629629629629636], 
      Hue[0.55, 0.0625, 0.8814814814814822], 
      Hue[0.55, 0.125, 0.8814814814814822], 
      Hue[0.55, 0.1875, 0.8814814814814822], 
      Hue[0.55, 0.25, 0.8814814814814822], 
      Hue[0.55, 0.3125, 0.8814814814814822], 
      Hue[0.55, 0.375, 0.8814814814814822], 
      Hue[0.55, 0.4375, 0.8814814814814822], 
      Hue[0.55, 0.5625, 0.8814814814814822], 
      Hue[0.55, 0.625, 0.8814814814814822], 
      Hue[0.55, 0.6874999999999999, 0.8814814814814822], 
      Hue[0.55, 0.75, 0.8814814814814822], 
      Hue[0.55, 0.8125000000000001, 0.8814814814814822], 
      Hue[0.55, 0.8750000000000001, 0.8814814814814822], 
      Hue[0.55, 0.9375000000000002, 0.8814814814814822], 
      Hue[0.55, 0.0625, 0.9000000000000007], 
      Hue[0.55, 0.125, 0.9000000000000007], 
      Hue[0.55, 0.1875, 0.9000000000000007], 
      Hue[0.55, 0.25, 0.9000000000000007], 
      Hue[0.55, 0.3125, 0.9000000000000007], 
      Hue[0.55, 0.375, 0.9000000000000007], 
      Hue[0.55, 0.4375, 0.9000000000000007], 
      Hue[0.55, 0.5625, 0.9000000000000007], 
      Hue[0.55, 0.625, 0.9000000000000007], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000007], 
      Hue[0.55, 0.75, 0.9000000000000007], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000007], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000007], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000007], 
      Hue[0.55, 0.0625, 0.9185185185185193], 
      Hue[0.55, 0.125, 0.9185185185185193], 
      Hue[0.55, 0.1875, 0.9185185185185193], 
      Hue[0.55, 0.25, 0.9185185185185193], 
      Hue[0.55, 0.3125, 0.9185185185185193], 
      Hue[0.55, 0.375, 0.9185185185185193], 
      Hue[0.55, 0.4375, 0.9185185185185193], 
      Hue[0.55, 0.5625, 0.9185185185185193], 
      Hue[0.55, 0.625, 0.9185185185185193], 
      Hue[0.55, 0.6874999999999999, 0.9185185185185193], 
      Hue[0.55, 0.75, 0.9185185185185193], 
      Hue[0.55, 0.8125000000000001, 0.9185185185185193], 
      Hue[0.55, 0.8750000000000001, 0.9185185185185193], 
      Hue[0.55, 0.9375000000000002, 0.9185185185185193], 
      Hue[0.55, 0.0625, 0.9370370370370378], 
      Hue[0.55, 0.125, 0.9370370370370378], 
      Hue[0.55, 0.1875, 0.9370370370370378], 
      Hue[0.55, 0.25, 0.9370370370370378], 
      Hue[0.55, 0.3125, 0.9370370370370378], 
      Hue[0.55, 0.375, 0.9370370370370378], 
      Hue[0.55, 0.4375, 0.9370370370370378], 
      Hue[0.55, 0.5625, 0.9370370370370378], 
      Hue[0.55, 0.625, 0.9370370370370378], 
      Hue[0.55, 0.6874999999999999, 0.9370370370370378], 
      Hue[0.55, 0.75, 0.9370370370370378], 
      Hue[0.55, 0.8125000000000001, 0.9370370370370378], 
      Hue[0.55, 0.8750000000000001, 0.9370370370370378], 
      Hue[0.55, 0.9375000000000002, 0.9370370370370378], 
      Hue[0.55, 0.0625, 0.9555555555555564], 
      Hue[0.55, 0.125, 0.9555555555555564], 
      Hue[0.55, 0.1875, 0.9555555555555564], 
      Hue[0.55, 0.25, 0.9555555555555564], 
      Hue[0.55, 0.3125, 0.9555555555555564], 
      Hue[0.55, 0.375, 0.9555555555555564], 
      Hue[0.55, 0.4375, 0.9555555555555564], 
      Hue[0.55, 0.5625, 0.9555555555555564], 
      Hue[0.55, 0.625, 0.9555555555555564], 
      Hue[0.55, 0.6874999999999999, 0.9555555555555564], 
      Hue[0.55, 0.75, 0.9555555555555564], 
      Hue[0.55, 0.8125000000000001, 0.9555555555555564], 
      Hue[0.55, 0.8750000000000001, 0.9555555555555564], 
      Hue[0.55, 0.9375000000000002, 0.9555555555555564], 
      Hue[0.55, 0.0625, 0.9740740740740749], 
      Hue[0.55, 0.125, 0.9740740740740749], 
      Hue[0.55, 0.1875, 0.9740740740740749], 
      Hue[0.55, 0.25, 0.9740740740740749], 
      Hue[0.55, 0.3125, 0.9740740740740749], 
      Hue[0.55, 0.375, 0.9740740740740749], 
      Hue[0.55, 0.4375, 0.9740740740740749], 
      Hue[0.55, 0.5625, 0.9740740740740749], 
      Hue[0.55, 0.625, 0.9740740740740749], 
      Hue[0.55, 0.6874999999999999, 0.9740740740740749], 
      Hue[0.55, 0.75, 0.9740740740740749], 
      Hue[0.55, 0.8125000000000001, 0.9740740740740749], 
      Hue[0.55, 0.8750000000000001, 0.9740740740740749], 
      Hue[0.55, 0.9375000000000002, 0.9740740740740749], 
      Hue[0.55, 0.0625, 0.9925925925925935], 
      Hue[0.55, 0.125, 0.9925925925925935], 
      Hue[0.55, 0.1875, 0.9925925925925935], 
      Hue[0.55, 0.25, 0.9925925925925935], 
      Hue[0.55, 0.3125, 0.9925925925925935], 
      Hue[0.55, 0.375, 0.9925925925925935], 
      Hue[0.55, 0.4375, 0.9925925925925935], 
      Hue[0.55, 0.5625, 0.9925925925925935], 
      Hue[0.55, 0.625, 0.9925925925925935], 
      Hue[0.55, 0.6874999999999999, 0.9925925925925935], 
      Hue[0.55, 0.75, 0.9925925925925935], 
      Hue[0.55, 0.8125000000000001, 0.9925925925925935], 
      Hue[0.55, 0.8750000000000001, 0.9925925925925935], 
      Hue[0.55, 0.9375000000000002, 0.9925925925925935], 
      Hue[0.55, 0.0625, 1.011111111111112], 
      Hue[0.55, 0.125, 1.011111111111112], 
      Hue[0.55, 0.1875, 1.011111111111112], 
      Hue[0.55, 0.25, 1.011111111111112], 
      Hue[0.55, 0.3125, 1.011111111111112], 
      Hue[0.55, 0.375, 1.011111111111112], 
      Hue[0.55, 0.4375, 1.011111111111112], 
      Hue[0.55, 0.5625, 1.011111111111112], 
      Hue[0.55, 0.625, 1.011111111111112], 
      Hue[0.55, 0.6874999999999999, 1.011111111111112], 
      Hue[0.55, 0.75, 1.011111111111112], 
      Hue[0.55, 0.8125000000000001, 1.011111111111112], 
      Hue[0.55, 0.8750000000000001, 1.011111111111112], 
      Hue[0.55, 0.9375000000000002, 1.011111111111112], 
      Hue[0.55, 0.0625, 1.0296296296296306`], 
      Hue[0.55, 0.125, 1.0296296296296306`], 
      Hue[0.55, 0.1875, 1.0296296296296306`], 
      Hue[0.55, 0.25, 1.0296296296296306`], 
      Hue[0.55, 0.3125, 1.0296296296296306`], 
      Hue[0.55, 0.375, 1.0296296296296306`], 
      Hue[0.55, 0.4375, 1.0296296296296306`], 
      Hue[0.55, 0.5625, 1.0296296296296306`], 
      Hue[0.55, 0.625, 1.0296296296296306`], 
      Hue[0.55, 0.6874999999999999, 1.0296296296296306`], 
      Hue[0.55, 0.75, 1.0296296296296306`], 
      Hue[0.55, 0.8125000000000001, 1.0296296296296306`], 
      Hue[0.55, 0.8750000000000001, 1.0296296296296306`], 
      Hue[0.55, 0.9375000000000002, 1.0296296296296306`], 
      Hue[0.55, 0.0625, 1.0481481481481492`], 
      Hue[0.55, 0.125, 1.0481481481481492`], 
      Hue[0.55, 0.1875, 1.0481481481481492`], 
      Hue[0.55, 0.25, 1.0481481481481492`], 
      Hue[0.55, 0.3125, 1.0481481481481492`], 
      Hue[0.55, 0.375, 1.0481481481481492`], 
      Hue[0.55, 0.4375, 1.0481481481481492`], 
      Hue[0.55, 0.5625, 1.0481481481481492`], 
      Hue[0.55, 0.625, 1.0481481481481492`], 
      Hue[0.55, 0.6874999999999999, 1.0481481481481492`], 
      Hue[0.55, 0.75, 1.0481481481481492`], 
      Hue[0.55, 0.8125000000000001, 1.0481481481481492`], 
      Hue[0.55, 0.8750000000000001, 1.0481481481481492`], 
      Hue[0.55, 0.9375000000000002, 1.0481481481481492`], 
      Hue[0.55, 0.0625, 1.0666666666666678`], 
      Hue[0.55, 0.125, 1.0666666666666678`], 
      Hue[0.55, 0.1875, 1.0666666666666678`], 
      Hue[0.55, 0.25, 1.0666666666666678`], 
      Hue[0.55, 0.3125, 1.0666666666666678`], 
      Hue[0.55, 0.375, 1.0666666666666678`], 
      Hue[0.55, 0.4375, 1.0666666666666678`], 
      Hue[0.55, 0.5625, 1.0666666666666678`], 
      Hue[0.55, 0.625, 1.0666666666666678`], 
      Hue[0.55, 0.6874999999999999, 1.0666666666666678`], 
      Hue[0.55, 0.75, 1.0666666666666678`], 
      Hue[0.55, 0.8125000000000001, 1.0666666666666678`], 
      Hue[0.55, 0.8750000000000001, 1.0666666666666678`], 
      Hue[0.55, 0.9375000000000002, 1.0666666666666678`], 
      Hue[0.55, 0.0625, 1.0851851851851861`], 
      Hue[0.55, 0.125, 1.0851851851851861`], 
      Hue[0.55, 0.1875, 1.0851851851851861`], 
      Hue[0.55, 0.25, 1.0851851851851861`], 
      Hue[0.55, 0.3125, 1.0851851851851861`], 
      Hue[0.55, 0.375, 1.0851851851851861`], 
      Hue[0.55, 0.4375, 1.0851851851851861`], 
      Hue[0.55, 0.5625, 1.0851851851851861`], 
      Hue[0.55, 0.625, 1.0851851851851861`], 
      Hue[0.55, 0.6874999999999999, 1.0851851851851861`], 
      Hue[0.55, 0.75, 1.0851851851851861`], 
      Hue[0.55, 0.8125000000000001, 1.0851851851851861`], 
      Hue[0.55, 0.8750000000000001, 1.0851851851851861`], 
      Hue[0.55, 0.9375000000000002, 1.0851851851851861`], 
      Hue[0.55, 0.0625, 1.1037037037037047`], 
      Hue[0.55, 0.125, 1.1037037037037047`], 
      Hue[0.55, 0.1875, 1.1037037037037047`], 
      Hue[0.55, 0.25, 1.1037037037037047`], 
      Hue[0.55, 0.3125, 1.1037037037037047`], 
      Hue[0.55, 0.375, 1.1037037037037047`], 
      Hue[0.55, 0.4375, 1.1037037037037047`], 
      Hue[0.55, 0.5625, 1.1037037037037047`], 
      Hue[0.55, 0.625, 1.1037037037037047`], 
      Hue[0.55, 0.6874999999999999, 1.1037037037037047`], 
      Hue[0.55, 0.75, 1.1037037037037047`], 
      Hue[0.55, 0.8125000000000001, 1.1037037037037047`], 
      Hue[0.55, 0.8750000000000001, 1.1037037037037047`], 
      Hue[0.55, 0.9375000000000002, 1.1037037037037047`], 
      Hue[0.55, 0.0625, 1.1222222222222231`], 
      Hue[0.55, 0.125, 1.1222222222222231`], 
      Hue[0.55, 0.1875, 1.1222222222222231`], 
      Hue[0.55, 0.25, 1.1222222222222231`], 
      Hue[0.55, 0.3125, 1.1222222222222231`], 
      Hue[0.55, 0.375, 1.1222222222222231`], 
      Hue[0.55, 0.4375, 1.1222222222222231`], 
      Hue[0.55, 0.5625, 1.1222222222222231`], 
      Hue[0.55, 0.625, 1.1222222222222231`], 
      Hue[0.55, 0.6874999999999999, 1.1222222222222231`], 
      Hue[0.55, 0.75, 1.1222222222222231`], 
      Hue[0.55, 0.8125000000000001, 1.1222222222222231`], 
      Hue[0.55, 0.8750000000000001, 1.1222222222222231`], 
      Hue[0.55, 0.9375000000000002, 1.1222222222222231`], 
      Hue[0.55, 0.0625, 1.1407407407407417`], 
      Hue[0.55, 0.125, 1.1407407407407417`], 
      Hue[0.55, 0.1875, 1.1407407407407417`], 
      Hue[0.55, 0.25, 1.1407407407407417`], 
      Hue[0.55, 0.3125, 1.1407407407407417`], 
      Hue[0.55, 0.375, 1.1407407407407417`], 
      Hue[0.55, 0.4375, 1.1407407407407417`], 
      Hue[0.55, 0.5625, 1.1407407407407417`], 
      Hue[0.55, 0.625, 1.1407407407407417`], 
      Hue[0.55, 0.6874999999999999, 1.1407407407407417`], 
      Hue[0.55, 0.75, 1.1407407407407417`], 
      Hue[0.55, 0.8125000000000001, 1.1407407407407417`], 
      Hue[0.55, 0.8750000000000001, 1.1407407407407417`], 
      Hue[0.55, 0.9375000000000002, 1.1407407407407417`], 
      Hue[0.55, 0.0625, 1.1592592592592603`], 
      Hue[0.55, 0.125, 1.1592592592592603`], 
      Hue[0.55, 0.1875, 1.1592592592592603`], 
      Hue[0.55, 0.25, 1.1592592592592603`], 
      Hue[0.55, 0.3125, 1.1592592592592603`], 
      Hue[0.55, 0.375, 1.1592592592592603`], 
      Hue[0.55, 0.4375, 1.1592592592592603`], 
      Hue[0.55, 0.5625, 1.1592592592592603`], 
      Hue[0.55, 0.625, 1.1592592592592603`], 
      Hue[0.55, 0.6874999999999999, 1.1592592592592603`], 
      Hue[0.55, 0.75, 1.1592592592592603`], 
      Hue[0.55, 0.8125000000000001, 1.1592592592592603`], 
      Hue[0.55, 0.8750000000000001, 1.1592592592592603`], 
      Hue[0.55, 0.9375000000000002, 1.1592592592592603`], 
      Hue[0.55, 0.0625, 1.177777777777779], 
      Hue[0.55, 0.125, 1.177777777777779], 
      Hue[0.55, 0.1875, 1.177777777777779], 
      Hue[0.55, 0.25, 1.177777777777779], 
      Hue[0.55, 0.3125, 1.177777777777779], 
      Hue[0.55, 0.375, 1.177777777777779], 
      Hue[0.55, 0.4375, 1.177777777777779], 
      Hue[0.55, 0.5625, 1.177777777777779], 
      Hue[0.55, 0.625, 1.177777777777779], 
      Hue[0.55, 0.6874999999999999, 1.177777777777779], 
      Hue[0.55, 0.75, 1.177777777777779], 
      Hue[0.55, 0.8125000000000001, 1.177777777777779], 
      Hue[0.55, 0.8750000000000001, 1.177777777777779], 
      Hue[0.55, 0.9375000000000002, 1.177777777777779], 
      Hue[0.55, 0.0625, 1.1962962962962975`], 
      Hue[0.55, 0.125, 1.1962962962962975`], 
      Hue[0.55, 0.1875, 1.1962962962962975`], 
      Hue[0.55, 0.25, 1.1962962962962975`], 
      Hue[0.55, 0.3125, 1.1962962962962975`], 
      Hue[0.55, 0.375, 1.1962962962962975`], 
      Hue[0.55, 0.4375, 1.1962962962962975`], 
      Hue[0.55, 0.5625, 1.1962962962962975`], 
      Hue[0.55, 0.625, 1.1962962962962975`], 
      Hue[0.55, 0.6874999999999999, 1.1962962962962975`], 
      Hue[0.55, 0.75, 1.1962962962962975`], 
      Hue[0.55, 0.8125000000000001, 1.1962962962962975`], 
      Hue[0.55, 0.8750000000000001, 1.1962962962962975`], 
      Hue[0.55, 0.9375000000000002, 1.1962962962962975`], 
      Hue[0.55, 0.0625, 1.2148148148148161`], 
      Hue[0.55, 0.125, 1.2148148148148161`], 
      Hue[0.55, 0.1875, 1.2148148148148161`], 
      Hue[0.55, 0.25, 1.2148148148148161`], 
      Hue[0.55, 0.3125, 1.2148148148148161`], 
      Hue[0.55, 0.375, 1.2148148148148161`], 
      Hue[0.55, 0.4375, 1.2148148148148161`], 
      Hue[0.55, 0.5625, 1.2148148148148161`], 
      Hue[0.55, 0.625, 1.2148148148148161`], 
      Hue[0.55, 0.6874999999999999, 1.2148148148148161`], 
      Hue[0.55, 0.75, 1.2148148148148161`], 
      Hue[0.55, 0.8125000000000001, 1.2148148148148161`], 
      Hue[0.55, 0.8750000000000001, 1.2148148148148161`], 
      Hue[0.55, 0.9375000000000002, 1.2148148148148161`], 
      Hue[0.55, 0.0625, 1.2333333333333345`], 
      Hue[0.55, 0.125, 1.2333333333333345`], 
      Hue[0.55, 0.1875, 1.2333333333333345`], 
      Hue[0.55, 0.25, 1.2333333333333345`], 
      Hue[0.55, 0.3125, 1.2333333333333345`], 
      Hue[0.55, 0.375, 1.2333333333333345`], 
      Hue[0.55, 0.4375, 1.2333333333333345`], 
      Hue[0.55, 0.5625, 1.2333333333333345`], 
      Hue[0.55, 0.625, 1.2333333333333345`], 
      Hue[0.55, 0.6874999999999999, 1.2333333333333345`], 
      Hue[0.55, 0.75, 1.2333333333333345`], 
      Hue[0.55, 0.8125000000000001, 1.2333333333333345`], 
      Hue[0.55, 0.8750000000000001, 1.2333333333333345`], 
      Hue[0.55, 0.9375000000000002, 1.2333333333333345`], 
      Hue[0.55, 0.0625, 1.251851851851853], 
      Hue[0.55, 0.125, 1.251851851851853], 
      Hue[0.55, 0.1875, 1.251851851851853], 
      Hue[0.55, 0.25, 1.251851851851853], 
      Hue[0.55, 0.3125, 1.251851851851853], 
      Hue[0.55, 0.375, 1.251851851851853], 
      Hue[0.55, 0.4375, 1.251851851851853], 
      Hue[0.55, 0.5625, 1.251851851851853], 
      Hue[0.55, 0.625, 1.251851851851853], 
      Hue[0.55, 0.6874999999999999, 1.251851851851853], 
      Hue[0.55, 0.75, 1.251851851851853], 
      Hue[0.55, 0.8125000000000001, 1.251851851851853], 
      Hue[0.55, 0.8750000000000001, 1.251851851851853], 
      Hue[0.55, 0.9375000000000002, 1.251851851851853], 
      Hue[0.55, 0.0625, 1.2703703703703715`], 
      Hue[0.55, 0.125, 1.2703703703703715`], 
      Hue[0.55, 0.1875, 1.2703703703703715`], 
      Hue[0.55, 0.25, 1.2703703703703715`], 
      Hue[0.55, 0.3125, 1.2703703703703715`], 
      Hue[0.55, 0.375, 1.2703703703703715`], 
      Hue[0.55, 0.4375, 1.2703703703703715`], 
      Hue[0.55, 0.5625, 1.2703703703703715`], 
      Hue[0.55, 0.625, 1.2703703703703715`], 
      Hue[0.55, 0.6874999999999999, 1.2703703703703715`], 
      Hue[0.55, 0.75, 1.2703703703703715`], 
      Hue[0.55, 0.8125000000000001, 1.2703703703703715`], 
      Hue[0.55, 0.8750000000000001, 1.2703703703703715`], 
      Hue[0.55, 0.9375000000000002, 1.2703703703703715`], 
      Hue[0.55, 0.0625, 1.28888888888889], 
      Hue[0.55, 0.125, 1.28888888888889], 
      Hue[0.55, 0.1875, 1.28888888888889], 
      Hue[0.55, 0.25, 1.28888888888889], 
      Hue[0.55, 0.3125, 1.28888888888889], 
      Hue[0.55, 0.375, 1.28888888888889], 
      Hue[0.55, 0.4375, 1.28888888888889], 
      Hue[0.55, 0.5625, 1.28888888888889], 
      Hue[0.55, 0.625, 1.28888888888889], 
      Hue[0.55, 0.6874999999999999, 1.28888888888889], 
      Hue[0.55, 0.75, 1.28888888888889], 
      Hue[0.55, 0.8125000000000001, 1.28888888888889], 
      Hue[0.55, 0.8750000000000001, 1.28888888888889], 
      Hue[0.55, 0.9375000000000002, 1.28888888888889], 
      Hue[0.55, 0.0625, 1.3074074074074087`], 
      Hue[0.55, 0.125, 1.3074074074074087`], 
      Hue[0.55, 0.1875, 1.3074074074074087`], 
      Hue[0.55, 0.25, 1.3074074074074087`], 
      Hue[0.55, 0.3125, 1.3074074074074087`], 
      Hue[0.55, 0.375, 1.3074074074074087`], 
      Hue[0.55, 0.4375, 1.3074074074074087`], 
      Hue[0.55, 0.5625, 1.3074074074074087`], 
      Hue[0.55, 0.625, 1.3074074074074087`], 
      Hue[0.55, 0.6874999999999999, 1.3074074074074087`], 
      Hue[0.55, 0.75, 1.3074074074074087`], 
      Hue[0.55, 0.8125000000000001, 1.3074074074074087`], 
      Hue[0.55, 0.8750000000000001, 1.3074074074074087`], 
      Hue[0.55, 0.9375000000000002, 1.3074074074074087`], 
      Hue[0.55, 0.0625, 1.3259259259259273`], 
      Hue[0.55, 0.125, 1.3259259259259273`], 
      Hue[0.55, 0.1875, 1.3259259259259273`], 
      Hue[0.55, 0.25, 1.3259259259259273`], 
      Hue[0.55, 0.3125, 1.3259259259259273`], 
      Hue[0.55, 0.375, 1.3259259259259273`], 
      Hue[0.55, 0.4375, 1.3259259259259273`], 
      Hue[0.55, 0.5625, 1.3259259259259273`], 
      Hue[0.55, 0.625, 1.3259259259259273`], 
      Hue[0.55, 0.6874999999999999, 1.3259259259259273`], 
      Hue[0.55, 0.75, 1.3259259259259273`], 
      Hue[0.55, 0.8125000000000001, 1.3259259259259273`], 
      Hue[0.55, 0.8750000000000001, 1.3259259259259273`], 
      Hue[0.55, 0.9375000000000002, 1.3259259259259273`], 
      Hue[0.55, 0.0625, 1.3444444444444459`], 
      Hue[0.55, 0.125, 1.3444444444444459`], 
      Hue[0.55, 0.1875, 1.3444444444444459`], 
      Hue[0.55, 0.25, 1.3444444444444459`], 
      Hue[0.55, 0.3125, 1.3444444444444459`], 
      Hue[0.55, 0.375, 1.3444444444444459`], 
      Hue[0.55, 0.4375, 1.3444444444444459`], 
      Hue[0.55, 0.5625, 1.3444444444444459`], 
      Hue[0.55, 0.625, 1.3444444444444459`], 
      Hue[0.55, 0.6874999999999999, 1.3444444444444459`], 
      Hue[0.55, 0.75, 1.3444444444444459`], 
      Hue[0.55, 0.8125000000000001, 1.3444444444444459`], 
      Hue[0.55, 0.8750000000000001, 1.3444444444444459`], 
      Hue[0.55, 0.9375000000000002, 1.3444444444444459`], 
      Hue[0.55, 0.0625, 1.3629629629629645`], 
      Hue[0.55, 0.125, 1.3629629629629645`], 
      Hue[0.55, 0.1875, 1.3629629629629645`], 
      Hue[0.55, 0.25, 1.3629629629629645`], 
      Hue[0.55, 0.3125, 1.3629629629629645`], 
      Hue[0.55, 0.375, 1.3629629629629645`], 
      Hue[0.55, 0.4375, 1.3629629629629645`], 
      Hue[0.55, 0.5625, 1.3629629629629645`], 
      Hue[0.55, 0.625, 1.3629629629629645`], 
      Hue[0.55, 0.6874999999999999, 1.3629629629629645`], 
      Hue[0.55, 0.75, 1.3629629629629645`], 
      Hue[0.55, 0.8125000000000001, 1.3629629629629645`], 
      Hue[0.55, 0.8750000000000001, 1.3629629629629645`], 
      Hue[0.55, 0.9375000000000002, 1.3629629629629645`], 
      Hue[0.55, 0.0625, 1.3814814814814829`], 
      Hue[0.55, 0.125, 1.3814814814814829`], 
      Hue[0.55, 0.1875, 1.3814814814814829`], 
      Hue[0.55, 0.25, 1.3814814814814829`], 
      Hue[0.55, 0.3125, 1.3814814814814829`], 
      Hue[0.55, 0.375, 1.3814814814814829`], 
      Hue[0.55, 0.4375, 1.3814814814814829`], 
      Hue[0.55, 0.5625, 1.3814814814814829`], 
      Hue[0.55, 0.625, 1.3814814814814829`], 
      Hue[0.55, 0.6874999999999999, 1.3814814814814829`], 
      Hue[0.55, 0.75, 1.3814814814814829`], 
      Hue[0.55, 0.8125000000000001, 1.3814814814814829`], 
      Hue[0.55, 0.8750000000000001, 1.3814814814814829`], 
      Hue[0.55, 0.9375000000000002, 1.3814814814814829`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.018518518518518517`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.037037037037037035`, 0.5250000000000001], 
      Hue[0.55, 0.05555555555555555, 0.5250000000000001], 
      Hue[0.55, 0.07407407407407407, 0.5250000000000001], 
      Hue[0.55, 0.09259259259259259, 0.5250000000000001], 
      Hue[0.55, 0.1111111111111111, 0.5250000000000001], 
      Hue[0.55, 0.12962962962962962`, 0.5250000000000001], 
      Hue[0.55, 0.14814814814814814`, 0.5250000000000001], 
      Hue[0.55, 0.16666666666666666`, 0.5250000000000001], 
      Hue[0.55, 0.18518518518518517`, 0.5250000000000001], 
      Hue[0.55, 0.2037037037037037, 0.5250000000000001], 
      Hue[0.55, 0.2222222222222222, 0.5250000000000001], 
      Hue[0.55, 0.24074074074074073`, 0.5250000000000001], 
      Hue[0.55, 0.25925925925925924`, 0.5250000000000001], 
      Hue[0.55, 0.2777777777777778, 0.5250000000000001], 
      Hue[0.55, 0.2962962962962963, 0.5250000000000001], 
      Hue[0.55, 0.3148148148148148, 0.5250000000000001], 
      Hue[0.55, 0.3333333333333333, 0.5250000000000001], 
      Hue[0.55, 0.3518518518518518, 0.5250000000000001], 
      Hue[0.55, 0.37037037037037035`, 0.5250000000000001], 
      Hue[0.55, 0.3888888888888889, 0.5250000000000001], 
      Hue[0.55, 0.4074074074074074, 0.5250000000000001], 
      Hue[0.55, 0.42592592592592593`, 0.5250000000000001], 
      Hue[0.55, 0.4444444444444444, 0.5250000000000001], 
      Hue[0.55, 0.46296296296296297`, 0.5250000000000001], 
      Hue[0.55, 0.48148148148148145`, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5185185185185185, 0.5250000000000001], 
      Hue[0.55, 0.5370370370370371, 0.5250000000000001], 
      Hue[0.55, 0.5555555555555556, 0.5250000000000001], 
      Hue[0.55, 0.5740740740740741, 0.5250000000000001], 
      Hue[0.55, 0.5925925925925926, 0.5250000000000001], 
      Hue[0.55, 0.6111111111111112, 0.5250000000000001], 
      Hue[0.55, 0.6296296296296297, 0.5250000000000001], 
      Hue[0.55, 0.6481481481481481, 0.5250000000000001], 
      Hue[0.55, 0.6666666666666666, 0.5250000000000001], 
      Hue[0.55, 0.6851851851851851, 0.5250000000000001], 
      Hue[0.55, 0.7037037037037035, 0.5250000000000001], 
      Hue[0.55, 0.722222222222222, 0.5250000000000001], 
      Hue[0.55, 0.7407407407407404, 0.5250000000000001], 
      Hue[0.55, 0.7592592592592589, 0.5250000000000001], 
      Hue[0.55, 0.7777777777777773, 0.5250000000000001], 
      Hue[0.55, 0.7962962962962957, 0.5250000000000001], 
      Hue[0.55, 0.8148148148148142, 0.5250000000000001], 
      Hue[0.55, 0.8333333333333327, 0.5250000000000001], 
      Hue[0.55, 0.8518518518518511, 0.5250000000000001], 
      Hue[0.55, 0.8703703703703696, 0.5250000000000001], 
      Hue[0.55, 0.8888888888888881, 0.5250000000000001], 
      Hue[0.55, 0.9074074074074064, 0.5250000000000001], 
      Hue[0.55, 0.9259259259259249, 0.5250000000000001], 
      Hue[0.55, 0.9444444444444434, 0.5250000000000001], 
      Hue[0.55, 0.9629629629629618, 0.5250000000000001], 
      Hue[0.55, 0.9814814814814803, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.018518518518518517`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.037037037037037035`, 0.6500000000000002], 
      Hue[0.55, 0.05555555555555555, 0.6500000000000002], 
      Hue[0.55, 0.07407407407407407, 0.6500000000000002], 
      Hue[0.55, 0.09259259259259259, 0.6500000000000002], 
      Hue[0.55, 0.1111111111111111, 0.6500000000000002], 
      Hue[0.55, 0.12962962962962962`, 0.6500000000000002], 
      Hue[0.55, 0.14814814814814814`, 0.6500000000000002], 
      Hue[0.55, 0.16666666666666666`, 0.6500000000000002], 
      Hue[0.55, 0.18518518518518517`, 0.6500000000000002], 
      Hue[0.55, 0.2037037037037037, 0.6500000000000002], 
      Hue[0.55, 0.2222222222222222, 0.6500000000000002], 
      Hue[0.55, 0.24074074074074073`, 0.6500000000000002], 
      Hue[0.55, 0.25925925925925924`, 0.6500000000000002], 
      Hue[0.55, 0.2777777777777778, 0.6500000000000002], 
      Hue[0.55, 0.2962962962962963, 0.6500000000000002], 
      Hue[0.55, 0.3148148148148148, 0.6500000000000002], 
      Hue[0.55, 0.3333333333333333, 0.6500000000000002], 
      Hue[0.55, 0.3518518518518518, 0.6500000000000002], 
      Hue[0.55, 0.37037037037037035`, 0.6500000000000002], 
      Hue[0.55, 0.3888888888888889, 0.6500000000000002], 
      Hue[0.55, 0.4074074074074074, 0.6500000000000002], 
      Hue[0.55, 0.42592592592592593`, 0.6500000000000002], 
      Hue[0.55, 0.4444444444444444, 0.6500000000000002], 
      Hue[0.55, 0.46296296296296297`, 0.6500000000000002], 
      Hue[0.55, 0.48148148148148145`, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5185185185185185, 0.6500000000000002], 
      Hue[0.55, 0.5370370370370371, 0.6500000000000002], 
      Hue[0.55, 0.5555555555555556, 0.6500000000000002], 
      Hue[0.55, 0.5740740740740741, 0.6500000000000002], 
      Hue[0.55, 0.5925925925925926, 0.6500000000000002], 
      Hue[0.55, 0.6111111111111112, 0.6500000000000002], 
      Hue[0.55, 0.6296296296296297, 0.6500000000000002], 
      Hue[0.55, 0.6481481481481481, 0.6500000000000002], 
      Hue[0.55, 0.6666666666666666, 0.6500000000000002], 
      Hue[0.55, 0.6851851851851851, 0.6500000000000002], 
      Hue[0.55, 0.7037037037037035, 0.6500000000000002], 
      Hue[0.55, 0.722222222222222, 0.6500000000000002], 
      Hue[0.55, 0.7407407407407404, 0.6500000000000002], 
      Hue[0.55, 0.7592592592592589, 0.6500000000000002], 
      Hue[0.55, 0.7777777777777773, 0.6500000000000002], 
      Hue[0.55, 0.7962962962962957, 0.6500000000000002], 
      Hue[0.55, 0.8148148148148142, 0.6500000000000002], 
      Hue[0.55, 0.8333333333333327, 0.6500000000000002], 
      Hue[0.55, 0.8518518518518511, 0.6500000000000002], 
      Hue[0.55, 0.8703703703703696, 0.6500000000000002], 
      Hue[0.55, 0.8888888888888881, 0.6500000000000002], 
      Hue[0.55, 0.9074074074074064, 0.6500000000000002], 
      Hue[0.55, 0.9259259259259249, 0.6500000000000002], 
      Hue[0.55, 0.9444444444444434, 0.6500000000000002], 
      Hue[0.55, 0.9629629629629618, 0.6500000000000002], 
      Hue[0.55, 0.9814814814814803, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.018518518518518517`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.037037037037037035`, 0.7750000000000004], 
      Hue[0.55, 0.05555555555555555, 0.7750000000000004], 
      Hue[0.55, 0.07407407407407407, 0.7750000000000004], 
      Hue[0.55, 0.09259259259259259, 0.7750000000000004], 
      Hue[0.55, 0.1111111111111111, 0.7750000000000004], 
      Hue[0.55, 0.12962962962962962`, 0.7750000000000004], 
      Hue[0.55, 0.14814814814814814`, 0.7750000000000004], 
      Hue[0.55, 0.16666666666666666`, 0.7750000000000004], 
      Hue[0.55, 0.18518518518518517`, 0.7750000000000004], 
      Hue[0.55, 0.2037037037037037, 0.7750000000000004], 
      Hue[0.55, 0.2222222222222222, 0.7750000000000004], 
      Hue[0.55, 0.24074074074074073`, 0.7750000000000004], 
      Hue[0.55, 0.25925925925925924`, 0.7750000000000004], 
      Hue[0.55, 0.2777777777777778, 0.7750000000000004], 
      Hue[0.55, 0.2962962962962963, 0.7750000000000004], 
      Hue[0.55, 0.3148148148148148, 0.7750000000000004], 
      Hue[0.55, 0.3333333333333333, 0.7750000000000004], 
      Hue[0.55, 0.3518518518518518, 0.7750000000000004], 
      Hue[0.55, 0.37037037037037035`, 0.7750000000000004], 
      Hue[0.55, 0.3888888888888889, 0.7750000000000004], 
      Hue[0.55, 0.4074074074074074, 0.7750000000000004], 
      Hue[0.55, 0.42592592592592593`, 0.7750000000000004], 
      Hue[0.55, 0.4444444444444444, 0.7750000000000004], 
      Hue[0.55, 0.46296296296296297`, 0.7750000000000004], 
      Hue[0.55, 0.48148148148148145`, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5185185185185185, 0.7750000000000004], 
      Hue[0.55, 0.5370370370370371, 0.7750000000000004], 
      Hue[0.55, 0.5555555555555556, 0.7750000000000004], 
      Hue[0.55, 0.5740740740740741, 0.7750000000000004], 
      Hue[0.55, 0.5925925925925926, 0.7750000000000004], 
      Hue[0.55, 0.6111111111111112, 0.7750000000000004], 
      Hue[0.55, 0.6296296296296297, 0.7750000000000004], 
      Hue[0.55, 0.6481481481481481, 0.7750000000000004], 
      Hue[0.55, 0.6666666666666666, 0.7750000000000004], 
      Hue[0.55, 0.6851851851851851, 0.7750000000000004], 
      Hue[0.55, 0.7037037037037035, 0.7750000000000004], 
      Hue[0.55, 0.722222222222222, 0.7750000000000004], 
      Hue[0.55, 0.7407407407407404, 0.7750000000000004], 
      Hue[0.55, 0.7592592592592589, 0.7750000000000004], 
      Hue[0.55, 0.7777777777777773, 0.7750000000000004], 
      Hue[0.55, 0.7962962962962957, 0.7750000000000004], 
      Hue[0.55, 0.8148148148148142, 0.7750000000000004], 
      Hue[0.55, 0.8333333333333327, 0.7750000000000004], 
      Hue[0.55, 0.8518518518518511, 0.7750000000000004], 
      Hue[0.55, 0.8703703703703696, 0.7750000000000004], 
      Hue[0.55, 0.8888888888888881, 0.7750000000000004], 
      Hue[0.55, 0.9074074074074064, 0.7750000000000004], 
      Hue[0.55, 0.9259259259259249, 0.7750000000000004], 
      Hue[0.55, 0.9444444444444434, 0.7750000000000004], 
      Hue[0.55, 0.9629629629629618, 0.7750000000000004], 
      Hue[0.55, 0.9814814814814803, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.018518518518518517`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.037037037037037035`, 0.9000000000000005], 
      Hue[0.55, 0.05555555555555555, 0.9000000000000005], 
      Hue[0.55, 0.07407407407407407, 0.9000000000000005], 
      Hue[0.55, 0.09259259259259259, 0.9000000000000005], 
      Hue[0.55, 0.1111111111111111, 0.9000000000000005], 
      Hue[0.55, 0.12962962962962962`, 0.9000000000000005], 
      Hue[0.55, 0.14814814814814814`, 0.9000000000000005], 
      Hue[0.55, 0.16666666666666666`, 0.9000000000000005], 
      Hue[0.55, 0.18518518518518517`, 0.9000000000000005], 
      Hue[0.55, 0.2037037037037037, 0.9000000000000005], 
      Hue[0.55, 0.2222222222222222, 0.9000000000000005], 
      Hue[0.55, 0.24074074074074073`, 0.9000000000000005], 
      Hue[0.55, 0.25925925925925924`, 0.9000000000000005], 
      Hue[0.55, 0.2777777777777778, 0.9000000000000005], 
      Hue[0.55, 0.2962962962962963, 0.9000000000000005], 
      Hue[0.55, 0.3148148148148148, 0.9000000000000005], 
      Hue[0.55, 0.3333333333333333, 0.9000000000000005], 
      Hue[0.55, 0.3518518518518518, 0.9000000000000005], 
      Hue[0.55, 0.37037037037037035`, 0.9000000000000005], 
      Hue[0.55, 0.3888888888888889, 0.9000000000000005], 
      Hue[0.55, 0.4074074074074074, 0.9000000000000005], 
      Hue[0.55, 0.42592592592592593`, 0.9000000000000005], 
      Hue[0.55, 0.4444444444444444, 0.9000000000000005], 
      Hue[0.55, 0.46296296296296297`, 0.9000000000000005], 
      Hue[0.55, 0.48148148148148145`, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5185185185185185, 0.9000000000000005], 
      Hue[0.55, 0.5370370370370371, 0.9000000000000005], 
      Hue[0.55, 0.5555555555555556, 0.9000000000000005], 
      Hue[0.55, 0.5740740740740741, 0.9000000000000005], 
      Hue[0.55, 0.5925925925925926, 0.9000000000000005], 
      Hue[0.55, 0.6111111111111112, 0.9000000000000005], 
      Hue[0.55, 0.6296296296296297, 0.9000000000000005], 
      Hue[0.55, 0.6481481481481481, 0.9000000000000005], 
      Hue[0.55, 0.6666666666666666, 0.9000000000000005], 
      Hue[0.55, 0.6851851851851851, 0.9000000000000005], 
      Hue[0.55, 0.7037037037037035, 0.9000000000000005], 
      Hue[0.55, 0.722222222222222, 0.9000000000000005], 
      Hue[0.55, 0.7407407407407404, 0.9000000000000005], 
      Hue[0.55, 0.7592592592592589, 0.9000000000000005], 
      Hue[0.55, 0.7777777777777773, 0.9000000000000005], 
      Hue[0.55, 0.7962962962962957, 0.9000000000000005], 
      Hue[0.55, 0.8148148148148142, 0.9000000000000005], 
      Hue[0.55, 0.8333333333333327, 0.9000000000000005], 
      Hue[0.55, 0.8518518518518511, 0.9000000000000005], 
      Hue[0.55, 0.8703703703703696, 0.9000000000000005], 
      Hue[0.55, 0.8888888888888881, 0.9000000000000005], 
      Hue[0.55, 0.9074074074074064, 0.9000000000000005], 
      Hue[0.55, 0.9259259259259249, 0.9000000000000005], 
      Hue[0.55, 0.9444444444444434, 0.9000000000000005], 
      Hue[0.55, 0.9629629629629618, 0.9000000000000005], 
      Hue[0.55, 0.9814814814814803, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.018518518518518517`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.037037037037037035`, 1.0250000000000006`], 
      Hue[0.55, 0.05555555555555555, 1.0250000000000006`], 
      Hue[0.55, 0.07407407407407407, 1.0250000000000006`], 
      Hue[0.55, 0.09259259259259259, 1.0250000000000006`], 
      Hue[0.55, 0.1111111111111111, 1.0250000000000006`], 
      Hue[0.55, 0.12962962962962962`, 1.0250000000000006`], 
      Hue[0.55, 0.14814814814814814`, 1.0250000000000006`], 
      Hue[0.55, 0.16666666666666666`, 1.0250000000000006`], 
      Hue[0.55, 0.18518518518518517`, 1.0250000000000006`], 
      Hue[0.55, 0.2037037037037037, 1.0250000000000006`], 
      Hue[0.55, 0.2222222222222222, 1.0250000000000006`], 
      Hue[0.55, 0.24074074074074073`, 1.0250000000000006`], 
      Hue[0.55, 0.25925925925925924`, 1.0250000000000006`], 
      Hue[0.55, 0.2777777777777778, 1.0250000000000006`], 
      Hue[0.55, 0.2962962962962963, 1.0250000000000006`], 
      Hue[0.55, 0.3148148148148148, 1.0250000000000006`], 
      Hue[0.55, 0.3333333333333333, 1.0250000000000006`], 
      Hue[0.55, 0.3518518518518518, 1.0250000000000006`], 
      Hue[0.55, 0.37037037037037035`, 1.0250000000000006`], 
      Hue[0.55, 0.3888888888888889, 1.0250000000000006`], 
      Hue[0.55, 0.4074074074074074, 1.0250000000000006`], 
      Hue[0.55, 0.42592592592592593`, 1.0250000000000006`], 
      Hue[0.55, 0.4444444444444444, 1.0250000000000006`], 
      Hue[0.55, 0.46296296296296297`, 1.0250000000000006`], 
      Hue[0.55, 0.48148148148148145`, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5185185185185185, 1.0250000000000006`], 
      Hue[0.55, 0.5370370370370371, 1.0250000000000006`], 
      Hue[0.55, 0.5555555555555556, 1.0250000000000006`], 
      Hue[0.55, 0.5740740740740741, 1.0250000000000006`], 
      Hue[0.55, 0.5925925925925926, 1.0250000000000006`], 
      Hue[0.55, 0.6111111111111112, 1.0250000000000006`], 
      Hue[0.55, 0.6296296296296297, 1.0250000000000006`], 
      Hue[0.55, 0.6481481481481481, 1.0250000000000006`], 
      Hue[0.55, 0.6666666666666666, 1.0250000000000006`], 
      Hue[0.55, 0.6851851851851851, 1.0250000000000006`], 
      Hue[0.55, 0.7037037037037035, 1.0250000000000006`], 
      Hue[0.55, 0.722222222222222, 1.0250000000000006`], 
      Hue[0.55, 0.7407407407407404, 1.0250000000000006`], 
      Hue[0.55, 0.7592592592592589, 1.0250000000000006`], 
      Hue[0.55, 0.7777777777777773, 1.0250000000000006`], 
      Hue[0.55, 0.7962962962962957, 1.0250000000000006`], 
      Hue[0.55, 0.8148148148148142, 1.0250000000000006`], 
      Hue[0.55, 0.8333333333333327, 1.0250000000000006`], 
      Hue[0.55, 0.8518518518518511, 1.0250000000000006`], 
      Hue[0.55, 0.8703703703703696, 1.0250000000000006`], 
      Hue[0.55, 0.8888888888888881, 1.0250000000000006`], 
      Hue[0.55, 0.9074074074074064, 1.0250000000000006`], 
      Hue[0.55, 0.9259259259259249, 1.0250000000000006`], 
      Hue[0.55, 0.9444444444444434, 1.0250000000000006`], 
      Hue[0.55, 0.9629629629629618, 1.0250000000000006`], 
      Hue[0.55, 0.9814814814814803, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.018518518518518517`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.037037037037037035`, 1.1500000000000008`], 
      Hue[0.55, 0.05555555555555555, 1.1500000000000008`], 
      Hue[0.55, 0.07407407407407407, 1.1500000000000008`], 
      Hue[0.55, 0.09259259259259259, 1.1500000000000008`], 
      Hue[0.55, 0.1111111111111111, 1.1500000000000008`], 
      Hue[0.55, 0.12962962962962962`, 1.1500000000000008`], 
      Hue[0.55, 0.14814814814814814`, 1.1500000000000008`], 
      Hue[0.55, 0.16666666666666666`, 1.1500000000000008`], 
      Hue[0.55, 0.18518518518518517`, 1.1500000000000008`], 
      Hue[0.55, 0.2037037037037037, 1.1500000000000008`], 
      Hue[0.55, 0.2222222222222222, 1.1500000000000008`], 
      Hue[0.55, 0.24074074074074073`, 1.1500000000000008`], 
      Hue[0.55, 0.25925925925925924`, 1.1500000000000008`], 
      Hue[0.55, 0.2777777777777778, 1.1500000000000008`], 
      Hue[0.55, 0.2962962962962963, 1.1500000000000008`], 
      Hue[0.55, 0.3148148148148148, 1.1500000000000008`], 
      Hue[0.55, 0.3333333333333333, 1.1500000000000008`], 
      Hue[0.55, 0.3518518518518518, 1.1500000000000008`], 
      Hue[0.55, 0.37037037037037035`, 1.1500000000000008`], 
      Hue[0.55, 0.3888888888888889, 1.1500000000000008`], 
      Hue[0.55, 0.4074074074074074, 1.1500000000000008`], 
      Hue[0.55, 0.42592592592592593`, 1.1500000000000008`], 
      Hue[0.55, 0.4444444444444444, 1.1500000000000008`], 
      Hue[0.55, 0.46296296296296297`, 1.1500000000000008`], 
      Hue[0.55, 0.48148148148148145`, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5185185185185185, 1.1500000000000008`], 
      Hue[0.55, 0.5370370370370371, 1.1500000000000008`], 
      Hue[0.55, 0.5555555555555556, 1.1500000000000008`], 
      Hue[0.55, 0.5740740740740741, 1.1500000000000008`], 
      Hue[0.55, 0.5925925925925926, 1.1500000000000008`], 
      Hue[0.55, 0.6111111111111112, 1.1500000000000008`], 
      Hue[0.55, 0.6296296296296297, 1.1500000000000008`], 
      Hue[0.55, 0.6481481481481481, 1.1500000000000008`], 
      Hue[0.55, 0.6666666666666666, 1.1500000000000008`], 
      Hue[0.55, 0.6851851851851851, 1.1500000000000008`], 
      Hue[0.55, 0.7037037037037035, 1.1500000000000008`], 
      Hue[0.55, 0.722222222222222, 1.1500000000000008`], 
      Hue[0.55, 0.7407407407407404, 1.1500000000000008`], 
      Hue[0.55, 0.7592592592592589, 1.1500000000000008`], 
      Hue[0.55, 0.7777777777777773, 1.1500000000000008`], 
      Hue[0.55, 0.7962962962962957, 1.1500000000000008`], 
      Hue[0.55, 0.8148148148148142, 1.1500000000000008`], 
      Hue[0.55, 0.8333333333333327, 1.1500000000000008`], 
      Hue[0.55, 0.8518518518518511, 1.1500000000000008`], 
      Hue[0.55, 0.8703703703703696, 1.1500000000000008`], 
      Hue[0.55, 0.8888888888888881, 1.1500000000000008`], 
      Hue[0.55, 0.9074074074074064, 1.1500000000000008`], 
      Hue[0.55, 0.9259259259259249, 1.1500000000000008`], 
      Hue[0.55, 0.9444444444444434, 1.1500000000000008`], 
      Hue[0.55, 0.9629629629629618, 1.1500000000000008`], 
      Hue[0.55, 0.9814814814814803, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.018518518518518517`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.037037037037037035`, 1.2750000000000008`], 
      Hue[0.55, 0.05555555555555555, 1.2750000000000008`], 
      Hue[0.55, 0.07407407407407407, 1.2750000000000008`], 
      Hue[0.55, 0.09259259259259259, 1.2750000000000008`], 
      Hue[0.55, 0.1111111111111111, 1.2750000000000008`], 
      Hue[0.55, 0.12962962962962962`, 1.2750000000000008`], 
      Hue[0.55, 0.14814814814814814`, 1.2750000000000008`], 
      Hue[0.55, 0.16666666666666666`, 1.2750000000000008`], 
      Hue[0.55, 0.18518518518518517`, 1.2750000000000008`], 
      Hue[0.55, 0.2037037037037037, 1.2750000000000008`], 
      Hue[0.55, 0.2222222222222222, 1.2750000000000008`], 
      Hue[0.55, 0.24074074074074073`, 1.2750000000000008`], 
      Hue[0.55, 0.25925925925925924`, 1.2750000000000008`], 
      Hue[0.55, 0.2777777777777778, 1.2750000000000008`], 
      Hue[0.55, 0.2962962962962963, 1.2750000000000008`], 
      Hue[0.55, 0.3148148148148148, 1.2750000000000008`], 
      Hue[0.55, 0.3333333333333333, 1.2750000000000008`], 
      Hue[0.55, 0.3518518518518518, 1.2750000000000008`], 
      Hue[0.55, 0.37037037037037035`, 1.2750000000000008`], 
      Hue[0.55, 0.3888888888888889, 1.2750000000000008`], 
      Hue[0.55, 0.4074074074074074, 1.2750000000000008`], 
      Hue[0.55, 0.42592592592592593`, 1.2750000000000008`], 
      Hue[0.55, 0.4444444444444444, 1.2750000000000008`], 
      Hue[0.55, 0.46296296296296297`, 1.2750000000000008`], 
      Hue[0.55, 0.48148148148148145`, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5185185185185185, 1.2750000000000008`], 
      Hue[0.55, 0.5370370370370371, 1.2750000000000008`], 
      Hue[0.55, 0.5555555555555556, 1.2750000000000008`], 
      Hue[0.55, 0.5740740740740741, 1.2750000000000008`], 
      Hue[0.55, 0.5925925925925926, 1.2750000000000008`], 
      Hue[0.55, 0.6111111111111112, 1.2750000000000008`], 
      Hue[0.55, 0.6296296296296297, 1.2750000000000008`], 
      Hue[0.55, 0.6481481481481481, 1.2750000000000008`], 
      Hue[0.55, 0.6666666666666666, 1.2750000000000008`], 
      Hue[0.55, 0.6851851851851851, 1.2750000000000008`], 
      Hue[0.55, 0.7037037037037035, 1.2750000000000008`], 
      Hue[0.55, 0.722222222222222, 1.2750000000000008`], 
      Hue[0.55, 0.7407407407407404, 1.2750000000000008`], 
      Hue[0.55, 0.7592592592592589, 1.2750000000000008`], 
      Hue[0.55, 0.7777777777777773, 1.2750000000000008`], 
      Hue[0.55, 0.7962962962962957, 1.2750000000000008`], 
      Hue[0.55, 0.8148148148148142, 1.2750000000000008`], 
      Hue[0.55, 0.8333333333333327, 1.2750000000000008`], 
      Hue[0.55, 0.8518518518518511, 1.2750000000000008`], 
      Hue[0.55, 0.8703703703703696, 1.2750000000000008`], 
      Hue[0.55, 0.8888888888888881, 1.2750000000000008`], 
      Hue[0.55, 0.9074074074074064, 1.2750000000000008`], 
      Hue[0.55, 0.9259259259259249, 1.2750000000000008`], 
      Hue[0.55, 0.9444444444444434, 1.2750000000000008`], 
      Hue[0.55, 0.9629629629629618, 1.2750000000000008`], 
      Hue[0.55, 0.9814814814814803, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnQVYV1m3h+mOP90pdo6NomcZiInYWNhjd7cztih2d3crFnqWioLYAXaL
iokioaJc5qzfmbnfPPe59+7n7LP2Wu+79kX85p4V1H1wy14mRkZG8QYjo3/+
p/wTQvr/5nkgulu3x0Vo9aB+g0st/qpUWDewy6+RRciogn9b0+EmVLHT8IzQ
y8H0NW7PwkWdbKli7IYyfz4NouRmYwOOZDlRxpS5Sw8dDaTWr8/dyPvhRhEh
U2ObbPGnzT6XixWN96JL+aMj/Ib70JKi6R0jPf2odFzp/m9eeNDq9/UzntgE
krGWhSu9K1/tpl3LILLfYrs/fr8jDQ6tWK1+52CqMPnip5NfLOiy/zjTtyWK
0OCoOL+NyT+VuIM3qlU7VIRWbaGhoatfKA7e/mPa5hah+bJW9XU/2a/q+8tJ
PNbj2cp5rJ/3u+Cff1z4PfIpIfnyWuSbLPXwctTTQOrlbaj3rfDgtuDxh/Di
FPD6Q3hyDniCN5uBN3zwBviAL/7nv09xTAvTny+T56r+/u/y2vsMX/xF4jN8
cZKcz/DF8MXwxfDF8MXwxfDF8MXm4oszhA/7g99A4cdNwTdZ+PJJ8J8n/Ln9
VvFjL354x2bx54j1q+bidxH2v5ok/m8g3qnN0h9jcF6a+KJc5FMwT/prD/Jd
h/47g3oC0J+pqDcN/RsHHkHob+tI4RWC/p8xX3gWw/3YJL7YFfcnb7D4+P/3
a4rj64RFIY0K/6vIv/dtV9emY88VL0JXKjXZ1Dbji3Kr33J2TAymRvvOTmmT
Ykznrt+O6xUQTIG+rc/36W5Df3uW/farZhAVvfO+7qLmThQ5IanyB99AynY1
r2ZS0Y3urpzZIGSuH7nG/5jtdNmTbBpEdy06xpvCeo6Z38TBl7o+3HBiqpUH
7Y5+drZnpj8t1vJxIcetUZ8OHA6kt5c/DzWJc6Dri0KrdD4aRNUC9tb5FmBB
B9d+KH5qbDAdcZ/SaXXKD8W5+63s4N/B1OR8+xyfL8+VeSPywlKoCJGsVX29
X/ar+v4qEo/1eOlyHuvnLZB82IB8YiRf3od8raUeVlBPqtTL7qi3mfDgPPAA
Ly4OXmeFJ4eAJ3hzU/CGD74JH/DFxwY+jL8anhqmP0+S56r+foS8z/DFARKf
9fND5HyGL4Yvhi+GL4Yvhi+GL4YvXg4+DsKHc8HvqvDjluC7X/hyPvg7CX82
TRQ/c8UPdz8n/uKwLge/btj/yV/8xyPeCvTHPZzXF/3jg3yqor8uI9/n4dJ/
PVHPAfRnfdRbE/1b1k14DEN/9wSvI+j/feB5CfcjHby34v74VhEf+v0SX+kJ
7T71nZa+Lvjf+xaan+a7a1IwtWiTWTK0yRfldr0SE3r7B5OVj+/JRmWNacSa
si/6TQ6iUbV9N00ea02Zg1PiH2wOJKcO2eXOxRvoUV5WhRi/ANq64vn2N6Nc
qWeftSWbz/SliJSVtStnepB1snnnCXFe9DPYpeZGdx9a6eSQUL6WO9VYc+9K
g6d+FK3l40z56Z6vKTCQDl1VfjacYk9J0btibbyCqNbkpVW3djInWmGw25xW
+POvbm4/7yfflbPfbluOaxtMIdUt00+0fK50HNv//Z1lweQta1VfW8t+Vd9f
U+KxHu+AnMf6eW0kH/6FfJZLvhyGfC2lHv6FenpIvdwI9T4QHrwdPD4LL3YB
r+HCk8eCJ3izLXjDB7eFD/ji8EJQZnPuhOnPm8pzVX/fQt5n+OKREp/hi+GL
4Yvhi+GL4Yvhi+GL4YvhizuBz0/hw2fB74Lw47bgW1v4civwZ+HPaf/rh+tV
E3+dsJ5bR/wmYn/OJPEfjni90B/XcV559I/Va8lnKPorGvk+T5L+Cyoi9dRG
f45EvcfRvw/B4xn6OxK8eqP/C8AzBfdjHXhXxv1Z1lZ86PdLfL1K0H78FgT9
e98a9u+75e6zIAr55fzHtmOZyoI6EwanTC2Mn/umUvwqI+oSGjnd+10gDWvm
M9VvgxXteZnz7aFbIF1Z1Mo3uISBavpUsH/o4k8Hq0xo0yDZhZQaJZc/XuxD
T1ZMDftUxIPeXDperPcRT6pm5XNibHlv+low/FnfyW7U6GFDm5hnvsjDmWq3
7RHeuGwA1d57+sacaXbU6GqDy0VmBtLoYZOHdNxmRr5/z+zbr3YQ5T+/crWz
8Xflynqryb9PBFFm14/pr888U5RXb6pXzgui17JW9XWe7Ff1/SMlHuvxasp5
rJ/3S+PjxAryyZR8uSnyTZd6OBT11JJ6+RnqDRUefBg8wIuvgVeM8ORR4Ane
bJInvOGDS8IHfPE//119cDtMfx4gz1X9/V/ii+GLh0p81s+HL4Yvhi+GL4Yv
hi+GL4Yvhi82FV9cU/hwU/BrKPx4Afh6C1+mF8L/svDnNd3ET23xw+7wR1hP
ht/r2F8R/oMQL2uP9EcLnHdffFFr5HMZ/dUb+TL6rxPq8UF/2q6Uej3Rv+ng
sRb9bbVYeLVE/+eC5yzcj4Xii+vj/sT8Fh/6/RJfLxP67T2a1qH/f/fthNmf
yZWaBVGnv5YtWlE2U1lyfpZR8axAumDlPG+5kxHte5RZe0BMIIU47T9+9o4l
Hbj/+KZdcABVn7yyef9wR9rTc3bRsT5+9NH5W2hGiAsVaZF6PvCAN5Ucb2qd
1tOdGnd9davHWw86WDDiV812XtSsv1ubF1ddaeemlJ5vvvhQfy0fJxrZqli9
O6X9qUnYwNE2K23JuN6Q2c1+BdDpZh063flpSjYmBc9NDwTSyw1/vH1SMU95
8tfeYauLB1Hwjs3d11Z+poT3fTbkeo8g8pS1qq+fyn5V339K4rEer5Gcx/p5
fSQfHqXnI/nyHuTbSOrhw6gnWOrl0qh3l/Dgz+CxT3hxGHjtFZ5cHDzBm5PB
Gz64G3zAF5fYuqRlStXbYfrzaHmu6u+fl/cZvriIxGf44mpyPsMXwxfDF8MX
wxfDF8MXwxcPAp9hwoc7gN+vuho/TgVfK+HLIRuF/2Phz8nwU1/8cPPt4q8B
1v3g9xn2j4N/R8QzQ38YxBeHo3/mIJ/i6K+LyLco+i8V9RihP9ug3lj0b4CL
8FiE/t4NXpvQ/1vAMxb3o6W18D6K+zP3b/Gh3y/x9VJ+vj0N/Pe+LbkTXCrl
XCBtXmW6pl30Z2X0xGnJ8/oH0u/MlhvdgguURbu/nvgSH0CrV2Ts8nG3pJfv
Ivvnl/An5bBvttLEgWZ5de60tqIvtR0Wknk21plWb4s/vf6BF0V1ORW9/6Ab
NazV7EhgSQ860m62399zPSlLHVB3eHFXWtpsS8loZx/J45mBHgTabxxZw4/6
3TpYpG6CDWVwiF+PX/7UfPzoE9kdTemH9edzU0sF0iOXzMyIobnKdTfP5THr
Aumcm9/nzF5PlZ+92mcfuBdI+2Wt6ut7sl/V9zeTeKzH6y3nsX6e9vPtqYEf
Ip8vki8vR74RUg/Ho55VUi+3RL3ThQdHg8cL4cV1wWuh8OR14AnebPZFeMMH
74UP+NJ+vrmsvRWmP18tz1X9/Z/iS4UvXiXxGb64tpzP8MXwxfDF8MXwxfDF
8MXwJT/fnhn4rvDh0eD3Wvhxb/DNE77s6yr8rwl/NvMQPz/ED5dyFX/5WPeG
31vY7wj/BYgXgv7Iw3kPxRd9Rj7X0F8HkG8I+i8N9YxFf45Dvb3RvzPA4yL6
ex94jUP/e6wUnoNxPxy/Cu/5uD+Za8SHfr/E14uETiNuhnt0/u++5Ve8Y51I
gRRdcl+pcr0+KZ+7HE6JvhdAbhPjPBdW+K38eSHhz3fsT1EZI+NMe1hQ6FGL
RmaKH721yTar3dWe7o907fuknQ+V2dr+/oufTvTo7sp6js5eVDzctFpPaze6
ee2j7ciR7tSomfFCp2uFf97yyB7kHetC11bET2xD3tRZy8dAgdV+PT/Wzpcm
rv2z0cMP1vS9s129n3b+VCs4dmLSBRNa8CHkbpUOAVQ6PnbugFM5ylvfgIJh
foW/R+YUKeg87IkS5fbuo1HbwjqztbWqr4vLflXfX1PisR5vvJzH+nkdJB8O
Qj7VJF++gXxvSD3cBPU8lHq5JOpNEx5cDjyqCy9+D169hCe3Ak/wZh/whg/u
Bh/wxSfebordZ3crTH8eJc9V/X1neV+FL24u8Rm++I2cz/DF8MXwxfDF8MXw
xfDF8MVdwcdf+HAs+OUIP24NvrHCl/uA/xvhz41y/8cPT/8m/lpgfeKo+H2H
/QVB4n8l4tVAf1jFyHmh6J8qyMcN/ZWBfPej//qjnlPozyjUewL92xE8/NDf
rWyFVxT6/xJ4PsP98J8kvPNwfxaXFh/6/RJfLxLOnv/nn4B/79upYvfSkuYG
kJPX8REtp3xU7K9177forT+NmnVxVp1mv5Rt15r96Hjfj/avW99zxElzqm3j
MOJ6d186d+y6meNUO2rZw2far9nedGnFwCbjRjhRm5C3dk3aeNKymou6F/Rz
pYyRdmYdr7jR+Hp/3bjj7UEVwhqafMt1puDeMa33jvMiLZ3zjrTvxeLlUX/7
kEdqwM7tJa2pfr/sTcdK+VHjA3uuDKpuQqvSD1UsOsifInYuO1rPkKN8snmx
JLRhAN0ZVKrAf95jZdeI1KvGhf936JysVX1dT/ar+v6GEo/1eG5yHuvnnZZ8
eD/yKSf5cgjyfSv18ETU01rq5RWoN0p48GXwqCW8+AJ4bRWefAg8wZsngDd8
sDd8wBfPmDlzZtK0m2H6c2t5rurvD5f3VfjifRKf4YvPyvkMXwxfDF8MXwxf
DF8MXwxffAl89ggfDgG/OsKPu4LvMuHLU8H/g/Bn0yHiZ6f44dYDxd8erO/v
EL9Z2O8A/5sRL+2O9EdLnDcJ/XMO+dijv8KQbxL6bw3qqYL+PIN6K6F/c8Cj
CPq79HHhtRD9X3S98Px9Ve7H6NnC+zDuT00f8aHfL/H1POHIwIfxAx/6/3vf
7I0jsk23+dOugPC1c3Z8UHyexK6abOFP9937Vv48Kl+p7DXjlVWBL3ke2Gky
08ecjL+5fixf+PtmaGCDdVMP2dL4rsNaP0vyopKj+y269s1AhvEDqkdt9qCR
MUs3bk91oQ03xx5+V8aNykV1tUsb6k6ejbzLVR3oTDOfea2OYk+K1/JxoImD
3rj7nPCm94Pbx60eakUTp5371K2NL+V5hlwrediYXi8dd3/hfD+KG/PngReD
spW/qr4L7t+j8P8uVC855/uRR0qDmfO6Ga75Uy9Zq/p6juxX9f05Eo/1eBly
HuvnHZB8eBLycZd8eTbyXS/1cAXU4yj18mjUO1Z4cGnwMBJeHAZelYQn+4An
ePNT8IYPPgwf8MULQxot2mJ2M0x/vlmeq/r7afK+Cl/sIfEZvri6nM/wxfDF
8MXwxfDF8MXwxfDFCeAzXvhwLviNE35s7yV8XwhfTgb/ycKf14SKn3Dxw8bV
xF9DrIvA7wzsPw3/nxBvN/pjDs4bhv5ZgHxyGkp/bUC+k9F/kajnyzjpz9Wo
tzP6ty14vMmS/l4HXgHo/zngaY/7cdtDeJvj/iQGiQ/9fomv5wny929+/963
YCtzZ+crfpS+NWC7+ui9Ej4wxDG/gh/9iihrPH3PTyXCpuyTtAq+VLl/nY8D
p5tR8o3Mul7XvWnntyrl4z7aUMezLZ/FGrzodJlFa2pMMFCljpt2VP/pTsdb
ez5e3dCFlv5amd1mmSuVffQ+scYtN1q3q+uCsu+cqHe3N50jDZ4kf59jT4+T
boW6/PQiq1MNTS+dt6SQtpdbvo71oe5PXSs1rWJMZctVM+902pdaJJRKG5P2
TWllc+J2y1g/epXzrGTa24eKc/GyR4yz/Oi2rFV93Uz2q/r+rhKP9XgWch7r
532XfPgJ8lkr+XJf5LtE6uHyqKei1MsnUW974cEqeCQJL94DXg2EJ1cFT/Bm
04bCGz74E3zAF//zn8Ovj70Rpj9/Is9V/f0f4kuFL64k8Rm+eIecz/DF8MXw
xfDF8MXwxfDF8MVmWtc48EPhw67gFyT8eDT4lhK+PBv8Wwh/NskTP07ih8dm
iz9XrDNOid922F8S/qsiXspJ6Y8/cN5p9E8m8pmE/pqMfEei/5qiHjf05xPU
Wxv9+xY89qO/bbOFVyX0/ybwrIb7kSm+VG/cn8zt4kO/X+LrWYJpq1eHB1X4
77597jDL6e0vX+oe2fBMns975cHrbW6mvX2p4R+XL9l+/KGsnxwRkjLQh7av
//B0aK4pdYtPsl7j5k3DL1+oWbuSDb248bx5YA9PigmNq1DaxkBPctcGVuvk
Ti9TrZ+UP+9Msw/mfHpl6Up+c2K9qKYb/Wi5pnSNQU7U407zo9f7epC5lo89
VZj263tUhBe9d7x3uWOAJVV44nk18qo3benXtVnYGSMa0va37dQcHzIJ2ObQ
tME35VhRo2tvz/iSUXTMulPFHyoeAUMjU4r40ed22lrV1wX+2n5V379J4rEe
L0POY/28gpZaPvwH8vku+XIv5DtL6uEA1PNY6uV01PtMeHBX8OgqvHgUeK0T
nrwLPMGbI8EbPrgffMAXz5qQZl/M60aY/ryDPFf19xvI+yp88TaJz/DFw+R8
hi+GL4Yvhi+GL4Yvhi+GL7YRX1xO+HAu+JUVfnwcfAcKXw4VX+pR4c/u7cWP
u/jh9W3FnxfWa8WXkoD9A+F/DOLtR3+E4bwL4ovqIp+H6K/xyLcf+q8m6jmL
/rRKk3ovon9ngUcj9Pdt8JqD/nfZIDyv4H5UqSi83+L+dIkSH/r9El/PEk7M
+Oqd0t/33/sWUKHsw+U1fCnLypTa9XqneCo7B+ze7kMLZ74ZsK3aD6X/7lIj
jI9605/xic8+DTGl+renW7/o5UV1sqeuSPjbmpw/UsfUMx4UXWZnidAwR7J0
cfm9+IIbvbLziLtU37nwz9UL/bOmuFDLdm57q+1xpfFf192/kmegbsVyol2v
uNMpLR87mtdi2mmztZ7UeLyv6bKpFjR5Zg6pnt6093i5NUOaGVH10OYNg2r4
0IJuMfeOns5SPPuM/U2/fKhEj8hXKUMeKFcXLHs2rkvhn3tlrerrubJf1ffv
kXisx2so57F+3lHJh+OQz1jJl7sj37NSD7dGPaiXX6Neg/DgTuBRT3hxffDq
Jzy5L3iCNy8Db/jgn/ABX9yh3lj7Xu2vh+nPP8hzVX8/Tt5X4Yt7SXyGLyY5
n+GL4Yv1/OGL4Yvhi+GL4YsZfGKFD7cBv4nCj8+Cb2XhyxfA3134c7We4ueK
+OGb3cTfNazLwq8v9o+Gf0I8R/THXJw3Ef2zHvl0Qn+NQb5b0H9DUM97Z+lP
K3upN/eD9O8u8CiD/l4HXtHo/+vgaYv7MXqW8PbE/XlpIz70+yW+niYYah50
qXnQ57//PKDu47NN/vKhN28qdHE5nqGUblFFLfLVm2ZMrDU6Lva78rX/4a2H
zL2pvGtUUosvJuTzNt6ktOpJTesvKd3woRWNP1Q9PDfYg4Y8sg/6Y7AD+XhF
jNhV1Y0GFRze8uSKE62ZefTFByMXWv91jtn0EFfq1/16cK/ZBnrbPuTE4Kru
5KzlY0tfvbtWGfHTg9qwT+2rn80pfZRN0WEDvah2sYKhDxMLFJOWHTb1melN
MU0OXggMy1JmWHeaNTPch+w7vLxb8/x9JcbQYlvYVh/61V5bq/q6o+xX9f01
JZ6qx2sl57F+nr3kw1nIp6/ky++Q72qphzeiHm+pl4eg3rHCg0eAh7fw4ubg
9UV4ckXwBG+eC97wwZ/gA754xtp7s9fGXgvTnz+T56r+/jR5X4UvLifxGb64
iZzP8MXwxfDF8MXwxfDF8MXwxR7g80X4cFfweyH8uCf4/m6h8eVF4D9d+Bf+
eU78dBY/fCZa/HXF+ndj8RuL/alFxb+1+GJf9McXnJdaQ/rHzEfyaYr++o18
J6P/ElBPgaf050LU2xX9y+Bhiv7eDl5P0f9LwdMf96P3JOE9D/fnUob40O+X
+HqSkK/9+dL73/v2LnDdqHo3venI+DWNxrpkKG2719i+P9yb8rMeNnN6m6fY
tc1OKt7Fi1zHtQ52H2NCU9oM+3wp0JMqdJpYqlKYFfVzfdXoVZw7zYyqMaXv
Hnva+z7mj9f7XGnroe57v3Zwov7LbTo3m+lMJRrcabx6swt9K2jbZ36AgUZu
iZ/ZYIcb/v1gG9ozxeZIbjcP+lAnzrdPD3P6UOndgaMpnrS/tFpi9vffSvF6
Tdatf+xF43e272Bx9quy//PcM7+WFf7cdXoV3cH/vtIprWObyG/e1E7Wqr4e
I/tVff8eiafq8d7JeayfJ7+/2fBe5JMl+fJo5NtP6uGSqGeP1MvbUW9f4cFz
wGOy8OJK4GUrPNkDPMGbjb8Jb/jgU/ABX/zP/wxIvhqmP98rz1X9/R/iS4Uv
dpH4DF8MXwxfDF8MXwxfDF8MXwxfDF/490tseZfw4VzwyxB+nAq+IcKX94H/
PuHPvZ3FT0fxwwEG8dcZa3/4PYL9DeG/POIdQX/k4rzz6J/TyOcu+isW+Uai
/+qhnkXozyTUG4X+vQMefdHfs8Hrexvp/zHg2Rj34674Ul/i/syZKD70+yW+
Hie02jSqaL92/923bvbjB94s6U1rzlc+/nrUWyXCxDJw60YvqlFsxbl5TfOU
eo4+uxK48Peznv0HJJqZUNKjUruD53hQtxWR6rMtlrQyet5AGxN3atFwZ+3g
LDuqfvJpx7NlXalTj/x2Sz8ZKOT9oa1rXJypUu3QPj9LuND1HoHbLo50pPZm
3dbaBblRGy0fG1ra5N6b3Ovu9DU+tfKjx2Z0ZU3vERnlPWlRp6iMoOq/lXMR
T+/5h3lR2dYfq39s8lWJdasYl5vpRR/q3rs/9a97SvvMn5OMm3rTY1mr+rqU
7Ff1/XEST9XjfZHzWD8vSvJhPZ8rki93QL5FpB6ujHqqSb0cg3pXCA9uDR4X
hRf3AK+6wpO7gSd4swLe8MGb4QO+uOkp56OlHa6G6c+XynNVf7+6vK/CF3eW
+Axf3FXOZ/hi+GL4Yvhi+GL4Yvhi+OIO4LNY+PAv8EsRfhwPvqrw5RjwnyP8
+U098RMtfnhfHfHXAetbrcTvAuwvC/8piJeA/riH83zQP1uRzzL01yDka4X+
i0Q9/ujPiah3Cvp3LXgcRH8fA68/0P8qeNbE/TAUF94dcH96XxAf+v0SX48T
+v3z15XxXv/etzmlT22MnlP456jwnveSn79R3EID2vYz96LDtUyMhx3PVXap
g888KulJZ5yr/525zJh2B4Zlbv/hTve9003Pu1rSqa1HVqePd6N6Qw+u21vX
jl6c2n//3CEXsg3ZbtFtpoE63K9Bg7Y6UbEVW7tUPOJME0L+yjWLd6AL6e9K
19vgSgO0fKwpYUb/t+/ru9OKitlN9sSYUe9BuQ0mrPGgzEkL22VO/qUsLv76
aeQmTwp0NFrc+9EXpV/Z8xH3W3qR3f7RDYt+uKs4NGjS4vhuL/q1T1ur+tpP
9qv6/o8ST9XjLZPzWD+vt+TDp5HPWMmXLyLf9lIPF0c9z6Vetke9J4QHR4DH
LuHFD8Frp/BkBk/w5uPgDR/sCh/wxeGLQho5d74Spj+3kOeq/v5BeV+FLz4t
8Rm++J6cz/DF8MXwxfDF8MXwxfDF8MVDwOeU8OFN4NdT+LHrZOG7QPhyFPj3
Ff5sfED82IsfTt0r/gxYJzmI30HYHwf/qxGvB/pjGM6rhP65gnzqo78eIF8F
/UeoJxn9WRr1bkL/zgOPpejvsj7CawX6389FeFrjfkyrLbyn4v5cbSA+9Psl
vh4l1HvkNDrR77/79nTis52Nv3rSqn0mU1a1eqPsrBd2YfiQwr6OHH4htHSu
UqP6q4bGqzwo0nlB8+rljCllH629P9Sd5mY2Dm8fa0FNBlSy/v3TlTYM8rcb
tMqWRp9ef2dCLRcK3jNw/vcQA51bsSupS5gTlWrW4fXd+s5k/G3pjHIF9hQw
836F0UVdKVzLx5ou9Y+f3Y7d6LRl6at/ppvS10f3p7xz9KA1uxvkNL+RrxwO
PNZum6Mn2b93uuk07IvS6GiVY24JnlRQ/A6d6HxXWbb/yI6XzoU/r2St6msb
2a/q+1dKPFWPlyDnsX4eST6cgnx+Z2n5ciDyRT1cBvWMkno5BPU2Eh68GTwu
CS+OA69Q4clR4AneHALe8MGb4AO+uHWrtCVVjlwO058vkeeq/r6fvK/CFzeT
+AxfHCvnM3wxfDF8MXyxXh98MXwxfHEj8EkSPpwMfpnCj1XwPSB8OQz8Gwp/
/lRC/CwVP3y9mPhbjnX8O/HbDPtrwf9JxJuD/viF8xzQP/eRT4r4okrIdwf6
rz7qiUF/1kG9FdG/b8HjKPr7CXiVRP/vAs+1uB/vwfs+7k/UAfGh3y/x9TBh
VrmTbzfFev5738Y0PeNQrFvher3JhheXXytfZlqsqPvCg6497ndrwJYcxXaJ
/dX9Bg/6OejerropRpRheaFqvc9uVCb52NRyVhbULfr6tdd/uRKPtmhw57sN
vex2eFjsVWc6/mZaS/c4R/Lt+DXZ456Bsr9zmXkPnOj2psHbtkfZ08qvDf3p
gAvN0fKxonYZEzMu1XEjvxy70VuGmtLYBo2GJcx2pw6Ho8J2l8hX+h3s2G3H
VA9an9yn70K7L0qH3fsmlSnjSbF5HSZfTE1TcgKe9jT+y5MmylrV12tkv6rv
byfxVD2ej5zH+nnTJR/W87kh+fIq5Osj9XAu6nkh9fIp1NtFePB58HgrvLgc
eNkIT/4FnuDNt8EbPtgSPuCLXTqPuGnucjlMf/5jnfZc1d+/Iu+r8MU/JD7D
F5eW8xm+GL4Yvhi+GL4Yvhi+GL44DnzaCB8uBn6jhR+PB9/ewpevgn+08OeR
38VPtvjh7rniLw/rxvAbg/35h8T/UMR7ly39MQ3ntUb//Il81qG/9iJfE/Sf
4w+p5zL6Mxv1NkL/Wo4RHnfQ3xPB68di6f82g4Xna9yPpU+E91Dcnz0bxId+
v8TXQ/x9ice/9+1waLWHI9I8aGoLrw8VG79W+raLUnp08KD89XNWrS2So9zc
ePrgmHnulD2rd7sz/Yyo+oOs1eOGudGJ84lF780xp/G9Rx4Os3elJRFRSZ27
2lCJCT4nF3d3pqJBHX4ueuBA9f4Yn1h/jIGKHEi48XOEEy3dtWrKi512NO3N
9IO1yQX//y+WNCG0brlHya50K/l2FUtTUzrqZO043dqdVq9o/X7srJ9Kkegu
1V7+cqdty2Y9Wbw7U7FP7bpzxyYPelv6zcwnrdKUbdPn5KzK9qCHslb19WbZ
r+r7V0g8VY93Q85j/Tz5+xJLnoh8Fkm+PAP51pV6OAT1FJd6uQTqHSs8eDl4
gBefAq8bwpNzwRO82XiD8IYPngMf8KX9fUnBmJQw/flEea7q7/8QXyp88TeJ
z/r5x+V8hi+GL4Yvhi+GL4Yvhi+GL5ZvBFjxeOHDD8HvkPDjBPANFL58G/zt
hD9fLfM/fvhiKfG3A+tW8OuE/QT/JRFvA/pDxXmX0D+xyKcb+msF8i2J/gtD
PQb0ZzfU2wP9ex88QtDfVonC6yz6P3K28OyM+6GKL3Uv7k/RVuJDv1/i60FC
pdMZzQaP++++eWaadrrcwoMW9I/aX+xautK1cZfqA+65U9eF5Tz67MhW3ubb
Oec4ulNs7M8S3RyNaNq+sa/9C3/+nky1uvvN2Zyilj/y37rWhV7W6NJz8VVr
iokIW1U334leZ3kfflzOgZbcfBO1xrfw59vL4ll3XJwo+LTTks42dlS96bBM
n1RnqqzlY0nfg6yHVGjjSo5FcoqErjShXe07XXwW50aVXj5eq3z+oUTOysr7
NNGdSqTVfXo1MlM5odgOCgjwoKbDb45dczdVibQ64ld/iAcpslb1dVHZr+r7
K0g8VY/nIOexfl4FyYf1fAIkX66BfBdLPZyDejpLvZyBepsLD34NHuDFCeD1
RnjyPPAEb+4J3vDBy+EDvtjp0ILpe9IvhenP58hzVX8/Rt5X4YvnSHzWzz8h
5zN8MXwxfDF8MXwxfDF8MXxxKPjkCh/2Ar8dwo9bgW8T4cutwf+Y8OcyI/7H
D1cYJv6isE5LFb8J2H//hfhvjXhPg6U/juI8Y/SPZbDk8ylB+qsJ8h2P/rN/
JfU0QH8GfZN6a6B/i9cUHkPR35Zpwuse+v8FeLbB/fBfJLydcX9KDhQf+v0S
X/cTqvtkr51X+Pugft+SjDpaJd1ypxODbl7s1i5dGWxZ92d+R3dqFJefOKRi
tjK3hPPRlOVutGXMgRnXBhcoiQ0rDL47y5XiV22LLb3BjIZsiS13taILNS35
082qjjXZFtRwbbrKiewLtmeOmmNP8TeKHzky25FWNqjb/0a8gSaVju61aagt
jQ35GDFrkDOFavlYkJnF1cQhr13IMa3z7veVTCiqZdKUEV5u1GrC8WlzOv1Q
yvT7a80AU3eyb3rCIvv9Z+WAn5F3+Y3u1CC8sc2WrqmK8YsbN1ZmulOorFV9
bSn7VX1/lMRT9XgOch7r51WRfNgc+UyQfHkc8j0i9fBq1GMj9bIB9Q4SHtwc
PM4LLz4BXuDJO8ATvLkZeMMHM3zAF7+uWfi/RF8K058flueq/n4DeV/V42+W
+Cp8MXwxfDF8MXwxfDF8MXwxfDF8cW3wMRU+7AV+kcKPh4NvSeHLPcB/v/Dn
oAbix0j8cIX64s8U60FNxO8R7M8fL/4rIt6zVOmPDjjPEv3jgnyaor/mIt/p
6L+DqOfbb+nPCNTbAf0bBx4H0N8mq4XXRPR/5Fjh2RP3w3S+8D6L+9N4iPjQ
75f4ui9/npz8333zvDh1nn17d+qX0O70/PRXytcWHW1Pv3Kj/Ozn3OPsN+VI
0sZiG0Pc6HLgi5chyb+VpWsqf23p40oTR/fZXKqiGZk61X7b54ozedd7+K7d
SSvqlTh2Ur/C30+dJ2+5nPHBjjrl/5k55bkDBaYfcNnT2UAfChZE139qQ3az
B16sYecsf56cbEGv3GL6R05wofpzR51Lu2VMK6d4nvmww5Wcmq9v+vX6d2VD
9wxT88KfP6O9qc7ROp+VhKQU/0kl3KnUiT7rN3y6ozR9HBRRZ5Q7+cla1dfD
ZL+q73eUeKoer56cx/p53yUfTkc+GZIv2yPfjlIPB6OenlIvu6FeY+HBfuCx
RHjxZPA6LDz5OniCNxvnCG/44KHwAV/anycH30wO05/3kueq/v4P8aXCF6dI
fBW+eIKcz/DF8MXwxfDF8MXwxfDF8CV/npxiwS+FDzcDv+XCjyuA71rhy1fA
/5TwZ6OT4qeJ+GGv4+KvGdYPvcQvY39CpPjfjnju6I/NOO8K+ucr8jmJ/vJH
vmXRf9VRT3P0Z2PU+9Eg/dsRPP5GfyeB1xb0/9Ag4fkG9+OQ+FKdcX+yTosP
/X6Jr3sJk5a3yhxm8999e9GoXV6TwvfXuK836THmlTK5jVK0Y+GfX0e0f2z0
rfU35X5ylw+l4gv/XBXYtUSr4r+VIr3eXW1wyIWGfH1bfHuyKb2tP2p6xX7O
1Dkr0rt4qBWVe1fiaecXBurQPfV1Shs7soiiY6XIgdI69y1b2spAafUW73/a
0oZqtLs0KHOvE03W8rGgdqU6Gf5yd6HPzX3qHB9pTPY1/K7nh7nSl6MTink0
+q5UPrKhbB8/N+qQHd+3z7pPSpUTf9c6ecSN2LTuzPp/3VFef/UJemPkTodl
rerr1rJf1fd/kniqHu+jnMf6eeMlH45GPnckX66JfM2lHr6HespKvdwZ9b4R
HtwFPMCLh4EXeHIR8ARvHgPe8MGb4AO+uEbltJkXmyeH6c+XyXNVf3+YvK/q
8f0kvqqfP1jOZ/hi+GL4Yvhi+GL4Yvhi+OJp4NNW+HAe+NkKP3aMF75/CF/e
A/6VhT8vMhM/6eKHj5qIvzdYn/0mfkOxfy3810C8s+gPD5zXHP3TC/lsQ381
Rb53m0v/fUQ9nujPhaj3Nvp3DXg4ob+Pg1cK+v8seI7A/SjWQXg/xv3x9RQf
+v0SX/cSlq785x+3f+/bySmT8qqMcKMSy17WWOL4StkVmTx9rpkbdc/Zv+XB
hyyl5u5StwOaupL/go9VM+f+UnrVL9F+UDMXav/yV1CnHqZ0clT8nQxbZzJ7
0K1S0GlLKtL2UIf3sQa67Xdz/LFEWzKoj5c03GpPNrU+7io9wJGmr/yyzfOK
NXWKurC+fysnWqblY06zjDaVvHjEmT73tm3cyteYgs8HFY9JdaHYhF4fNyTl
Kf5rNk1qetCVzu84d36z8Sfly9fNl5eHu9GxB74RDT3vKPue7N9Ve4Eb7ZK1
qq/PyH5V3z9L4ql6vE9yHuvnLZJ8eDby+Vvy5Rjk6yj1sD3qCZZ6OQ31nhAe
bAEePYUXdwQv8ORg8ARv/hO84YPLwQd8cfKVK1ea3k4K058Xkeeq/n5XeV/V
4/tJfBW+OFrOZ/hi+GL4Yvhi+GL4Yvhi+OJV4DNT+HAe+AUKP94Bvr7Cl113
Cv9M4c/THv6PHz54X/wdwLoc/GZjf3X4D0G8c+iP0jivN/pnGfJpi/4ahHxf
nJH+q4Z67NGf1v5S71b0b13waIX+3gBeZdH/p8FzA+6HU67wPoL7s3G5+NDv
l/i6m1Cy7D///Hffig5OD51u5UbWfxbd/HzXS6XT7A8N7Fa70ibz8h3TZmUp
AyvPblGr8PeYhbfvVFidl69MPBjTbM4HZypVtIqpjYkpzVnee2+rg05kHbSo
Z164Jc0dGH74UXUDXdgycGrrUFt6EnGqw1iDPTXdb+w+9JoDLdp6dO+qxtak
1l8yb3i+gUpp+ZhTUh37Xs/aOtPx6m4XB180or++5J29PtSF4pfW/LN2kzzF
ceWVoEGNXMmimv9Xs/4flQjLD/Y3H7hS1fVDC/oevq14b35Zybjw534pWav6
2lj2q/r+wxJP1eMdk/NYP6+Y5MPJyGe+5Mtnke9jqYcjUU+s1MvJqHeW8GA7
8JggvLgMeA0QnrwUPMGbt4E3fLAjfMAXHzhS+E/HpDD9uZk8V/X3N8j7Knzx
AomvwheXlPMZvhi+GL4Yvhi+GL4Yvhi+uBz4XBQ+fBb8Jgs/vg2+dsKX24J/
A+HPRhvEj5f44arrxJ8P1sOrit8m2N8L/t0Qbx76Yw7Oyy8j/XMH+fREf91A
vgfRf6NRz2j05w/UOxL92wA8+qO/h4BXDPq/3B3h2RL3o5mF8A7E/RnfW3zo
90t83U1o8iEx8kOi67/37dOXXjfzNrjSh709Zzo0fqk8ze99fVUVVwrxH3R/
V4ksJXtBg/zwaS4U7p+360fffMWlnHXdrvOdqXql/YGjtpjQw+nvhod2cKJW
vVLu9bxtQdu39ttXcNORQgrsc5sdtqG+TQyte/xlRx/735iRVNWB1rlUO+Jx
zYoG1nuYcnuHgZpq+ZhRFVerEsvznUi5seTT/eFGVPp+0mo3Zxfa12ny0i23
c5Upp8+PjUt3Ibsvs0v88eCDEmIZvq3oCFeaPfXd8wEtbysNriRM+Hiq8PdK
Wav62kL2q/r+3RJP1ePVlvNYP6+h5MNVkc8ayZcHId8+Ug9nop6tUi8XR70P
hAe3BQ9n4cU1wOub8ORG4AneXAK84YO/wgd8cZFR3YvHv70Ypj9/I89V/f1g
eV+FL64v8VX4Yvhi+GL4Yvhi+GL4Yvhi+GL44ijwqSx8OAL8Sgo/TgHfScKX
24N/EeHPzaeJn3Dxw3F/i78IrMdnit/i2B8D/zMQzxX9URnnBaB/6iKfoeiv
Sci3FvrPc4DUMxH9GY16k9C/88HDGP09EbzeoP+fgGcq7scV8M7A/Wm7X3zo
90t8pSVE33+zYFXX/+5bwJ+BJ1vXcqUEr1HJLz68ULzzElr+uu1CJ6r07hZ4
5auSXSTNxriYC5Vp9PD7qWc/la4lgqqdrOJMsyfb1erX2ITq5B7Y3cfCiS6E
3SgW0suCZmzqk9e0uiOdmTCjeNuKNjTNP3zh4VxbSvIo63Z3iz0lvTGaH9HW
ih44lXvaMdpA7bV8zGjBzrV+8VudqPBXlvRuIUbknBpWPe+oM3Xf3LdEXNdc
pWX7zE3Dp7tQ3FKHkXciPyi7DDWcOzi5UraT6THP7FtK8ZhPfyS1c6V3slb1
9WzZr+r7u0g8VY83Ss5j/bw2kg/r+SRKvvwQ+f4t9fAl1DNd6uWzqJeEByeD
RxfhxbHg9U14cnnwBG8+Dd7wwefgA764U8LSiQ7jLobpz4/Jc1V//5i8r8IX
l5L4KnwxfDF8MXwxfDF8MXwxfDF8MXxxZ/CJEz48BfwMwo8ngW+U8OUH4L9T
+PMx5//xwwUG8VcSayP43Yf9rvAfjXiR6A8fnFcW/bMG+axCf71HvtHovy+o
Jwb9+QX1lkX/GtUSHs3R31fA6w36/xx4GnA/YqoKb2/cnwAf8aHfL/GVhv+8
2+Xf++amfY/ZhZZr38d+oZTRvtfsQvna97G/KuW07zk700ft+9g/lXLa954L
+1D7PrYxvda+B22gKO170OZUR/tedOHPMe170dZ0XvuetC3Fad+Ttqdi2vex
LWmF9r1pA/7zblN6o32P2okste9jFyj9te9VO1Np7fvYOUqS9j1rF+qrfR/7
vTJH+961Cy3Tvl9+S7HRvodd+PuerFV93VP2q/r+khJP1eOZyXmqft4PyYf1
fEIkX16JfM9JPbwQ9ZDUyxtQ7yvhwS3BA7z4IniVFZ743vhPnTfL9+O/KvDB
a+EDvrS/n5zseDFMf75Inqv6+z/Elwpf/EHiq/r58MXwxfDF8MXwxfDF8MXw
xfDF8v15M34tfNgD/PoKP44A30Thy0fAf7bw5zZbxY+1+OEtm8WfLdZPm4vf
OOx/Okn8X9XjbZb+GIHzbqF/spDPj3nSXzuQ70r033HU44X+vIF6b6F/Z4OH
P/rbIlJ4BaL/p8wXnsG4H+vEl2rA/fk2WHzo90t8pSWsj/3nXzj5774t2vy7
9vspLrQy/VrTo2EvlGK3143t4+NCQw/OeljE76tiZah9Vx3uTAsO8uhqj38o
Jwb0u1BlrhMFbyhTtegGY2r2bOu9970NVPHiups7l5jT2jXH3+12K/w97YNp
3TG1rSkvcWqd9lk2FHS+8vPnC+xox9uvLU4MtyT2e7jszymOtEHLx5R2n+zZ
epCxE31PcI2u4VugLO5vmX3J0pn2nhve4/OMHOXjvAlvTlx3pkv2Do7NI94r
e4O//p7d1oVSLza8sq7+LaXU4fSpvVe5UIqsVX2dKPtVff9uiafq8XLkPFU/
b63kw3o+WyVfPod8c6QeLoJ61ki9vAT1NhEeXAU8wItDwMtSePIS8ARvHgHe
8MHr4AO+uK5H5xE3d1wI058vkeeq/v5geV+FL54v8VX9fPhi+GL4Yvhi+GL4
Yvhi+GL44i3gs0v4sPVp4bdQ+HEy+L4XvuziIPz3CH9ekPQ/fvjNBfFXBus6
8HsA+7vDfxbi7UB/rMF5I9E/x5DPRPTXM+R7Df3XCPWMQn+eR7010L/9wWMn
+rsHeP1wlP4POiQ8/XA/DIeE9zzcn8+vxYd+v8RXakIcvreu37dt2vfPXShZ
+x79c+Wa9n10ZwrXvo/+RTmjfT/dmXy076f/UCZr31d3oiDt++rG1ET7/rqB
vmjfozenG9r32e3JUfs+uxWZa9+jt6Gq2vfb7aij9n13S9qqfd/dgeZr+ZiS
nfb9dwM9174P/1u5on0f3okqad+jz1H2at+Pd6Z92vfl3ykO2vflnSlCmxdw
U5mtfX/ehWrJWtXXO2W/qu+vIPFUPd5TOU/Vz5sr+bCeT3vJl7cjXzOph0NR
z3Wpl51Qb2PhwVngMUl4cRHwOi082R88wZsbgTd88DX4gC8+pH2P/kKY/vy8
PFf19+vJ+yp8sZfEV+GL4Yvhi+GL4Yvhi+GL4Yvhi+GLF4OPrfDhL+CXIvy4
GfjuFr6cC/72wp8L4GeW+OGYc+JvDtYl4NcJ+zP8xf9hxFuE/riD83qhfzyR
zx/or0Tk+yhc+i8G9exCfyqotzr6t4Sb8BiE/u4GXgfR/zvB8wLux3Pw3oj7
41lFfOj3S3ylJoTs35gw46vzv/fNJdB/0cmbztSkY7vUVyueKw6lLq5NGuxM
1ubhWYPGfVEaDPPNM7rmRBWyDpTOeP9dKf3C9OCyTwa6k9fOcNvYmPj17rG+
Ox0pzu/ihRu3zMgycdCvwZb2dO+Uf59jHa1o99RzJeob21D/Eb5hjRfYUtN6
JYOdNlrQpFlrRw3p5UBFtXxM6FDs3tt7+xjo6PeiZslmv5Ud+7+n3unlROkb
FhddlpCtjBn/9AEXcybnv0tcjmj5Tjm+6ufv1B3OlPjhSd2ZG24qf9g6vm/x
zplOyFrV1/ayX9X3v5R4qh7vkJyn6ucFSz6s59NY8uUpyHen1MMDUY+F1MsP
UO9p4cELwAO8OA28woUnVwZP8GZ78IYPjoIP+OL5d6Ni6r1ODNOfN5Dnqv6+
lbyvwheXl/iqfj58MXwxfDF8MXwxfDF8MXwxfHFJ8DkgfDgR/LYLPy4A31HC
l9uD/zHhz2M+/o8ffvpe/FXEev5f4vcU9q+F/0mI1xv9cRDn5e+T/jmDfILR
X2uQ79/ov0Wo5/l56U/LBKl3Nfr3Anj4oL+dvwuvUPR/Ania435sBm8H3J9l
ncSHfr/E152E1phvoN+3qtq8AWeK1OY/PFduaPMInMlcm0fwRRmqzStwomHa
vILvykdtnoGBHLR5BkZ0V5t34EibtHkHZtRFm4dgR/W0eQiWZKbNf7CmXG3+
gy0t0+YpWFAVbZ6CPeZjmNAPbf6DgfZq8xh+KYnaPAYnCtXmP2QrtbR5DU6Y
v5GhnNHmORT+nNfmP9xUorV5D87kIWtVX5vJflXfX03iqXq83XKeqp/XUvJh
PZ/Fki9XQ76mUg9/Rz0xUi+Ho95U4cFbwOOD8GIDeA0Rnpin8V3nzVbgDR/c
Gj7gi+tq8x8Sw/TnjeW5qr9vKu+r8MVDJb4KXwxfDF8MXwxfDF8MXwxfDF8M
X9wefL4LH04Av/PCj1uBb03hy83B/7Tw59v/64epmvhrj/WsOuL3LPZ/nST+
6yJeV/THVZxXBv1j/lryGYj+aoV8HydJ//kVkXpqoD+Hot7D6N+74PEY/d0U
vHqi/3+CZxLuxxrw/gP3Z3Fb8aHfL/F1J6HM/L1W3pH/3bd1RtfH9yvnTAWn
oqeVN3quVHnpNPPSdSf6Fm6Td/ZFpnJxbvPESZWcaOTQkJwcm+/KnZvVIrZ3
NNDKuSYnwgYZkVNE3RWdljlQ0oXHwb7+ZnQ5u16NGbZ2dDimmHPbWZb0fuOT
DSsCrGljeqtfHhttyLxOK8+Dj8xp24PFvXZ2tqeyWj4mdGFFwLcFRxxp0JSl
ZyKMfim3zdpsfnDNQMaN5jz4VvBNiZy2Z0LYbCcynz8g9PHADOVYkzUX31o4
05lX/Q7Ot7ypVCiZObBMA2c6LGtVXxvLflXf/7uhFk/V4w2Q81T9vFKSD19E
PiaSL+9Avu+kHt6MelKkXj6Keh2EB18Cj9vCi1eD1wXhyWPAE7w5F7zhg80S
xAd88ZUhLXPTKySG6c9/ii9Vf/+rvK/CF4+Q+Cp8MXwxfDF8MXwxfDF8MXwx
fDF88R/gc0748ETwuyn82Ft8qU2FLzcG/3jhzwPSxU958cPPXoq/P7CeESd+
T2L/KfGltEK8IuiPhzjPHP3zCPk8Iumv88g3Ef13EfVsQ38+R70fG0j//gSP
RPR3GnidQP/ng2dZ3I9ZDYT3Stwf5bT40O+X+LqDv590+ve+hWvzPQp/H9Pm
rTxT5mnzPwrja/NWMpVO2nwQAw3S5oPkKTu1+SEGStHmrRhRVW2+iAPt0+aL
mFINbf6ILT3Q5q1Y0gttPokVVdLmk9jQZ21+iTnV1+aX2OHvJ42pujbfxJFC
tXkr+UqENv/EQMO1+SjfFC9tPooT5t1kKJe0+SlO9FGbr3JDCdPmqzjRS1mr
+jpL9qv6/qEST9XjVZPzVP08+fvJwj9HIJ8Pki9HIN/nUg9XQT2hUi8/Rr2V
hQcfAA/w4svg1VF48jDwBG82yhPe8MHF4AO+tL+fVB+cD9Of+8lzVX//p/hS
4YsHSnxVP/+SnM/wxfDF8MXwxfDF8MXwxfDF0jUmXFX4cAT4hQs/ngu+HsKX
a74Q/snCn1d2Ez81xQ+7wl8trMfD7xXsLw///oj3eY/0RyTOS0P/NEc+Seiv
7sg3Af0XjXrc0Z+WK6VeF/Tvc/BYhf42Xyy8otD/WeA5HfcjTnypdXB/Ov4W
H/r9El+3E4qV8/p75JH/7lvD+Y4Z15c60adqMYcmDn2mpBz0qtaohhN5248u
ZtkmU5l2snND/8Kfr2NP701PrJ6n/Gnr+frIFkeyTTC6vT25QNk/tdKbDUvt
6fGzrJ800pTKHGvbLCiw8Pe01NnFbp6zoOUHrXudaGpFr++neC89a01nXw9c
+kdRc7pWfkebcr3tqLiWjzHNPNHUfPguB9o4uPvYR3b5SvqTgOcX6xgov0cr
50PNvyk1Kpi2s8sx0LDcRfYDV7xVzDscuLJysBMl1grJXT/mhjI04OSwlD1O
dFLWqr4eKPtVff8Piafq8dbLeap+Xojkw7OQjyr58g3ku0zq4QzUU1rq5UjU
u1d48FPw6CW82AG8wJMngCd4sx94wwdnwQd8ccSMrn4DZ54P05+/k+eq/r6n
vK/q8cdIfBW+2EbOV+GL4Yvhi+GL4Yvhi+GL4YtLgc904cP7we+l8GPXnsK3
uvDlI+BvJvx5QO3/8cMfw8TfMKxzc8SvJfYfh38F8aLRHx9xnhH6Zy3yWYX+
eo98h6H/bB9IPdboz7Godx761/BceDRCf08GrzHo/5/geQ73Yyd418f9KRIq
PvT7Jb5uJ/TG/B79vsVr83ScqL023+iZslCbt2Ogc9p8o0xltzaPx0CB2jye
XGWXNq/HkSpp83oKlO3aPJ/CP2dp841MKUCb92NDRbV5PxbUQJsHZEl7tHlA
1tRYmxdkRlu1eUG2mP9kTIO1eUIOFKHNG/qp/NTmGznSCW0eUZZiqc0jMmC+
1FvloTavyIkCtPlGN5S62jwjJ3KTtaqvH8h+Vd9/TOKperxwOU/Vz+sl+fBQ
PR/Jl7cj33Cph/ejHn+pl4uj3q3Cgz+Ax07hxVXBCzwxLypX580XwBs+OAY+
4ItDtPlG58P0523kuaq/f1beV/X4ARJfhS+uKOer8MXwxfDF8MXwxfDF8MXw
xf3BZ6Dw4Tbglyf8+Cb4mgtfDtwo/B8If74AP3XEDzfdLv7qYf0n/D7B/tHw
b4d4BTWlP2zqyXl10T/TkU8R9NdZ5BuE/ruBevKjpD9boN4Z6F9fF+ExD/29
FbzWo/83gOds3I/m1sL7EO7P7L/Fh36/xNfthHBt4Ol/963DsOJn0y2c6LjF
w5Hxd58qx264vmqwz0B1WkYbr9jwWRlSKnvSWx8DbT3fOPr98Fzl+ZStS+ds
dqAR12Z0aH/xt5LzKDOk4lY7Sttwua//XROa8mPJ6H31bKj79NmH06wt6HLQ
9121ZlpShcCKpeplWtHPc0Zbo8eakdnjl/PbT7GlBlo+xpRnVSO2xkF7Gl5v
zcn0Ej+Vh7XWx0SNd6RGBV1rbNiVpXTzrr+08gADTerbxmvOjTfK6uF3y79+
bqBjtRvbzky/rlhNmxlb1M+Jtsha1dfjZL+q74+QeKoeb4icp+rn1ZN8+Dvy
+S75sgXyTZF6uCLqmSz1ck/U+0148D3weCa8eDR4DRaevBM8wZsbgjd88Dn4
gC+++89naN6eC9OfH5Dnqv5+bXlfhS/eIvFV+OJhcr4KXwxfDF8MXwxfDF8M
Xwxf3Ah8coQPTwG/e8KPu4FvF+HLZ8B/pfDn34r4sRQ/7FVL/FljbQm/a7Hf
Cv57IV4Z9Mc7nBeE/nGwlnzS0F+ByHc7+q8V6olBf85DvanoX8uNwiMR/f0K
vHqi/0MShed+3I92rYR3W9wfB2vxod8v8XVLfn97avj3vi3U5lcZaJ02T+yp
MkKbb2Wg79o8sc/KXG3+lSMt1+aJ5SqPtflYDlRDm4/1W5mqzc+yo5ba/CwT
WqbN17Kmptp8rcLf07T5W5a0X5u/ZUWZ2nwuM1qgzeeyxbw1I7qjze+yp17a
fK8fyittvpcDNdXmf2Upudr8LwPmub1RrmjzwQyUoM17u67kafPDDLRT1qq+
viP7VX1/Y4mn6vF6yHmqft4PyYdTkc9HyZcXId96Ug8fRD1LpV6ORL1ThAe3
AY9HwotrgVes8MR8tlydNxeAN3zwdviAL+33N5e158L050vluaq/ny3vq/DF
yyS+Cl8cKuer8MXwxfDF8MXwxfDF8MXwJb+/PTPiW8KHh4Pfc+HHPcA3W/iy
h6vwvyz8+be7+MkVPxziKv6+Y90Dfq9jvx385yNeAPojC+fdQ/9kIJ/L6K/d
yDcQ/XcL9YxAf45Gvd3Rv1PB4yz6eyd4jUT/u6wUngNwP2y+gjfuz7s14kO/
X+LrVkLq7H8+/PrffftS/L190hQDjWl0x/bVoydKeo8ZyovCPrx1qdG50ds/
KYE+WxZb13Ak0/Qyn8v9M5drwsM1lQ7ZU7HpTSpn3v6l5G56HDD/vC099Et1
OVbXhKZNmxV7ZYQ1xfeq3aV2J3MKtLY3ZFy1oLZt6dat0lbkOWpRjvM9Uxpn
vqj+ie02lKblY0SBH+0oOsmOlh+e2Tin5Q9lV5zdxTZTHajdxILH8Y5ZypXk
W+cOpDrS4A6DAr+5vlF8B/R7/66TgWj94+sR764p1Yb8WtZumYHKylrV1/1l
v6rvbyPxVD3eUjlP1c+7LflwEPJxk3x5AvINkHo4GvVMlXr5OOrNFh78GDwy
hBeXBK8A4ckW4AnefA+84YP/hg/44rf//Guwrc6F6c+HyHNVf/+6vK/CF5tI
fBW+uKicr8IXwxfDF8MXwxfDF8MXwxffBx9/4cNbwW+78ONB4JssfHkv+PsI
f5644X/88L614q861vntxW8A9nvCfyritUR/HMd5h9A/VZBP1kjpr6XI95eV
9N9Y1NMD/fkM9d5F/9r6C49r6O/F4GWN/p8Eno9xP56mCO+PuD8JTcSHfr/E
162E9phPp9+379q8OAO10ub3PVEytHlyjmTQ5vd9Urpp8+YKf85o8+ZylEra
PDp7eqHN7/ul3NHm1dlSSW1enTHd1ebZWVMRbZ6dOV3V5t1ZULg2786Sqmrz
8EzpkjYPzwbzDY3IR5uXZ0djtXl635Vv2vy+wp+j2vy+r8ocbd6eI+YnvlbS
tXl8BrLT5i1eU5pp8/oKfy5r8xavqfo6WPar+v7qEk/V442W81T9vHaSD/si
n8qSL19GvlekHo5APWlSLxdFvTeFB5cGj4rCi9PBq6vwxDzEHJ03u4M3fHAn
+IAvjtfm950L0583keeq/r69vK/CFzeR+Cp88XM5X4Uvhi+GL4Yvhi+GL4Yv
hi/uDD5ewodngN8X4cdR4DtD+HJP8H8l/Ll+7v/44SnfxF8k1kePit832P8z
SPwvRrwq6A+TGDmvKvqnAvJxRn+9Qr670H+9UU88+rMp6j2C/o0GD0/0d6St
8GqM/r8Ang9wP7wmCe9s3J95pcWHfr/E162Ew5m7/1jo/999+xj8qvwuEwPF
tc10t/3yWElre3zG7hhH6l/1pF210x+Vk39WuNGniQNVWzs5a6x9jlJ1c4Wy
4dftqPRfK7MLPucrLdtv3dLzsw09XbfweeljxpRcM2Zm/UNWFPohpqLpCTMa
O35r3pYAC1rcrk2i73BLOnm/ltcgMqXUni5XLB9Z0xEtHyPqNzxuzoD3tlTn
nuu8K7O/K9sHfylXcpU9nYwv6ms/6atSPn3qzH4vHChld8MiC3u+VlJP+pdh
1ZGi1h2ZZfX7qnKyfPlPSz0MVEvWqr6+KPtVff9xiafq8RQ5T9XPOyj5cH/k
c1zy5bvId4zUw0tRT5LUyzVRb5Tw4OfgUUV4cTnwOiE8uSZ4gjcPBW/44OXw
AV+83rJU72NJZ8P05zPkuaq/31veV+GLq0p8Fb64lJyvwhfDF8MXwxfDF8MX
wxfDFx8Dnz7ChyPBb4vw45vgW1r4ssUe4X9b+PPU9f/jh1PWiL9TWHeA3wfY
PxH+qyPe77vSH0dx3kL0zyTksxz99Rn5tkP/HUU929Gf3VBvRfSvw3rh4Y3+
XgpeW9D/+8DzIu7H4GrCOwP3h6PFh36/xNfNBMzv/Pe+HdPmMzqSgzYv87Fi
rc3LdKBh2rzMj8pmbb6jPe3V5mVmKzW0+Y92pGrzMvOVSG0+pA0lafMhjaml
Nj/SipZo8yPN6LU2X9KcxmjzJS2prDZ/0oQCtPmT1qRq+RQou7T5lLbkqs3L
/K6QNr/SHvNIvyoyL9OB6mvzMl8r77X5l450Q5tnelXZps3HdKQzslb1Ncl+
Vd/fQOKpejxnOU/Vzzsh+ai7kU9pyZeDkG+61MPjUE8LqRfzQc2oqfDA/FBj
ChVefA68NglPPgCe4M1jwBs+2AM+9Hmr07R5mWfD9OcW8lzV3x8s76vwxXsk
vgpffEbOV+GL4Yvhi+GL4Yvhi+GL4YsvgM8O4cNB4FdL+HEM+C4SvjwF/DOE
PxcMFj9bxQ9HDRR/O7BO2yF+P2O/LfyvR7zbd6Q/InHeOPTPGeRjg/6qjnwT
0X8rUU9F9Ocp1FsB/fsNPALR38WPC6956P/g9cLzx1W5H8NnC+/9uD/VfcSH
fr/E182ET9uqnc5o9t99CyTzGyc8HEl95aY8cX6spNpP3pA+0oEmD1h8ac6z
D8qcbX8OXNuvsA97Nn+e1jdbMa+9adak77a0Kcl2RAOvfIUv3bg9o7gNLZ+g
rDhWyZiKd4kaY/rTkuo16z26doAZXRgwx338eHNa8+DpJ58LFtT/tu3xxQdN
aEOvFVTU15oytXwKlA1/d1tKvrbU9/7X8k2v5CnVg8db/XXGjoLrZrikfvui
JBytv7H2L3ua49f+Tu8z6cqGAoe3Je84UK/6Hs3GB1xV+nQNv9WBHKmVrFV9
PUP2q/r+QImn6vF6y3mqft47yUfdiHz6Sb68CfkmSj28DvUUk3oL//wl9Z4R
HrwSPMyEF28Fr9nCkxPAE7x5OnjDByfDB3xx1yDb9sn1zobpz4/Jc1V/f4K8
r8IXH5f4KnzxRjlfhS+GL4Yvhi+GL4Yvhi+GL84Bn3XCh0eBXxXhx9XA97jw
5UTwXyf8eX64+Oktfvh9XfHXD2s/+N2K/a/riP8LiFcS/dEA5+1G/xxBPo3Q
XyeQ7xb0XwLqsUJ/9ke9m9C/ieDxvpb0t3Wy8BqB/i/TS3hexP2YOFB4e+L+
PH8tPvT7Jb5uJmBe7r/3zVqbh+pA27X5tI8UD21eqgOlavNpPygVtHmqduSm
zVPNVn5r81ZtqYo2b/WnMkabx2pNxbV5rEZkr82ntaRh2rxWU1qrzXM1pzLa
PFcLzOc1oWnavFcr7d+jHvjwtzJWmwdrQ2+1ebF5ylhtXqwdZWvzZL8oMp/W
nmK1ebPpykRt3mzhz2FtfvAVpa42j9aBusla1dezZL+q78+SeKoe77Wcp+rn
7ZF81HHIx1Xy5RnIF/VwWdRjJ/XyCNQ7SnhgXq8R/RJemOf7UykvPNkTPMGb
H4I3fPB++NDnG8/X5tOeDdOfr5fnqv7+LXlfhS92lfgqfHFlOf//qrrq+CiS
50s82bgbboeT4LIwhbvL4RweNNjhboHD5ZDgEtwJHpjCJUiCS5CD4B6SECTJ
L0y93u8v98fNp6urXlW/1x12drandejF0IuhF0MvVuODXgy9GHrxEfAzUvjh
ZPA3QvhjU6Dw+1j45XPgf6zwz8sriz41RB9OryD61UY7L/SdAv9j0P8t8LZi
fsxAvkGYP3NVPfVlfq1GveMx/xphPB/HyPxcgfF2wPxtBT4SMb9Xgq9gzP8I
8OmE9XHdX/i2wvo5lU/0UOtL9IqPmXB1cu3iA/633rb4jQucUtGN8g+dfLx8
jQSt+vx9r8xZ9zGvvDxDmni81xZ8uF5o3FIXyty28HH/68la1fXWvmdKO9Nn
n3w3opr+1Jz2n1n2rp8T7RlXocKOwzmo6NJJvX2bOpBfo6iRBebZ0JqyFRMW
PLWltnPub3+d155aDhu86Vwx66x/B/USXn0caZJRT4aWUL/EQm5nou11/d+O
CkzTBswtnVjpU9b93OFkv3bDvmge8Y9SfxZ0pZWdq6VH5nuh+eX92Pt+iisV
/Prx5sgmV7Q/HOrlyejiRt7S1lV7mfjryl8TPF3hbZV8uso3RurRH6Ge5lIv
F0W9q2U83A7jKSLj5QCM10H44H3go4rwxUnga77wydbbhU/wzR/AN/TgYtAD
evH0tvdy1r/AZtUfJP26ik+UeB16cYbopUMv/iT5dejF0IuhF0Mvhl4MvRh6
MfTiGeDngfDDh8BfX+GP24JfV+GXb4F/H+Gf6yaLPoVFH47+IvoVRTsU+gbD
3wH6BwKvP+bHaOSrhvnzCfWEYn4R6p2A+fc3xuOM+WnGeN/vk/n7EHzkw/xu
5St8jcX8Dxe99BCsj0fewvdarJ9yw0UPtb5Er7gYnE9tWW+5jfOHXemZcR70
Q62GcT6xK8l50O+02sb5xS4UapxfnKydM843NlGUcR70D62dcf6xEx03zj/O
QSHG+cj2dMg4H9mGFhnnJ9tSMeP85KzPlcb5ylbUwzhf2ZF+GvWka/eN85ed
yNY4D/qbltc4n9kZ521/0Yoa5ze7UFPjPOhErZlxvrMrPTXO647V3Izzn10p
Ttq6ajcSf135dxE8XeHZSD5d5UuRevQHqCdS6uVeqHehjIdLYDylZbw4/9qG
2gofOB87B50VvnB+9g+tlvDJ5cAn+OZM8A09+C30UOeJ/36es3Y2m1X/A+nX
Vfw3idehF4cIvg69eJPk16EXQy+GXgy9GHox9GLoxdALv5/M0O8KP+wJ/nIJ
f/w3+C0s/HIE+G8i/HPGN9HHVfThESminwfaL4+Lvq3g/wf0LwO8C8dkfpRE
vqOYP+9Rz1jMr3GodyjmXwOMxwvz8yHGWxXz9yX42IH57ZgifJXG/F8HPsti
fbyvL3z7Yf182CJ6qPUlesXF9L6/v1fs0v+tt/aHZyxe3MOVaievKGka+1D7
b/uagasvu9DUFuO3jWr0TqvVPHnij6vOlPbK9suIasla6Q4rwnyHmOhzFfOM
PPN/aNZ/3bTZfMSRnuxa/KpfzRzUzH+23/rt9lSLV7z7aWtDTXqs3FOgqS09
qlMmOnq6HXW53z2iww4r0k7/Cnx33IHCjHrStQU7u75OXetEqcfrBQwd/E27
mGNv18bFnanYfPtxX9M+a9UjFz5e1M6Frj/fFNVrbqJG5XL2PFzAle5u6No4
dUas9mfsvu0/ZrnSeWnrqn1F/HXlX0TwdIWXIvl0la+71KMvRD2dpV6ugXob
y3j4McbTVMbLdTBeK+GD/wMfpYQv/gq+agqf/BN8gm+eCb6hBzeBHtCL6y4u
3CSyBZtVfzXp11X8JInXoRd/E3wdevEnya9DL4ZeDL0YejH0YujF0IuhFw8E
P/OFH7aOEf7OCX+sgd8qwi87JAr/1YV//rIxmz48ZL3o1x7tvtC3NvyT5on+
dYF3FPPjNvL9gfmzEfVUx/z6E/WWwvz7ifGUwfwMw3hfdpX5a9otfPhhfreo
KnyVxvzv9Vr4vIX1MbSl8N0S66d+quih1pfoFReTA+fTq/X23jjv24W6Guev
P9TuGueBu5Ccv/5WW2WcF+5MUcb561+1LsZ54iYabJwn/kOT8+EdqZNx3ngO
SjDOI7en/4zz160pwjiv3JaCjfPK7XD+vBV1M84zdyBro550raRx3rkTzq/P
+vtlnIduoo3GeemfNTl/3ZlyGOevJ2rRxnnqLpT+5+/z1mM1H+O89ay/O9LW
VfuXcf56oq781wuervBeST5d5ftlnL+erpdCPd+kXu6OemfIeHCevB09lPHi
vHlreix84Dz6HAS+eBj4Wil88lbwCb65EfiGHtwHekAvjjDOX2ez6m8n/bqK
ryXxOvTiTYKvq/zhkl+HXgy9GHox9GLoxdCLoRdDL3YQvfTiwg8ng79iwh8f
Br/9hF+uKHrp+4V/9m4v+niLPryqrejnh/ZK0Us7Cv/+0H8E8HZiflRBvtOi
l0ao5z7m1yjUG4b5VxnjOYn5aX9HxnsG83cG+KiL+R0HvmZi/nuuEz4vYX2U
KSN8v8D66dRc9FDrS/SKizl/5fd/Lpb1tmHH1nVJkS5U/uK0poP1B9qzsL/2
e9i7UMmv2owCC99q3+c9H1TMw5lOmhpcb3jgq5ZgNzvf4hgnGjGtZcm4+9+1
tPpfBz9zd6Q9+Ut+urM5Uyt18cOoRHd7euZdIb3gVGs6eGvxkelnbKjTzfoX
LiTZUrveqYHHy1hRnK/D7cRAB+O9mFeu/NL+2jGlouMXR1ryT0/X8LhU7e7u
u49vZP2d6VRkxVff6Z+1InH3tnosc6YSwXfv+lslajVWPOh5uZML1b821sk5
9rK26KY2rxW7UCVp66pdVPx15d9B8HSFt0jy6SrfaalH74Z6/pR6+QbqjZbx
cGeMp6SMl59jvKnCBx8AHw+FLx6l+BI++RT4BN9cBnxDD64GPaAXd+2d9d9Z
3az6S0q/ruKLSbwOvfiE4OvQi/+W/Dr0YuilQy+GXgy9GHox9GLoxVfBTxfh
h9eCv1vCHw8GvwWFX+4O/jXhnzteF30Wij78/orotwTtS0Gib134F4L+IcBr
h/nxHPlmYf4MRT2VMb9eod6lmH+jMR5PzE97HxlvAuavdQHh4wzm9y3w9QLz
v4iz8HkL68MvWfiOxPopfln0UOtL9Loec2hGUtDl/v9bbzlDSj5cVsWFvjja
0J+9Hmi+2rYBO7Y407yIVwM2V3yr9d1RbLjVQRP1PHT26cfBX7UaN6c7Pevl
RNVTpi6PmfJd8/hAHW+fdKA2JbYVqWzO1Oy8vTMWn7OjZy7+8y7VtiZ+tjD3
10k21PxP310Vd9rS6KQ196+kZf3dL5zazueKPR0x6vmlzW4x7YTtakeqPzan
zdKpqdr4iFTSA0y080ipVYObfNbKV25WP1+VrLq6dbl38MRzzTdsdAalO1Ph
Hk0TLw++rF1esPTpmK5ZPEhbV+1/xF9X/tsFT1d4dSWfrvLtl3p0Vc9IqZf/
Qr26jIdbYjy2Ml5OxHjdhA9uDz5I+OIa4CtM+OQ+4BN882LwDT34O/SAXvxn
rdGuvdrrZtX/Vvp1FT9b4nXoxT0EX4deXE3y69CLoZcOvRh6MfRi6MXQi6EX
nwA/s4QfbgX+xgh/rIPfUOGXz4B/b+Gfy/UUfS6JPnytm+h3Be3i0DcQ/iOg
fzXguWJ+zEK+MZg/q1BPB8yvv1HvBsy/QRjPGy+Zn/auMt7k9zJ/t4CPopjf
q8BXG8z/q+DTEetj+Ezh2xfr56lJ9FDrS/S6HlO8/N6RjV3/t952vIm+cCLB
mfIv/KPBv64PtA4rm9842siZxqaHdBn39I32wq/c+gqdTFSjw7eQxiFftRIt
i/UY4ulEIazZvi/5XRtAE8s/D3eguj0dmv91K0N7FL51S+h4O+ozbfApF0dr
un07tlQw2dC0W4POjetjSy+8b1zpyjko6Eqpeg0m2VNJo55f2vRTdV+WbuRI
c3acSzleKVXTTrb6/POUE7nOdqpXzf+zluj9M2HlExPlW1Xqpfe459rM0Pf3
y6xzJlPOfQ+eBVzWqi4qUKywlQv9CDbaumrnFn9d+TsLnq7w/pF8usr3h9Sj
z0A9z6Vezol6b8l4eAbGkyDj5b4Yb3/hgxuCj+LCF5cFX4nCJ9cGn+CbJ4Nv
6MHFoAf04qhf0yoV/3LSrPqDpV9X8aMlXodeDL106MWlJb8OvRh66dCLoRdD
L4ZeDL0YenEZ8DNV+OHl4M8s/HFe8PtU+OW24D9C+GffXKJPFdGHDweJftXQ
5pWi71z43/tH9H8PvJaYH42Q71M5mT/LUM95zK9Q1HsY8289xnMK8/MfjLcF
5u8y8OGD+T0HfN3A/N8GPptgfXTJEL43Yv24LBY91PoSva7FuFbd5111n/P/
9gfUfHSq0WRnSnwV0tX7yH2tSIvyeoEkE00bX23kvNlvtE/9D0TttzNRSZ/m
F1p8SdICXh+yLq47UsPaS4rXf5imjdpfqc63/A40MME1X2h4hhYYWG/49gp2
NDDzwKbHV6woMuLgs/c5bGh10j+20wvaUt/u1/P3mpWDXrQveDS8gj25G/X8
1D4H/VV++E8HasXB1a9+StGejTAVGjrQiaoWzhzy8OwnLbNFhw1hEVmfLxvt
O5fX/Fyb6tRpZkSdrPXW4fndqmcuaR09Wmw2RznTz/ZGW1ftduKvK/+Kgqcr
vBaST1f5TFKP/gX19JF6+RXqXSHj4bUYT4CMlwdhvCOEDx4MPvyFL24MvsAn
h4BP8M2zwDf04PfQA3rxlN8/g5190qz6H0m/ruInS7yu8EsIvg69uIHk16EX
Qy8dejH0YujF0IuhF0Mv9gE/H4Uf7gL+ngp/3A38/hR+eQH4nyL8s1dH0aeD
6MPH24l+ndH+1VD0nQn/+EKiv31LwQvC/PiIfDeqyPyxCpZ6GmJ+/UK94zH/
jmI86QEyP+djvJ0xf0+ADyvM7yjwlYD5vxh8BmN99JwgfM/G+rnwRvRQ60v0
uhaz1a9itwl//m+9rfDf1bNYEWda3Ntpw/Ge97XUMvnq34g0kYPt7fTzld5o
NHlu1677nGhft0oRnw4kaV3rxj78PsiR/ttS8e3xf9K0nEU2J6Tftadu0z8f
WeiSoTmf/K/d+y+2NL2Ck0/IYitK7T/Uo90Za+oQMqu+9tyGYss+vXytVQ7a
Glft8vCPdrTdqOenNij9Ze0Tuxxo1YUVZQ9vTdHGpE+o7hLsRPY5jz9+3fmT
1mlIhsOQUBPdcdkTdCX9mdalT9TdPz6YqFpiiyQ9/JK23m9J/OasvzulpK2r
9g3x15W/teDpCi9S8ukqX5TUo4ejnstSL29HvSkyHu6I8ZhkvByB8QYJH9wL
fHQRvvg5+NKET44Gn+CbXcA39OBI6AG9eE2BsfYbipw0q/450q+reFuJ16EX
7xV8HXrxU8mvQy+GXjr0YujF0IuhF0Mvhl68B/wMEH54C/gbJfxxcfDbXvhl
J1fhv5PwzzVfiD7rRB/++kz024j2SOjbHf5rgkX/nsDrgfkxA/kGYf5MRD27
Mb9Oot77mH8jMJ7PJ2R+bsF4rTB/94KPepjfVbYKX6Uw//26C59vsT4Swfci
rJ/BYaKHWl+i1zU8fzNZ1turvGtG1Io30b6xqxqM9r6vtepeZcueOib68fVh
E8/XrzWntikX/ujqRF5jWuf3G5WkjW8z9NOlvI5UqtP4YmXNaVqYT2KDxHn2
NLV5lUl9d6ZrO951CX2525Y27u++K6mDFfVdZurcJMKaCtW91XDlRhtKymwb
Nj9PDhq26VBE3a12eP72Q9s2yRT9rZsDva0xL2dYjxTtTdm3ew9edqSdxfUi
s75/1ArVarRm7SMnGr2tfQf7U8+0XZ/mnExfaqIenontOuS+pLW/07FN02QT
tZa2rtojxF9X/tsET1d4ryWfrvKlSj36dtTzRerl4ag3TMbDf2A822W8HIXx
9hY+OAJ8jBO+OAR8OQqf7AM+wTdngm/owUegB/TitKz/57l4wqz6t0u/ruK/
SbwOvdhT8HXoxSUlvw69GHrp0IuhF0Mvhl4MvRh64fnbT32r8MMp4O+l8Mfx
4Def8Ms7wf8O4Z97eok+7UQfzukh+nVQbei7D/51oH8J4O3H/EhBPsb8OYZ6
bmN+zUS9jTH/amA8CzA/z2G8TTF/48FHb8zvGeArtY3M/7/BZz2sj1vJwvdT
rJ+Z40UPtb5Er6sxO7b//u9/6+3K27x3J48z0fXXc5dUOntP+3f8q6Jbkpwo
BxW52H7Fa215oU//fXP7vX/0ovPhakna8qOTqs685UDOJ9bfivz0Tato1fvC
8nr2FFy2vd/6puna9IF/7o8YaEun+0ScDShoRaGtokqfbGxNR84sXzSrlw3N
P5E4r9z9TK1QlX3/3exhR7uMen5oz7VkP88AB3IK6Jznep4UTftWM7nDOEda
us3xzcZlH7WjNzfYPp3tRA2fdjnJ059pfZf1b5hc00QFZuyo8e3aRc171PiU
XGtN5CNtXbXrib+u/BcJnq7wHCSfrvJtlXr0RNQzR+rVC6PeEBkPH8N4psl4
+SzGW1744NzgY5nwxa7ga5nwyc3AJ/hmO/ANPfgO9IBeMs/7nTCr/ovSr6v4
DM2I16EXQy8derFJ8uvQi6GXDr0YejH0YujF0EuHXrwf/DwTftgH/JmFPz4G
fg8JvzwO/PcR/jlfhOjjJfrw02minw/aH5+IvgPhHwL9TwHvhr/Mj4bINxTz
Jxn1tMH8qoJ6fTD/bmE8/TA/EzHeXJi/YeBjCuZ3d/A1HfN/D/ichfVxT/TS
z2H9rHsremRbX/2uxjRePrFbrTH5KaZVh+YdV7vRwJFLa7aKz5d1X1Jm7LDp
rsSmPDnO189JOq4+lfZuKlE3mLxxPYE4hROJOIXzO80k9/NmWc0F6TDeC2xs
M29QgI5JPKv45RLPKh55WdWBvKzqQByfzF4/r0Idqv8o8gxC/zLkOQ18lccP
+CrPRcQ1BE4U4gYA5/eo1s1+GoPx8e9xRb9+EoPx8SnU1Qjxa7Lzw+cwrmPI
H4hxuSF/U/CyCXUMBi9TUMeapdFnncrlo7h8eQbdn+RC65qvfxHWJojW4BoP
u/Krg/dW/mm8FzE/XZd+Cw7i2IIjdr6RHYevIW49/FVcAuyr4BeWlcX++uMY
5OPbwFmN/k3IE6nyoo5jwBkRPmeTeX1emjdh2s81c52pToFmZfcPD6TauM6H
Xfll4r1lxj8rmflorvRbcBDHCgd2XgCckWjPQVxd+Ku4FbD/Db8M49+tRzHI
x4uy18MNkYcQPxp1jALOyzk5g1/756UVGcuP+maty+t3W78asyGAruEaCbvy
K4L31vQz3ouSj5ZLvwUHcaxwYOeV2XF4GeLi4K/iNsH+An4x3x6PLX0jIQb5
eA1wVP9N5LmE+NeoYzpwMppHRLcolYeiKlxxPnfLiTxDgzz6PPInD1w3w678
MvHeAoPOJ3lpk/RbcBDHCgd23gKcTLQ3Is4L/ipuD+y/4Pdbv9XvHsYgH28D
Tjr6fZHHBfHWLaSOhcDpcWBYzUHm3FQw7v3Pbi5ONHDJzde1C/rTAFwLwa78
jmLfaidjX2ReKiD9FhzEscKBnQsDpyfa+RE3CP4qrhTs3eDn23l4vJ33wxjk
4yLA6Y7+IcgThvg+qMMDOH1Gr+5yrl0uIvvFUy82c6RGjU9G2Y/wo4a41oBd
+c3AvqVTxr6YPKRJvwUHcaxwYOeawAlDuzriGsNfxTWEvRf8GjRq1Kh4vQcx
yMe1gdMb/c2Qpy7i+6OOksDx1j/H5Z6Sk0YPKPIrZbUDbf0+p/mJeF/agusY
2JXfQvxuPdr4XXRuGiX9FhzEscKBnccCxwftkYjbBn8VNwV2T/jdz8qSOuN+
DPLxeOB4oX8n8mxEvD/q6A2c8J6aV6/DwRR7stY421R7cqvvP2lJBV9yxVXZ
lV8Gfrco78nMRZel34KDOFY4sPMV4AxG+xLi3OGv4m7BPhB+GTj3Gfn4GnAG
od8LeZwQPwx1HAXOgxz5V637FkRn2w1NKfynPf0zIv7UtY0+NAvXc7Arv5n4
3YqN8buIXHRG+i04iGOFAzufB85DtE8jDn6s4q7Cfg9+V46d8jla6F4M8vFF
4NxH/1zkmY74R6jjAHBu5fgz9WuNINp//dfHqKxP4f2/NlpyOsCH+uF6AHbl
1wHPLY8az8Vy0j7pt+AgjhUO7BwNnNto70XcAPiruOOw34DftKw0zlPvxiAf
HwTOTfSHI08fxN9DHeuBU/3Hqq7L/w2k/qtGn0oItaNwhwP37i7xpkG4DoBd
+c3A99YexveiwSrOgoM4Vjiw80DgaGj3Q9xg+Ku44bCb4VcQ59ohH4cDpxr6
hyJPP8TXRB0dgVN6y43UB18C6HWXjeaK221paIexm6f7e9MQXN/Arvx+4XsL
ea9nkIqz4CCOFQ7s/BY4IWi/Qtww+Ku4L7CXgt/vdeffVp0jFsTvs9fDI5Bn
EOLLoo57wDkROKJpUNsAylexaVTporZUrd2owc3XeZEZ1/ywK7/Gx70OFnc7
YW61YUShfn8GUV7pt+AgjhUO7KxwTqKdB3HV4a/iisIeA7/RLtcurLt8Owb5
uGD2epiQpzLiT6EOT+BUXnux3dlT/tSzw5VfjXfbkHPc5YEXS3mRCVdlV36/
35/l1TnG3O/3n+tDgdRD+i04iGOFAzv3Ak4VtLsjzgX+Km4A7JXgF41zO5CP
+2Svh92QxwHx1VBHa+D0KVZ0Tety/vR47tXp+Srb0Nf+q6rOPO1JSbgqu/Jr
3erOkvLRx821EjxHns0VSI+k34KDOFY4sPMT4IShnYA4+LGKewl7L/hNPLmu
dJELt2KQj/8DTm/0pyLPJ8T3Qx3XgTPz/J19LXf5UeCqL+MaXLKm5nvW7C7b
0dNyDYJd+Xkbn5eOm2f+PoZodgAFSL8FB3Gs4mHnYODMQlvFtcjuz/lgj4Df
taxPZbWb3opBPs4JHNXfGnmaIH426nAGzpc3vR42L+FHDpnW6X27WNPdAU+u
jEjzoDu4OsKu/Ix1PuoY/r74k730W3AQxwoHdnYCThLaKu4e/FWcO+yf4JeO
9xIjH5uA8xn9D5DnJuKTUcf3DME5u//5+7d7fWm1bXnHkDQrchp8/Y1tpIfl
quzKz3P/guk7Xxw1lz3xpkn4GH9aJf0WHMSxioed1wDnHNorEWfK7s+bYD8N
v7nTS/SsMeBmDPLxOuCcQb8L8tgj/gLqmA+cOzMzq5+r4kv+Ic/2NltqRYkz
ezxZpnnQc1wDYFd+L6sGp6xud9RcKesy94cf+Um/BQdxrHBg50Dg3EVbxcGP
VVxu2G/D7/2AWyNHWN+MQT4OAo7qf4k8TxF/H3WYgNNy9p6rsy/5kP/1Mp2n
VrIi7/f5+XG8O3niquzK75fxefCIzM+JWeOTfgsO4ljhwM4B2XHYF3E+8Fdx
uWFvDr90vHcN+TgQOC0ULvK4IL416nACTkjqjsFfOvlQyPGb+WY/zkETgyvG
rCvuThNwVXblV6XcnYjzzY6YJyxr9XmoyY9KS78FB3GscGDnUOCEol0KcZPg
r+Iqwl4KfsW3PH1xq+qNGOTjMsApjf5pyDMK8WVRRwHgfDnysPieZG9qtX9K
SImZOSj4WxeT0xw3CsJV2ZWfnHN/2KzOvW8p/RYcxLHCgZ1bAycJ7RaIywl/
Fdce9s/wW5qVZfTj+Bjk4zbZ6+G8yOOD+GTUURc4y3+GLZm6wJsmtD/8Z0j5
HHS419aIA0mudBDXibArPzlX/LBZnTOOOAsO4ljhwM6TsuPweMQdgb+Kmw77
Uvip90qoc+gnA2cZ+mOQZy/iI1HHUODsPn6wXpkQb1rXr0L+2MuZWqHZLudq
dXWlAriuh135yTnOh8zqXOc10q9b+iWOFQ7svCE7Dq9GXGH4q7hdsO+EX2TW
x/mZpeLVOe0cBZxd6C+GPLkRvxd1RABnUa5bQ6be9CKXa4crVw3N1Jb7hDXp
Ge9Cy3B1hV35ybm5h8zqHF2T9FtwEMcKB3Z2A85itJ0QtwL+Ki4A9oXwq9Mk
5PE/D+PUudjsmb0eXq3yIP5f1PH1quDUN77/9aJDxve/Gdpx43tiFzqK62HY
lZ+cU3rIrM4tjZZ+Cw7iWOHAzkeA0wDtA4iLgb+KOw17PfilY9+cOtf2OHBU
PyNPNOIboY41wKls9+SPmgW9KLlEzp8P3TK0wP2Xx+c550wBuKbArvzkXMiD
ZnVOZJL0W3AQxwoHdk7NjsNfEBcEfxWXo6TYK8FvSHwd/9XV49S5r5wGHNWf
G3m8EV8VdSQAv5/xfb0nLTa+r0/X3I3v9Z3x/b4zLYFd+ck5fAfN6ly+RdJv
wUEcKxzY+d/sOLwQcR7wV3FrYQ+D32zjecV1dc4mLwdOX/T7II8T4gegjnHA
qbAjsWmTyZ6k9dtc/VGOdK3iJ/fg3bEmKo8rwa785NyzaLM6B6269FtwEMcK
B3auqfDRroa4SvBXcY1gLw8/9btgdU5e7ez1cFXkCUV8ZdRRFDgrjecRnnTF
eB7xS1tpPKcw4XmFia4qO/zknKloszp36rL0W3AQxwoHdjxPseDwJcStgr+K
uwt7JPx6GM9Xrqlz5DgOOKp/HfL8i/jVqOMgcJwi9h3p+caDpmY0mFHC7pc2
Mu2SY+HnTvQ3rtNhV35yrk+0WZ3zM0X6LTiIY4UDO88AjgntyYgbBX8VNx92
R/iV2fYzqV2Da+rcLp6ZvR4eizxDEO+COgYBZ7jxvMWDZhnPW35qNYznME54
HuNE/8Cu/OQclQNmda7KTOm34CCOFQ7seF5kweEIxNWEv4r7F/Zh8PuO3z2o
c3fmAUf110GeqogfgTqGA6fvhJhyQzt60LZJK1/+CvypbavYf8gjJyfaiut2
2JWfnFtxwKzOsdgi/RYcxLHCgZ13AKcf2psRtx3+Ki4a9jD49b/ksbNAo6vq
XBrelb0e3oU8GxE/AHUsAc5z43mSB/1rPE/6ocUaz5kc8bzJkZbCrvzknIAD
ZnVuwBLpt+AgjhUO7Hge9kNLRHsR4q7AX8Wthf0Z/A4bz8euqHNAeEX2evAc
zpHOIf4F6pgEnLVFD8Xa7XKnkgWO/zxe7Yfmyj0W/VXdkVxwLQW78pP3su83
q/e0l5B+Cw7iWOHAzqWBsw7t4ohzg7+KqwT7avjVNL7PuqLOXeBQ4KxBvyfy
OCB+I+oIBE6a8RzNndYZz8u+a67GczQHcsZ1PezKT96Dvd+s3ou9VvotOIhj
hQM7bwDOd7TXIM4N/ipuB+yp8PtuPP+LVe+55yjgfEO/J/I4ID4ddcwBzu5F
n6KmHnCjiTOLv3YM/641Dx/cr+9EB2qG6yTYlZ+8d3i/Wb2HeIL0W3AQxwoH
dp4MnD1oj0dcC/iruFmw74Rfpz9GdN8yPla9V5ynAmcX+lsjTyPE70cd/YHT
2Xge6EZ5jOeB37W+xnNCBzwvdKC8sCs/ec/rfrN672tu6bfgII4VDuycDzhd
0M6FuH7wV3FFYe8IP0/j+7pY9R5nLgCcTugfiDw9Ed8NdbgAp7zH5/9eXnSl
Pp+mf965M03r+L39i3ux9tQB1zDYlZ+8V3OfWb1ns7f0W3AQxwoHdu4LnApo
90JcJ/iruCGwl4VfuLMetHjHZfXeXO4PnHLo74o8bRFfGXW0Ak4P43mnK1Uz
nnemaQ2M56D2VB/X6rArP7nf3GdW7zU0S78FB3GscGBnDTg90a6KuIbwV3H1
YO8Gv7rG89vL6j2lXAM43dHfBHlqI74P6igGnA4fp718/s6F4vbW/evflG+a
C+kV9+W3J2dc42FXfvLeuH1m9R6569JvwUEcKxzY+QZwOqKt4lzhr+IewN4O
fvJ95CX1Xki+BZz26PdAHgfEd0EdJ4HjbjzPdaERxvPcb1qU8ZzXjjbhOhJ2
5Sfv6dpnVu/t+lv6LTiIY4UDO48CjgfawxG3Gf4qbiLsbvC7YzyfvqTew8dj
gKP6tyHPesR7o44ewFnbZcTI1sEutPnQ1RHX6n/TVhb5Vspzqh1F4roFduUn
70Xaa1bvSYqSfgsO4ljhwM5bgbMO7U2IWwV/FbcH9tXwu5CV5n2xS+q9Z7wd
OGvQvxZ5liF+I+pYApz+xvNqZ7pgPK9O1ZyN59h2ZML1IuzKT95Ds9es3kuD
OAsO4ljhwI7n7anaALTPI84F/iouHva+8PthfN96Ub1nimOB0w/97sjjgPhw
1HEIOI8dai4r09aZ1mx8VXRiVKr2yaFK3ZD3tvQR17WwKz9578des3oPyGrp
t+AgjhUO7LwOOE/QXoW4z/BXcVthT4Dfm4Sjw/qMuaje68MbgPMI/V+R5x3i
/0Mdc4Fz13gebyJ53p+qRRjP6W1pBq5nYFd+8p6FvWb13oVT0m/BQRwrHNj5
LHDuoc2Imwl/FRcL+234XTZ+X3BRvUcFv1NI1e6gfzbyTEX8Q9SxDzjvG42p
smSliQYut1n6wpSq9WmmderY2ZZ64zoIduUn+9r3mNU+d8RZcBDHCgd2DgfO
B7QHIC4M/ipuBOxv4XfB+D75gnpvBQ8Bzjv090Oe7oj/jDo6ASfe+L2BifYY
vzdI0foav0OwpTBc98Ku/OT7gj1mta8YcRYcxLHCgZ33AecG2rsR1w/+Ku4I
7HHwm2z8fuKCek8AHwCO6h+IPL0Qfxt1rAXOiuY7N29560Spdyb/ajUqRZvo
WeD9l9s2NAHXb7ArP9m3udus9nGmSL8FB3GscGDnNOBEop2MuEnwV3GZsC+D
37gTPfo9LXdB7cvmH8BZjv4pyDMG8atRxwvgVDV+T5F1H2r8niJFG2j8zsKG
BuDaD3blJ/vkdpvVvrkw6bfgII4VDuzcHzhmtPsgbhD8VdxQ2KvAL7/xffl5
tQ8WvzNJ0VT/YOQJQ7yGOtor/IJ9uuyt6UR3jr2vUOpDshY6p9n+Hm1sKATX
u7ArP9mXtNus9indln4LDuJY4cDOCicc7VuIKwN/FfcY9gHwO9QhYdroNefV
vkO+D5yB6C+HPCUQPwR1nANOSeP3Io700vi9SLI22PgdiQ2F4/oKduUn+0B2
mdW+kBfSb8FBHCsc2Pl1dhxORNwQ+Ku4T7AXh98P4/cv59U+L/yOJlkrgf5h
yDMA8SGo4w5wjv+dOdl2oyONf/byn1dhydqkTvr2Ug+tSV0nwK785Hf3u8zq
d/iIs+AgjlU87DwxOw6PQ9zk7P48A/aj8MPv79W+Gp4MnGPon4Y84xB/EnUM
Ak5y4+RrKy/moS7+I1/UOvJBk9+557Xsz3l5yTezVIE8lGNSjwI3pqVrOUu2
rJnqmZtSnP8ZvvW5HTUfFTlm4/KctHlPxzJ5j7rQ1nL1PjWPCSKP6eUfLP7X
kyo3v74hfGoA5fQztzy80Iccln2325fiS4/eNveLqutPMUNi2rwP9qauWf/w
Z2wPJCsjqwdtb9zu9ZhDwTTkUHhSl/ZO1Oj0oZP23XMR96qU9LODNT2+XHTt
/S25ac4w5wlBVVI1/5yT58yemocWVCl3sMi5R9rzTj2+FkjKQxOkrav2TPHX
lf9JwWOFFy75WOWT7+3ceQfqOSb1cjfUay/j4ScYTyUZL+fGeDcLH+wFPpoJ
X7wNfAULn5wGPsE324Nv6MN9susj+3E2x5tVf1vp11V8+kQjXodenCz4DL04
SvIz9GLoxdCLoRdDL4ZeDL0YerGt6MVbhR+eAP7qC398B/w+EH75Ivj3Ff75
VFXR55now66VRb8XaOeCvjnhPxX6vwJeacyP9sgnP/R2p5OoZwXm12jU+2Kp
zL8MjCcQ87M2xjsL87c6+CiP+e2+V/iyx/zv7yJ83sX6sJksfL/HepoTKHpk
W0+b/4uR/VNB2O/2GvurgizrTfZTBWL/Wxr2vwVi/5s1yX4qf+x/cyDZT+WH
/W+uJPupfLD/zRP737yw/80b+9/cSfZT+WL/m4lk/5s/9r/ZkexHC8D+twzs
fwvE/rck7H8Lwv63e9j/FoT9b/d01Zb9b0m68pf9bxm6wpP9b3as8m3F37FE
1CP739y5MOqV/W9e2P/mjf1vPtj/5on9b37Y/+ZKsv/NH/vfHEj2vwVi/5s1
gW/sf0vD/rcg7H+z6IP9b1fNql/2v73WVbzsf0vD/rdA7H+zZuiF/W8ODL2w
/82VoRf2v3li/5sX9r95Y/+bO0Mv7H8zsex/88f+NzuW/W8B2P+Wgf1vgdj/
loT9b0HY/3YP+9+CsP/tHva/BWH/WxL2vwVh/1sG9r8FYv+bHTVEvqGYP8mo
pw3mVxXU64P5dwvj6Yf5mYjx5sL8DQMfUzC/u4Ov6Zj/e8DnLKwP2f+Whv1v
Qdj/9lrPtp76PYq5+WGW1aMDfnSn/auNo6u80A4b32P4Wdbbpv7nHxyo5kcJ
FRbsOOabon2e+6XV7DG+VKWDW2zlOpna5zaD3Byy6m1Zbs/CqtNsqfXidQFX
ArzpWvFjFW/mdiLbLUeaDZ/iSU/2uUQO6551P3g39fmvLu402vfK+RLrPKht
+7ahIxo70/7Xy0wL22StQyO/PbXpGN9pXKw3tZhyIr5WsDV9uOmjPf3lQ16Z
xTfervRDCy2wd8jKF77UoeKFfEf4kzbh0yVt5hQ/ul00odOeWrc1j73RPSPi
/eiitHXVbiP+uvL3EDxd4TWTfKzyyb4De26LelpJvXwA9bKMh8diPBgvP8N4
WwofHA8+Pglf3Bp8fRI+uTr4BN/8FHxDH07Irg8X+v24usIls+qPk35dxd+X
eB16cSXB16EXt5D8DL0YerGqH3ox9GLoxdCLoRefAD+thR/uAP7eCn9cBvyW
En55L/gfL/zznmKij7vow1xE9PNEO6aC6DsF/sczRP+KwMuP+fEN+WZg/vRA
PQUxv86i3gWYfwsxng+bZX4G7JfxVsP89SghfDzC/F4Nvp5i/j8Dn5FYH/9W
FL6vYj317Ch6qPUket2PCdjbrlu3R960clC/8GKLn+Hzio9lvYWsGdg1/W9v
yhGSu63NsCStTKdhbyrHelHSvJ0LF3X6qZWZva5E7yeedLHJ6DzRX63ozaQ5
/+4/6EGtX56OS/thR/UKTp3daJMbbQyOLVzokBNd+jWyXtZnBFpS6EXHpgGu
VHxe8f6vnjnQyne13zw2eeDzpC29LV0x3qWlJ7luct5zaE+mFl65TMXanb0o
ZOL5j8e+pGqxucfYvC7iTeHN5+Vaf/GdNm9fXMWK+70pchMNqbzyhuYWlHtU
229Z/35KW1ftfuKvK/9SgqcrPGfJp6t8GcbnExt+h3qKSL28GvVelPHwMoyn
royXN2O8r4UPbgs+QoUvvgy+QoVPTgWf4JttwTf04XXZ9VH3EWbVv1T6dRWf
UdqI16EXfxF8HXrxBcnP0IuhF0Mvhl4MvRh6MfRi6MV2ohe/EX44N/gbKPxx
Y/B7UfjlY+B/rvDP7aNEH1fRh7duFP3c0U5sJvougn/iBNE/DnjHN8r8GIV8
d0Qv+oZ6MufK/NqJetdg/p3EePJgft7GeO9g/s4DH/kwv52aCl8FMf9nzBc+
C2N9bBC9dB+sp7Rw0eP/r6dJ7ndiytTrP7/t1qx/f+o49Yib8lQbmvPCkJwX
PC3rrWdG7SHhjbPak849qNr7s+YR2LBGVLQHHS/q3KtByzRtxLccP0zn3cnt
V4nzBd5mamutZkbHRrvSiSsLjvIsG+r06tKHaLMztfsnem/sA3uqcTb0bcve
jpRqm2/Q4QQnMhWt1XVUVTtK2FBjStB0Fxpm5Lei0m0+Dzt12Y0OXy48sW+x
X1qxH5ObvGrpQW5D9n7275WsjXt2atdbB09yK160Vdv9r7WV7qtD0yZ70und
F4r/mBWndY9q1bSv7klHpK2rtpP468rfRfB0hXdQ8ukq32Cph0NQj6PUy49R
L8l4OA3j6Sjj5Y4Y7yrhg3Xw8bfwxV7gy134ZB18gm+2Bd/QhxOz6yOfJ1ed
Mav+h9Kvq/jMiUa8Dr34mODr0ItdJb8OvRh6MfRi6MXQi6EXQy+GXjwC/JQU
fvgc+Csi/PEf4He08MvNwX+k8M/994g+3UQffrdL9OuB9qJiou8a+McOFv0n
A28g5kcZ5GuM+VMH9TwvIvPrO+oNxvwLtpPxVMb8nI7xjsP8/Qw+2mF+TwVf
tpj/1YsJnx2xPhaIXnoprCffeqJHtvW06mZMqnF/505/GffbjzT1fYVab6+N
+0F3sjbu3z9ouY37RTdKNe6/U7SWxv2kC2017r9/aduN+00TeRr3m1ZU1bgf
daRcxv2oLTka99929Ni4X3WgE8b9rA3J9w9OZC1paadxv+tMw4z74e9aE+N+
OOvzqHG/nKQ9Ne6X3WiucT/9Ugs07qfdaZHx/chV3G+70yRp66o9S/x15a8L
nq7w5PuZ77rKJ/++Zeq7UM9xqZd7oF75PsGOn2I8VWS8nAfjle8jTOwNPloI
X7wDfOUSPvk7+ATf7Ai+oQ/3za4PG9fNp8yqv5306yo+0/i+5IMOvVi+30rR
oRdvkfw69GLoxdCLoRdDL4ZeDL3wfZET/n3LwfL9ljNPAn8NhT++C34ThF++
BP7l+yp3PlNV9EkUfdi9suj3Cu3c0Dc3/KdB/zfAC8X86Ih8J0UvjVFPJObX
WNT7cqnMv0yMJxjzsw7GOxvzVwMfFTG/PfcKX46Y/wNchM/7WB92k4Xvj1hP
8wJFD7WeRK/4mCevC8S8TXShgdcj4yJtH2oBxoHM/ztP4PiQtXERTV1o0+zD
Te/cfqu9j92yt1BbZ5qy9IGL+eVXbfO0N5Q304mW10x9tTXnD+1JaS/H4KaO
VN6p4fE9aZnattCoPF/q29O79nl0mwPWdO9wkY/rUm3oj27zi38tYkdnHt7/
XLarFa3+3rjV+jYOFGTkT9cubzhrFRHqRJWDliwd6PxNm93qr13lDpno/LAP
Z6/uyfp3tnY1PeyxMzn3NdW+US5RKxk151y+zS40rfHfc1t5xGovC61rsdPk
SsOkrau2o/jryv+s4OkKr6Lk01U+H6lHj0U9p6ReXot678p4uAjGs1XGyx8w
3kfCB1cGH+CLI8HXO+GTp4NP8M3bwDf04RHZ9WHj6sxm1d9b+nUVv17idejF
kwVfV/mXSX4dejH00qEXQy+GXgy9GHox9OI84Oei8MN1wN9M4Y8fgF9X4Zdr
gv/iwj+vaCL6vBB9uGAj0e812lvCRN9Q+M+H/oHASw+U+bFM5esk8ycB9WzE
/IpGvUcx/+pgPHMwPz06yHjPYP7OAh/zML+/ga97mP8fwOcurI/5c4Tvu1hP
feNFD7WeRK+4mLpzy1zvvyAX9di2e/Oz8Y50terE3mvW+dEVXHvCrvxy4O+q
+p6zu/Sz6kccKxzYuRdw6qHdDXHX4K/iBsJeG35GmtEP8D6evNwHOHXQH488
FxHfEHU0B448XwnAcxlbPI/xslwnwK785HukE2b1vRLiLDiIYxUPO57nWHDw
PMeWJ2f3x/McWz4KP/W5Xn3vOBk4x9A/DXnGIf4k6hgEnLPBBR/Z5Pal/KfH
tRw/wYoOF/tw6N+iHnQI1wKwKz+5bz9qVvfxiLPgII4VDuxcEDjn0M6HuCPw
V3FFYT8DvwTj9603Yizf82Svh48hTzTiL6AOX+A0xv6SGOxDUftPdFxPwK78
hM9DZnXfdAz7UlQ/4iz7WGDH+6YsOHi/VIZ+Gv4q7iLsDeH3O8u62XEx6r76
FHCwLwbvg3LB+6Bc8P4nL7z/KUO/sTFzx64BHpRecpbbPxV+alaFMytVL+hE
mYXkmgG78pPPpQfM6nPqT+m34CCOFQ7snJkdh38gzlr8WMU5lhJ7PPxkPVyN
UfcxVtKvqX475PmJ+Fuo4xXw6xvr0ZVk/adpst7t8XfGnnrDrvzkc8A+s/pc
IH9/0iw4iGOFAzv+LqRpDdDugbjr8Fdx4bDXhZ/xeXr05Rj1ubEvcOqh/wby
XEJ8Y9TREjhXkktad39qoo5uh1q8qJWq1btfsrPtIluqi6uyKz/5u7vXrP4O
d5B+Cw7iWOHAzp2AcxXt9oiDH6u4nrBfht+m3/ucPC7GqH+nuwAnFv0Nkacm
4uNQRwPg/B938FUH
    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.018518518518518517`, 0.4], 
      Hue[0.48, 0.037037037037037035`, 0.4], 
      Hue[0.48, 0.05555555555555555, 0.4], 
      Hue[0.48, 0.07407407407407407, 0.4], 
      Hue[0.48, 0.09259259259259259, 0.4], 
      Hue[0.48, 0.1111111111111111, 0.4], 
      Hue[0.48, 0.12962962962962962`, 0.4], 
      Hue[0.48, 0.14814814814814814`, 0.4], 
      Hue[0.48, 0.16666666666666666`, 0.4], 
      Hue[0.48, 0.18518518518518517`, 0.4], 
      Hue[0.48, 0.2037037037037037, 0.4], 
      Hue[0.48, 0.2222222222222222, 0.4], 
      Hue[0.48, 0.24074074074074073`, 0.4], 
      Hue[0.48, 0.25925925925925924`, 0.4], 
      Hue[0.48, 0.2777777777777778, 0.4], 
      Hue[0.48, 0.2962962962962963, 0.4], 
      Hue[0.48, 0.3148148148148148, 0.4], 
      Hue[0.48, 0.3333333333333333, 0.4], 
      Hue[0.48, 0.3518518518518518, 0.4], 
      Hue[0.48, 0.37037037037037035`, 0.4], 
      Hue[0.48, 0.3888888888888889, 0.4], 
      Hue[0.48, 0.4074074074074074, 0.4], 
      Hue[0.48, 0.42592592592592593`, 0.4], 
      Hue[0.48, 0.4444444444444444, 0.4], 
      Hue[0.48, 0.46296296296296297`, 0.4], 
      Hue[0.48, 0.48148148148148145`, 0.4], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5185185185185185, 0.4], 
      Hue[0.48, 0.5370370370370371, 0.4], 
      Hue[0.48, 0.5555555555555556, 0.4], 
      Hue[0.48, 0.5740740740740741, 0.4], 
      Hue[0.48, 0.5925925925925926, 0.4], 
      Hue[0.48, 0.6111111111111112, 0.4], 
      Hue[0.48, 0.6296296296296297, 0.4], 
      Hue[0.48, 0.6481481481481481, 0.4], 
      Hue[0.48, 0.6666666666666666, 0.4], 
      Hue[0.48, 0.6851851851851851, 0.4], 
      Hue[0.48, 0.7037037037037035, 0.4], 
      Hue[0.48, 0.722222222222222, 0.4], 
      Hue[0.48, 0.7407407407407404, 0.4], 
      Hue[0.48, 0.7592592592592589, 0.4], 
      Hue[0.48, 0.7777777777777773, 0.4], 
      Hue[0.48, 0.7962962962962957, 0.4], 
      Hue[0.48, 0.8148148148148142, 0.4], 
      Hue[0.48, 0.8333333333333327, 0.4], 
      Hue[0.48, 0.8518518518518511, 0.4], 
      Hue[0.48, 0.8703703703703696, 0.4], 
      Hue[0.48, 0.8888888888888881, 0.4], 
      Hue[0.48, 0.9074074074074064, 0.4], 
      Hue[0.48, 0.9259259259259249, 0.4], 
      Hue[0.48, 0.9444444444444434, 0.4], 
      Hue[0.48, 0.9629629629629618, 0.4], 
      Hue[0.48, 0.9814814814814803, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41851851851851857`], 
      Hue[0.48, 0.018518518518518517`, 0.41851851851851857`], 
      Hue[0.48, 0.037037037037037035`, 0.41851851851851857`], 
      Hue[0.48, 0.05555555555555555, 0.41851851851851857`], 
      Hue[0.48, 0.07407407407407407, 0.41851851851851857`], 
      Hue[0.48, 0.09259259259259259, 0.41851851851851857`], 
      Hue[0.48, 0.1111111111111111, 0.41851851851851857`], 
      Hue[0.48, 0.12962962962962962`, 0.41851851851851857`], 
      Hue[0.48, 0.14814814814814814`, 0.41851851851851857`], 
      Hue[0.48, 0.16666666666666666`, 0.41851851851851857`], 
      Hue[0.48, 0.18518518518518517`, 0.41851851851851857`], 
      Hue[0.48, 0.2037037037037037, 0.41851851851851857`], 
      Hue[0.48, 0.2222222222222222, 0.41851851851851857`], 
      Hue[0.48, 0.24074074074074073`, 0.41851851851851857`], 
      Hue[0.48, 0.25925925925925924`, 0.41851851851851857`], 
      Hue[0.48, 0.2777777777777778, 0.41851851851851857`], 
      Hue[0.48, 0.2962962962962963, 0.41851851851851857`], 
      Hue[0.48, 0.3148148148148148, 0.41851851851851857`], 
      Hue[0.48, 0.3333333333333333, 0.41851851851851857`], 
      Hue[0.48, 0.3518518518518518, 0.41851851851851857`], 
      Hue[0.48, 0.37037037037037035`, 0.41851851851851857`], 
      Hue[0.48, 0.3888888888888889, 0.41851851851851857`], 
      Hue[0.48, 0.4074074074074074, 0.41851851851851857`], 
      Hue[0.48, 0.42592592592592593`, 0.41851851851851857`], 
      Hue[0.48, 0.4444444444444444, 0.41851851851851857`], 
      Hue[0.48, 0.46296296296296297`, 0.41851851851851857`], 
      Hue[0.48, 0.48148148148148145`, 0.41851851851851857`], 
      Hue[0.48, 0.5, 0.41851851851851857`], 
      Hue[0.48, 0.5185185185185185, 0.41851851851851857`], 
      Hue[0.48, 0.5370370370370371, 0.41851851851851857`], 
      Hue[0.48, 0.5555555555555556, 0.41851851851851857`], 
      Hue[0.48, 0.5740740740740741, 0.41851851851851857`], 
      Hue[0.48, 0.5925925925925926, 0.41851851851851857`], 
      Hue[0.48, 0.6111111111111112, 0.41851851851851857`], 
      Hue[0.48, 0.6296296296296297, 0.41851851851851857`], 
      Hue[0.48, 0.6481481481481481, 0.41851851851851857`], 
      Hue[0.48, 0.6666666666666666, 0.41851851851851857`], 
      Hue[0.48, 0.6851851851851851, 0.41851851851851857`], 
      Hue[0.48, 0.7037037037037035, 0.41851851851851857`], 
      Hue[0.48, 0.722222222222222, 0.41851851851851857`], 
      Hue[0.48, 0.7407407407407404, 0.41851851851851857`], 
      Hue[0.48, 0.7592592592592589, 0.41851851851851857`], 
      Hue[0.48, 0.7777777777777773, 0.41851851851851857`], 
      Hue[0.48, 0.7962962962962957, 0.41851851851851857`], 
      Hue[0.48, 0.8148148148148142, 0.41851851851851857`], 
      Hue[0.48, 0.8333333333333327, 0.41851851851851857`], 
      Hue[0.48, 0.8518518518518511, 0.41851851851851857`], 
      Hue[0.48, 0.8703703703703696, 0.41851851851851857`], 
      Hue[0.48, 0.8888888888888881, 0.41851851851851857`], 
      Hue[0.48, 0.9074074074074064, 0.41851851851851857`], 
      Hue[0.48, 0.9259259259259249, 0.41851851851851857`], 
      Hue[0.48, 0.9444444444444434, 0.41851851851851857`], 
      Hue[0.48, 0.9629629629629618, 0.41851851851851857`], 
      Hue[0.48, 0.9814814814814803, 0.41851851851851857`], 
      Hue[0.48, 1., 0.41851851851851857`], 
      Hue[0.48, 0., 0.4370370370370371], 
      Hue[0.48, 0.018518518518518517`, 0.4370370370370371], 
      Hue[0.48, 0.037037037037037035`, 0.4370370370370371], 
      Hue[0.48, 0.05555555555555555, 0.4370370370370371], 
      Hue[0.48, 0.07407407407407407, 0.4370370370370371], 
      Hue[0.48, 0.09259259259259259, 0.4370370370370371], 
      Hue[0.48, 0.1111111111111111, 0.4370370370370371], 
      Hue[0.48, 0.12962962962962962`, 0.4370370370370371], 
      Hue[0.48, 0.14814814814814814`, 0.4370370370370371], 
      Hue[0.48, 0.16666666666666666`, 0.4370370370370371], 
      Hue[0.48, 0.18518518518518517`, 0.4370370370370371], 
      Hue[0.48, 0.2037037037037037, 0.4370370370370371], 
      Hue[0.48, 0.2222222222222222, 0.4370370370370371], 
      Hue[0.48, 0.24074074074074073`, 0.4370370370370371], 
      Hue[0.48, 0.25925925925925924`, 0.4370370370370371], 
      Hue[0.48, 0.2777777777777778, 0.4370370370370371], 
      Hue[0.48, 0.2962962962962963, 0.4370370370370371], 
      Hue[0.48, 0.3148148148148148, 0.4370370370370371], 
      Hue[0.48, 0.3333333333333333, 0.4370370370370371], 
      Hue[0.48, 0.3518518518518518, 0.4370370370370371], 
      Hue[0.48, 0.37037037037037035`, 0.4370370370370371], 
      Hue[0.48, 0.3888888888888889, 0.4370370370370371], 
      Hue[0.48, 0.4074074074074074, 0.4370370370370371], 
      Hue[0.48, 0.42592592592592593`, 0.4370370370370371], 
      Hue[0.48, 0.4444444444444444, 0.4370370370370371], 
      Hue[0.48, 0.46296296296296297`, 0.4370370370370371], 
      Hue[0.48, 0.48148148148148145`, 0.4370370370370371], 
      Hue[0.48, 0.5, 0.4370370370370371], 
      Hue[0.48, 0.5185185185185185, 0.4370370370370371], 
      Hue[0.48, 0.5370370370370371, 0.4370370370370371], 
      Hue[0.48, 0.5555555555555556, 0.4370370370370371], 
      Hue[0.48, 0.5740740740740741, 0.4370370370370371], 
      Hue[0.48, 0.5925925925925926, 0.4370370370370371], 
      Hue[0.48, 0.6111111111111112, 0.4370370370370371], 
      Hue[0.48, 0.6296296296296297, 0.4370370370370371], 
      Hue[0.48, 0.6481481481481481, 0.4370370370370371], 
      Hue[0.48, 0.6666666666666666, 0.4370370370370371], 
      Hue[0.48, 0.6851851851851851, 0.4370370370370371], 
      Hue[0.48, 0.7037037037037035, 0.4370370370370371], 
      Hue[0.48, 0.722222222222222, 0.4370370370370371], 
      Hue[0.48, 0.7407407407407404, 0.4370370370370371], 
      Hue[0.48, 0.7592592592592589, 0.4370370370370371], 
      Hue[0.48, 0.7777777777777773, 0.4370370370370371], 
      Hue[0.48, 0.7962962962962957, 0.4370370370370371], 
      Hue[0.48, 0.8148148148148142, 0.4370370370370371], 
      Hue[0.48, 0.8333333333333327, 0.4370370370370371], 
      Hue[0.48, 0.8518518518518511, 0.4370370370370371], 
      Hue[0.48, 0.8703703703703696, 0.4370370370370371], 
      Hue[0.48, 0.8888888888888881, 0.4370370370370371], 
      Hue[0.48, 0.9074074074074064, 0.4370370370370371], 
      Hue[0.48, 0.9259259259259249, 0.4370370370370371], 
      Hue[0.48, 0.9444444444444434, 0.4370370370370371], 
      Hue[0.48, 0.9629629629629618, 0.4370370370370371], 
      Hue[0.48, 0.9814814814814803, 0.4370370370370371], 
      Hue[0.48, 1., 0.4370370370370371], 
      Hue[0.48, 0., 0.45555555555555566`], 
      Hue[0.48, 0.018518518518518517`, 0.45555555555555566`], 
      Hue[0.48, 0.037037037037037035`, 0.45555555555555566`], 
      Hue[0.48, 0.05555555555555555, 0.45555555555555566`], 
      Hue[0.48, 0.07407407407407407, 0.45555555555555566`], 
      Hue[0.48, 0.09259259259259259, 0.45555555555555566`], 
      Hue[0.48, 0.1111111111111111, 0.45555555555555566`], 
      Hue[0.48, 0.12962962962962962`, 0.45555555555555566`], 
      Hue[0.48, 0.14814814814814814`, 0.45555555555555566`], 
      Hue[0.48, 0.16666666666666666`, 0.45555555555555566`], 
      Hue[0.48, 0.18518518518518517`, 0.45555555555555566`], 
      Hue[0.48, 0.2037037037037037, 0.45555555555555566`], 
      Hue[0.48, 0.2222222222222222, 0.45555555555555566`], 
      Hue[0.48, 0.24074074074074073`, 0.45555555555555566`], 
      Hue[0.48, 0.25925925925925924`, 0.45555555555555566`], 
      Hue[0.48, 0.2777777777777778, 0.45555555555555566`], 
      Hue[0.48, 0.2962962962962963, 0.45555555555555566`], 
      Hue[0.48, 0.3148148148148148, 0.45555555555555566`], 
      Hue[0.48, 0.3333333333333333, 0.45555555555555566`], 
      Hue[0.48, 0.3518518518518518, 0.45555555555555566`], 
      Hue[0.48, 0.37037037037037035`, 0.45555555555555566`], 
      Hue[0.48, 0.3888888888888889, 0.45555555555555566`], 
      Hue[0.48, 0.4074074074074074, 0.45555555555555566`], 
      Hue[0.48, 0.42592592592592593`, 0.45555555555555566`], 
      Hue[0.48, 0.4444444444444444, 0.45555555555555566`], 
      Hue[0.48, 0.46296296296296297`, 0.45555555555555566`], 
      Hue[0.48, 0.48148148148148145`, 0.45555555555555566`], 
      Hue[0.48, 0.5, 0.45555555555555566`], 
      Hue[0.48, 0.5185185185185185, 0.45555555555555566`], 
      Hue[0.48, 0.5370370370370371, 0.45555555555555566`], 
      Hue[0.48, 0.5555555555555556, 0.45555555555555566`], 
      Hue[0.48, 0.5740740740740741, 0.45555555555555566`], 
      Hue[0.48, 0.5925925925925926, 0.45555555555555566`], 
      Hue[0.48, 0.6111111111111112, 0.45555555555555566`], 
      Hue[0.48, 0.6296296296296297, 0.45555555555555566`], 
      Hue[0.48, 0.6481481481481481, 0.45555555555555566`], 
      Hue[0.48, 0.6666666666666666, 0.45555555555555566`], 
      Hue[0.48, 0.6851851851851851, 0.45555555555555566`], 
      Hue[0.48, 0.7037037037037035, 0.45555555555555566`], 
      Hue[0.48, 0.722222222222222, 0.45555555555555566`], 
      Hue[0.48, 0.7407407407407404, 0.45555555555555566`], 
      Hue[0.48, 0.7592592592592589, 0.45555555555555566`], 
      Hue[0.48, 0.7777777777777773, 0.45555555555555566`], 
      Hue[0.48, 0.7962962962962957, 0.45555555555555566`], 
      Hue[0.48, 0.8148148148148142, 0.45555555555555566`], 
      Hue[0.48, 0.8333333333333327, 0.45555555555555566`], 
      Hue[0.48, 0.8518518518518511, 0.45555555555555566`], 
      Hue[0.48, 0.8703703703703696, 0.45555555555555566`], 
      Hue[0.48, 0.8888888888888881, 0.45555555555555566`], 
      Hue[0.48, 0.9074074074074064, 0.45555555555555566`], 
      Hue[0.48, 0.9259259259259249, 0.45555555555555566`], 
      Hue[0.48, 0.9444444444444434, 0.45555555555555566`], 
      Hue[0.48, 0.9629629629629618, 0.45555555555555566`], 
      Hue[0.48, 0.9814814814814803, 0.45555555555555566`], 
      Hue[0.48, 1., 0.45555555555555566`], 
      Hue[0.48, 0., 0.4740740740740742], 
      Hue[0.48, 0.018518518518518517`, 0.4740740740740742], 
      Hue[0.48, 0.037037037037037035`, 0.4740740740740742], 
      Hue[0.48, 0.05555555555555555, 0.4740740740740742], 
      Hue[0.48, 0.07407407407407407, 0.4740740740740742], 
      Hue[0.48, 0.09259259259259259, 0.4740740740740742], 
      Hue[0.48, 0.1111111111111111, 0.4740740740740742], 
      Hue[0.48, 0.12962962962962962`, 0.4740740740740742], 
      Hue[0.48, 0.14814814814814814`, 0.4740740740740742], 
      Hue[0.48, 0.16666666666666666`, 0.4740740740740742], 
      Hue[0.48, 0.18518518518518517`, 0.4740740740740742], 
      Hue[0.48, 0.2037037037037037, 0.4740740740740742], 
      Hue[0.48, 0.2222222222222222, 0.4740740740740742], 
      Hue[0.48, 0.24074074074074073`, 0.4740740740740742], 
      Hue[0.48, 0.25925925925925924`, 0.4740740740740742], 
      Hue[0.48, 0.2777777777777778, 0.4740740740740742], 
      Hue[0.48, 0.2962962962962963, 0.4740740740740742], 
      Hue[0.48, 0.3148148148148148, 0.4740740740740742], 
      Hue[0.48, 0.3333333333333333, 0.4740740740740742], 
      Hue[0.48, 0.3518518518518518, 0.4740740740740742], 
      Hue[0.48, 0.37037037037037035`, 0.4740740740740742], 
      Hue[0.48, 0.3888888888888889, 0.4740740740740742], 
      Hue[0.48, 0.4074074074074074, 0.4740740740740742], 
      Hue[0.48, 0.42592592592592593`, 0.4740740740740742], 
      Hue[0.48, 0.4444444444444444, 0.4740740740740742], 
      Hue[0.48, 0.46296296296296297`, 0.4740740740740742], 
      Hue[0.48, 0.48148148148148145`, 0.4740740740740742], 
      Hue[0.48, 0.5, 0.4740740740740742], 
      Hue[0.48, 0.5185185185185185, 0.4740740740740742], 
      Hue[0.48, 0.5370370370370371, 0.4740740740740742], 
      Hue[0.48, 0.5555555555555556, 0.4740740740740742], 
      Hue[0.48, 0.5740740740740741, 0.4740740740740742], 
      Hue[0.48, 0.5925925925925926, 0.4740740740740742], 
      Hue[0.48, 0.6111111111111112, 0.4740740740740742], 
      Hue[0.48, 0.6296296296296297, 0.4740740740740742], 
      Hue[0.48, 0.6481481481481481, 0.4740740740740742], 
      Hue[0.48, 0.6666666666666666, 0.4740740740740742], 
      Hue[0.48, 0.6851851851851851, 0.4740740740740742], 
      Hue[0.48, 0.7037037037037035, 0.4740740740740742], 
      Hue[0.48, 0.722222222222222, 0.4740740740740742], 
      Hue[0.48, 0.7407407407407404, 0.4740740740740742], 
      Hue[0.48, 0.7592592592592589, 0.4740740740740742], 
      Hue[0.48, 0.7777777777777773, 0.4740740740740742], 
      Hue[0.48, 0.7962962962962957, 0.4740740740740742], 
      Hue[0.48, 0.8148148148148142, 0.4740740740740742], 
      Hue[0.48, 0.8333333333333327, 0.4740740740740742], 
      Hue[0.48, 0.8518518518518511, 0.4740740740740742], 
      Hue[0.48, 0.8703703703703696, 0.4740740740740742], 
      Hue[0.48, 0.8888888888888881, 0.4740740740740742], 
      Hue[0.48, 0.9074074074074064, 0.4740740740740742], 
      Hue[0.48, 0.9259259259259249, 0.4740740740740742], 
      Hue[0.48, 0.9444444444444434, 0.4740740740740742], 
      Hue[0.48, 0.9629629629629618, 0.4740740740740742], 
      Hue[0.48, 0.9814814814814803, 0.4740740740740742], 
      Hue[0.48, 1., 0.4740740740740742], 
      Hue[0.48, 0., 0.49259259259259275`], 
      Hue[0.48, 0.018518518518518517`, 0.49259259259259275`], 
      Hue[0.48, 0.037037037037037035`, 0.49259259259259275`], 
      Hue[0.48, 0.05555555555555555, 0.49259259259259275`], 
      Hue[0.48, 0.07407407407407407, 0.49259259259259275`], 
      Hue[0.48, 0.09259259259259259, 0.49259259259259275`], 
      Hue[0.48, 0.1111111111111111, 0.49259259259259275`], 
      Hue[0.48, 0.12962962962962962`, 0.49259259259259275`], 
      Hue[0.48, 0.14814814814814814`, 0.49259259259259275`], 
      Hue[0.48, 0.16666666666666666`, 0.49259259259259275`], 
      Hue[0.48, 0.18518518518518517`, 0.49259259259259275`], 
      Hue[0.48, 0.2037037037037037, 0.49259259259259275`], 
      Hue[0.48, 0.2222222222222222, 0.49259259259259275`], 
      Hue[0.48, 0.24074074074074073`, 0.49259259259259275`], 
      Hue[0.48, 0.25925925925925924`, 0.49259259259259275`], 
      Hue[0.48, 0.2777777777777778, 0.49259259259259275`], 
      Hue[0.48, 0.2962962962962963, 0.49259259259259275`], 
      Hue[0.48, 0.3148148148148148, 0.49259259259259275`], 
      Hue[0.48, 0.3333333333333333, 0.49259259259259275`], 
      Hue[0.48, 0.3518518518518518, 0.49259259259259275`], 
      Hue[0.48, 0.37037037037037035`, 0.49259259259259275`], 
      Hue[0.48, 0.3888888888888889, 0.49259259259259275`], 
      Hue[0.48, 0.4074074074074074, 0.49259259259259275`], 
      Hue[0.48, 0.42592592592592593`, 0.49259259259259275`], 
      Hue[0.48, 0.4444444444444444, 0.49259259259259275`], 
      Hue[0.48, 0.46296296296296297`, 0.49259259259259275`], 
      Hue[0.48, 0.48148148148148145`, 0.49259259259259275`], 
      Hue[0.48, 0.5, 0.49259259259259275`], 
      Hue[0.48, 0.5185185185185185, 0.49259259259259275`], 
      Hue[0.48, 0.5370370370370371, 0.49259259259259275`], 
      Hue[0.48, 0.5555555555555556, 0.49259259259259275`], 
      Hue[0.48, 0.5740740740740741, 0.49259259259259275`], 
      Hue[0.48, 0.5925925925925926, 0.49259259259259275`], 
      Hue[0.48, 0.6111111111111112, 0.49259259259259275`], 
      Hue[0.48, 0.6296296296296297, 0.49259259259259275`], 
      Hue[0.48, 0.6481481481481481, 0.49259259259259275`], 
      Hue[0.48, 0.6666666666666666, 0.49259259259259275`], 
      Hue[0.48, 0.6851851851851851, 0.49259259259259275`], 
      Hue[0.48, 0.7037037037037035, 0.49259259259259275`], 
      Hue[0.48, 0.722222222222222, 0.49259259259259275`], 
      Hue[0.48, 0.7407407407407404, 0.49259259259259275`], 
      Hue[0.48, 0.7592592592592589, 0.49259259259259275`], 
      Hue[0.48, 0.7777777777777773, 0.49259259259259275`], 
      Hue[0.48, 0.7962962962962957, 0.49259259259259275`], 
      Hue[0.48, 0.8148148148148142, 0.49259259259259275`], 
      Hue[0.48, 0.8333333333333327, 0.49259259259259275`], 
      Hue[0.48, 0.8518518518518511, 0.49259259259259275`], 
      Hue[0.48, 0.8703703703703696, 0.49259259259259275`], 
      Hue[0.48, 0.8888888888888881, 0.49259259259259275`], 
      Hue[0.48, 0.9074074074074064, 0.49259259259259275`], 
      Hue[0.48, 0.9259259259259249, 0.49259259259259275`], 
      Hue[0.48, 0.9444444444444434, 0.49259259259259275`], 
      Hue[0.48, 0.9629629629629618, 0.49259259259259275`], 
      Hue[0.48, 0.9814814814814803, 0.49259259259259275`], 
      Hue[0.48, 1., 0.49259259259259275`], 
      Hue[0.48, 0., 0.5111111111111113], 
      Hue[0.48, 0.018518518518518517`, 0.5111111111111113], 
      Hue[0.48, 0.037037037037037035`, 0.5111111111111113], 
      Hue[0.48, 0.05555555555555555, 0.5111111111111113], 
      Hue[0.48, 0.07407407407407407, 0.5111111111111113], 
      Hue[0.48, 0.09259259259259259, 0.5111111111111113], 
      Hue[0.48, 0.1111111111111111, 0.5111111111111113], 
      Hue[0.48, 0.12962962962962962`, 0.5111111111111113], 
      Hue[0.48, 0.14814814814814814`, 0.5111111111111113], 
      Hue[0.48, 0.16666666666666666`, 0.5111111111111113], 
      Hue[0.48, 0.18518518518518517`, 0.5111111111111113], 
      Hue[0.48, 0.2037037037037037, 0.5111111111111113], 
      Hue[0.48, 0.2222222222222222, 0.5111111111111113], 
      Hue[0.48, 0.24074074074074073`, 0.5111111111111113], 
      Hue[0.48, 0.25925925925925924`, 0.5111111111111113], 
      Hue[0.48, 0.2777777777777778, 0.5111111111111113], 
      Hue[0.48, 0.2962962962962963, 0.5111111111111113], 
      Hue[0.48, 0.3148148148148148, 0.5111111111111113], 
      Hue[0.48, 0.3333333333333333, 0.5111111111111113], 
      Hue[0.48, 0.3518518518518518, 0.5111111111111113], 
      Hue[0.48, 0.37037037037037035`, 0.5111111111111113], 
      Hue[0.48, 0.3888888888888889, 0.5111111111111113], 
      Hue[0.48, 0.4074074074074074, 0.5111111111111113], 
      Hue[0.48, 0.42592592592592593`, 0.5111111111111113], 
      Hue[0.48, 0.4444444444444444, 0.5111111111111113], 
      Hue[0.48, 0.46296296296296297`, 0.5111111111111113], 
      Hue[0.48, 0.48148148148148145`, 0.5111111111111113], 
      Hue[0.48, 0.5, 0.5111111111111113], 
      Hue[0.48, 0.5185185185185185, 0.5111111111111113], 
      Hue[0.48, 0.5370370370370371, 0.5111111111111113], 
      Hue[0.48, 0.5555555555555556, 0.5111111111111113], 
      Hue[0.48, 0.5740740740740741, 0.5111111111111113], 
      Hue[0.48, 0.5925925925925926, 0.5111111111111113], 
      Hue[0.48, 0.6111111111111112, 0.5111111111111113], 
      Hue[0.48, 0.6296296296296297, 0.5111111111111113], 
      Hue[0.48, 0.6481481481481481, 0.5111111111111113], 
      Hue[0.48, 0.6666666666666666, 0.5111111111111113], 
      Hue[0.48, 0.6851851851851851, 0.5111111111111113], 
      Hue[0.48, 0.7037037037037035, 0.5111111111111113], 
      Hue[0.48, 0.722222222222222, 0.5111111111111113], 
      Hue[0.48, 0.7407407407407404, 0.5111111111111113], 
      Hue[0.48, 0.7592592592592589, 0.5111111111111113], 
      Hue[0.48, 0.7777777777777773, 0.5111111111111113], 
      Hue[0.48, 0.7962962962962957, 0.5111111111111113], 
      Hue[0.48, 0.8148148148148142, 0.5111111111111113], 
      Hue[0.48, 0.8333333333333327, 0.5111111111111113], 
      Hue[0.48, 0.8518518518518511, 0.5111111111111113], 
      Hue[0.48, 0.8703703703703696, 0.5111111111111113], 
      Hue[0.48, 0.8888888888888881, 0.5111111111111113], 
      Hue[0.48, 0.9074074074074064, 0.5111111111111113], 
      Hue[0.48, 0.9259259259259249, 0.5111111111111113], 
      Hue[0.48, 0.9444444444444434, 0.5111111111111113], 
      Hue[0.48, 0.9629629629629618, 0.5111111111111113], 
      Hue[0.48, 0.9814814814814803, 0.5111111111111113], 
      Hue[0.48, 1., 0.5111111111111113], 
      Hue[0.48, 0., 0.5296296296296299], 
      Hue[0.48, 0.018518518518518517`, 0.5296296296296299], 
      Hue[0.48, 0.037037037037037035`, 0.5296296296296299], 
      Hue[0.48, 0.05555555555555555, 0.5296296296296299], 
      Hue[0.48, 0.07407407407407407, 0.5296296296296299], 
      Hue[0.48, 0.09259259259259259, 0.5296296296296299], 
      Hue[0.48, 0.1111111111111111, 0.5296296296296299], 
      Hue[0.48, 0.12962962962962962`, 0.5296296296296299], 
      Hue[0.48, 0.14814814814814814`, 0.5296296296296299], 
      Hue[0.48, 0.16666666666666666`, 0.5296296296296299], 
      Hue[0.48, 0.18518518518518517`, 0.5296296296296299], 
      Hue[0.48, 0.2037037037037037, 0.5296296296296299], 
      Hue[0.48, 0.2222222222222222, 0.5296296296296299], 
      Hue[0.48, 0.24074074074074073`, 0.5296296296296299], 
      Hue[0.48, 0.25925925925925924`, 0.5296296296296299], 
      Hue[0.48, 0.2777777777777778, 0.5296296296296299], 
      Hue[0.48, 0.2962962962962963, 0.5296296296296299], 
      Hue[0.48, 0.3148148148148148, 0.5296296296296299], 
      Hue[0.48, 0.3333333333333333, 0.5296296296296299], 
      Hue[0.48, 0.3518518518518518, 0.5296296296296299], 
      Hue[0.48, 0.37037037037037035`, 0.5296296296296299], 
      Hue[0.48, 0.3888888888888889, 0.5296296296296299], 
      Hue[0.48, 0.4074074074074074, 0.5296296296296299], 
      Hue[0.48, 0.42592592592592593`, 0.5296296296296299], 
      Hue[0.48, 0.4444444444444444, 0.5296296296296299], 
      Hue[0.48, 0.46296296296296297`, 0.5296296296296299], 
      Hue[0.48, 0.48148148148148145`, 0.5296296296296299], 
      Hue[0.48, 0.5, 0.5296296296296299], 
      Hue[0.48, 0.5185185185185185, 0.5296296296296299], 
      Hue[0.48, 0.5370370370370371, 0.5296296296296299], 
      Hue[0.48, 0.5555555555555556, 0.5296296296296299], 
      Hue[0.48, 0.5740740740740741, 0.5296296296296299], 
      Hue[0.48, 0.5925925925925926, 0.5296296296296299], 
      Hue[0.48, 0.6111111111111112, 0.5296296296296299], 
      Hue[0.48, 0.6296296296296297, 0.5296296296296299], 
      Hue[0.48, 0.6481481481481481, 0.5296296296296299], 
      Hue[0.48, 0.6666666666666666, 0.5296296296296299], 
      Hue[0.48, 0.6851851851851851, 0.5296296296296299], 
      Hue[0.48, 0.7037037037037035, 0.5296296296296299], 
      Hue[0.48, 0.722222222222222, 0.5296296296296299], 
      Hue[0.48, 0.7407407407407404, 0.5296296296296299], 
      Hue[0.48, 0.7592592592592589, 0.5296296296296299], 
      Hue[0.48, 0.7777777777777773, 0.5296296296296299], 
      Hue[0.48, 0.7962962962962957, 0.5296296296296299], 
      Hue[0.48, 0.8148148148148142, 0.5296296296296299], 
      Hue[0.48, 0.8333333333333327, 0.5296296296296299], 
      Hue[0.48, 0.8518518518518511, 0.5296296296296299], 
      Hue[0.48, 0.8703703703703696, 0.5296296296296299], 
      Hue[0.48, 0.8888888888888881, 0.5296296296296299], 
      Hue[0.48, 0.9074074074074064, 0.5296296296296299], 
      Hue[0.48, 0.9259259259259249, 0.5296296296296299], 
      Hue[0.48, 0.9444444444444434, 0.5296296296296299], 
      Hue[0.48, 0.9629629629629618, 0.5296296296296299], 
      Hue[0.48, 0.9814814814814803, 0.5296296296296299], 
      Hue[0.48, 1., 0.5296296296296299], 
      Hue[0.48, 0., 0.5481481481481484], 
      Hue[0.48, 0.018518518518518517`, 0.5481481481481484], 
      Hue[0.48, 0.037037037037037035`, 0.5481481481481484], 
      Hue[0.48, 0.05555555555555555, 0.5481481481481484], 
      Hue[0.48, 0.07407407407407407, 0.5481481481481484], 
      Hue[0.48, 0.09259259259259259, 0.5481481481481484], 
      Hue[0.48, 0.1111111111111111, 0.5481481481481484], 
      Hue[0.48, 0.12962962962962962`, 0.5481481481481484], 
      Hue[0.48, 0.14814814814814814`, 0.5481481481481484], 
      Hue[0.48, 0.16666666666666666`, 0.5481481481481484], 
      Hue[0.48, 0.18518518518518517`, 0.5481481481481484], 
      Hue[0.48, 0.2037037037037037, 0.5481481481481484], 
      Hue[0.48, 0.2222222222222222, 0.5481481481481484], 
      Hue[0.48, 0.24074074074074073`, 0.5481481481481484], 
      Hue[0.48, 0.25925925925925924`, 0.5481481481481484], 
      Hue[0.48, 0.2777777777777778, 0.5481481481481484], 
      Hue[0.48, 0.2962962962962963, 0.5481481481481484], 
      Hue[0.48, 0.3148148148148148, 0.5481481481481484], 
      Hue[0.48, 0.3333333333333333, 0.5481481481481484], 
      Hue[0.48, 0.3518518518518518, 0.5481481481481484], 
      Hue[0.48, 0.37037037037037035`, 0.5481481481481484], 
      Hue[0.48, 0.3888888888888889, 0.5481481481481484], 
      Hue[0.48, 0.4074074074074074, 0.5481481481481484], 
      Hue[0.48, 0.42592592592592593`, 0.5481481481481484], 
      Hue[0.48, 0.4444444444444444, 0.5481481481481484], 
      Hue[0.48, 0.46296296296296297`, 0.5481481481481484], 
      Hue[0.48, 0.48148148148148145`, 0.5481481481481484], 
      Hue[0.48, 0.5, 0.5481481481481484], 
      Hue[0.48, 0.5185185185185185, 0.5481481481481484], 
      Hue[0.48, 0.5370370370370371, 0.5481481481481484], 
      Hue[0.48, 0.5555555555555556, 0.5481481481481484], 
      Hue[0.48, 0.5740740740740741, 0.5481481481481484], 
      Hue[0.48, 0.5925925925925926, 0.5481481481481484], 
      Hue[0.48, 0.6111111111111112, 0.5481481481481484], 
      Hue[0.48, 0.6296296296296297, 0.5481481481481484], 
      Hue[0.48, 0.6481481481481481, 0.5481481481481484], 
      Hue[0.48, 0.6666666666666666, 0.5481481481481484], 
      Hue[0.48, 0.6851851851851851, 0.5481481481481484], 
      Hue[0.48, 0.7037037037037035, 0.5481481481481484], 
      Hue[0.48, 0.722222222222222, 0.5481481481481484], 
      Hue[0.48, 0.7407407407407404, 0.5481481481481484], 
      Hue[0.48, 0.7592592592592589, 0.5481481481481484], 
      Hue[0.48, 0.7777777777777773, 0.5481481481481484], 
      Hue[0.48, 0.7962962962962957, 0.5481481481481484], 
      Hue[0.48, 0.8148148148148142, 0.5481481481481484], 
      Hue[0.48, 0.8333333333333327, 0.5481481481481484], 
      Hue[0.48, 0.8518518518518511, 0.5481481481481484], 
      Hue[0.48, 0.8703703703703696, 0.5481481481481484], 
      Hue[0.48, 0.8888888888888881, 0.5481481481481484], 
      Hue[0.48, 0.9074074074074064, 0.5481481481481484], 
      Hue[0.48, 0.9259259259259249, 0.5481481481481484], 
      Hue[0.48, 0.9444444444444434, 0.5481481481481484], 
      Hue[0.48, 0.9629629629629618, 0.5481481481481484], 
      Hue[0.48, 0.9814814814814803, 0.5481481481481484], 
      Hue[0.48, 1., 0.5481481481481484], 
      Hue[0.48, 0., 0.566666666666667], 
      Hue[0.48, 0.018518518518518517`, 0.566666666666667], 
      Hue[0.48, 0.037037037037037035`, 0.566666666666667], 
      Hue[0.48, 0.05555555555555555, 0.566666666666667], 
      Hue[0.48, 0.07407407407407407, 0.566666666666667], 
      Hue[0.48, 0.09259259259259259, 0.566666666666667], 
      Hue[0.48, 0.1111111111111111, 0.566666666666667], 
      Hue[0.48, 0.12962962962962962`, 0.566666666666667], 
      Hue[0.48, 0.14814814814814814`, 0.566666666666667], 
      Hue[0.48, 0.16666666666666666`, 0.566666666666667], 
      Hue[0.48, 0.18518518518518517`, 0.566666666666667], 
      Hue[0.48, 0.2037037037037037, 0.566666666666667], 
      Hue[0.48, 0.2222222222222222, 0.566666666666667], 
      Hue[0.48, 0.24074074074074073`, 0.566666666666667], 
      Hue[0.48, 0.25925925925925924`, 0.566666666666667], 
      Hue[0.48, 0.2777777777777778, 0.566666666666667], 
      Hue[0.48, 0.2962962962962963, 0.566666666666667], 
      Hue[0.48, 0.3148148148148148, 0.566666666666667], 
      Hue[0.48, 0.3333333333333333, 0.566666666666667], 
      Hue[0.48, 0.3518518518518518, 0.566666666666667], 
      Hue[0.48, 0.37037037037037035`, 0.566666666666667], 
      Hue[0.48, 0.3888888888888889, 0.566666666666667], 
      Hue[0.48, 0.4074074074074074, 0.566666666666667], 
      Hue[0.48, 0.42592592592592593`, 0.566666666666667], 
      Hue[0.48, 0.4444444444444444, 0.566666666666667], 
      Hue[0.48, 0.46296296296296297`, 0.566666666666667], 
      Hue[0.48, 0.48148148148148145`, 0.566666666666667], 
      Hue[0.48, 0.5, 0.566666666666667], 
      Hue[0.48, 0.5185185185185185, 0.566666666666667], 
      Hue[0.48, 0.5370370370370371, 0.566666666666667], 
      Hue[0.48, 0.5555555555555556, 0.566666666666667], 
      Hue[0.48, 0.5740740740740741, 0.566666666666667], 
      Hue[0.48, 0.5925925925925926, 0.566666666666667], 
      Hue[0.48, 0.6111111111111112, 0.566666666666667], 
      Hue[0.48, 0.6296296296296297, 0.566666666666667], 
      Hue[0.48, 0.6481481481481481, 0.566666666666667], 
      Hue[0.48, 0.6666666666666666, 0.566666666666667], 
      Hue[0.48, 0.6851851851851851, 0.566666666666667], 
      Hue[0.48, 0.7037037037037035, 0.566666666666667], 
      Hue[0.48, 0.722222222222222, 0.566666666666667], 
      Hue[0.48, 0.7407407407407404, 0.566666666666667], 
      Hue[0.48, 0.7592592592592589, 0.566666666666667], 
      Hue[0.48, 0.7777777777777773, 0.566666666666667], 
      Hue[0.48, 0.7962962962962957, 0.566666666666667], 
      Hue[0.48, 0.8148148148148142, 0.566666666666667], 
      Hue[0.48, 0.8333333333333327, 0.566666666666667], 
      Hue[0.48, 0.8518518518518511, 0.566666666666667], 
      Hue[0.48, 0.8703703703703696, 0.566666666666667], 
      Hue[0.48, 0.8888888888888881, 0.566666666666667], 
      Hue[0.48, 0.9074074074074064, 0.566666666666667], 
      Hue[0.48, 0.9259259259259249, 0.566666666666667], 
      Hue[0.48, 0.9444444444444434, 0.566666666666667], 
      Hue[0.48, 0.9629629629629618, 0.566666666666667], 
      Hue[0.48, 0.9814814814814803, 0.566666666666667], 
      Hue[0.48, 1., 0.566666666666667], 
      Hue[0.48, 0., 0.5851851851851855], 
      Hue[0.48, 0.018518518518518517`, 0.5851851851851855], 
      Hue[0.48, 0.037037037037037035`, 0.5851851851851855], 
      Hue[0.48, 0.05555555555555555, 0.5851851851851855], 
      Hue[0.48, 0.07407407407407407, 0.5851851851851855], 
      Hue[0.48, 0.09259259259259259, 0.5851851851851855], 
      Hue[0.48, 0.1111111111111111, 0.5851851851851855], 
      Hue[0.48, 0.12962962962962962`, 0.5851851851851855], 
      Hue[0.48, 0.14814814814814814`, 0.5851851851851855], 
      Hue[0.48, 0.16666666666666666`, 0.5851851851851855], 
      Hue[0.48, 0.18518518518518517`, 0.5851851851851855], 
      Hue[0.48, 0.2037037037037037, 0.5851851851851855], 
      Hue[0.48, 0.2222222222222222, 0.5851851851851855], 
      Hue[0.48, 0.24074074074074073`, 0.5851851851851855], 
      Hue[0.48, 0.25925925925925924`, 0.5851851851851855], 
      Hue[0.48, 0.2777777777777778, 0.5851851851851855], 
      Hue[0.48, 0.2962962962962963, 0.5851851851851855], 
      Hue[0.48, 0.3148148148148148, 0.5851851851851855], 
      Hue[0.48, 0.3333333333333333, 0.5851851851851855], 
      Hue[0.48, 0.3518518518518518, 0.5851851851851855], 
      Hue[0.48, 0.37037037037037035`, 0.5851851851851855], 
      Hue[0.48, 0.3888888888888889, 0.5851851851851855], 
      Hue[0.48, 0.4074074074074074, 0.5851851851851855], 
      Hue[0.48, 0.42592592592592593`, 0.5851851851851855], 
      Hue[0.48, 0.4444444444444444, 0.5851851851851855], 
      Hue[0.48, 0.46296296296296297`, 0.5851851851851855], 
      Hue[0.48, 0.48148148148148145`, 0.5851851851851855], 
      Hue[0.48, 0.5, 0.5851851851851855], 
      Hue[0.48, 0.5185185185185185, 0.5851851851851855], 
      Hue[0.48, 0.5370370370370371, 0.5851851851851855], 
      Hue[0.48, 0.5555555555555556, 0.5851851851851855], 
      Hue[0.48, 0.5740740740740741, 0.5851851851851855], 
      Hue[0.48, 0.5925925925925926, 0.5851851851851855], 
      Hue[0.48, 0.6111111111111112, 0.5851851851851855], 
      Hue[0.48, 0.6296296296296297, 0.5851851851851855], 
      Hue[0.48, 0.6481481481481481, 0.5851851851851855], 
      Hue[0.48, 0.6666666666666666, 0.5851851851851855], 
      Hue[0.48, 0.6851851851851851, 0.5851851851851855], 
      Hue[0.48, 0.7037037037037035, 0.5851851851851855], 
      Hue[0.48, 0.722222222222222, 0.5851851851851855], 
      Hue[0.48, 0.7407407407407404, 0.5851851851851855], 
      Hue[0.48, 0.7592592592592589, 0.5851851851851855], 
      Hue[0.48, 0.7777777777777773, 0.5851851851851855], 
      Hue[0.48, 0.7962962962962957, 0.5851851851851855], 
      Hue[0.48, 0.8148148148148142, 0.5851851851851855], 
      Hue[0.48, 0.8333333333333327, 0.5851851851851855], 
      Hue[0.48, 0.8518518518518511, 0.5851851851851855], 
      Hue[0.48, 0.8703703703703696, 0.5851851851851855], 
      Hue[0.48, 0.8888888888888881, 0.5851851851851855], 
      Hue[0.48, 0.9074074074074064, 0.5851851851851855], 
      Hue[0.48, 0.9259259259259249, 0.5851851851851855], 
      Hue[0.48, 0.9444444444444434, 0.5851851851851855], 
      Hue[0.48, 0.9629629629629618, 0.5851851851851855], 
      Hue[0.48, 0.9814814814814803, 0.5851851851851855], 
      Hue[0.48, 1., 0.5851851851851855], 
      Hue[0.48, 0., 0.6037037037037041], 
      Hue[0.48, 0.018518518518518517`, 0.6037037037037041], 
      Hue[0.48, 0.037037037037037035`, 0.6037037037037041], 
      Hue[0.48, 0.05555555555555555, 0.6037037037037041], 
      Hue[0.48, 0.07407407407407407, 0.6037037037037041], 
      Hue[0.48, 0.09259259259259259, 0.6037037037037041], 
      Hue[0.48, 0.1111111111111111, 0.6037037037037041], 
      Hue[0.48, 0.12962962962962962`, 0.6037037037037041], 
      Hue[0.48, 0.14814814814814814`, 0.6037037037037041], 
      Hue[0.48, 0.16666666666666666`, 0.6037037037037041], 
      Hue[0.48, 0.18518518518518517`, 0.6037037037037041], 
      Hue[0.48, 0.2037037037037037, 0.6037037037037041], 
      Hue[0.48, 0.2222222222222222, 0.6037037037037041], 
      Hue[0.48, 0.24074074074074073`, 0.6037037037037041], 
      Hue[0.48, 0.25925925925925924`, 0.6037037037037041], 
      Hue[0.48, 0.2777777777777778, 0.6037037037037041], 
      Hue[0.48, 0.2962962962962963, 0.6037037037037041], 
      Hue[0.48, 0.3148148148148148, 0.6037037037037041], 
      Hue[0.48, 0.3333333333333333, 0.6037037037037041], 
      Hue[0.48, 0.3518518518518518, 0.6037037037037041], 
      Hue[0.48, 0.37037037037037035`, 0.6037037037037041], 
      Hue[0.48, 0.3888888888888889, 0.6037037037037041], 
      Hue[0.48, 0.4074074074074074, 0.6037037037037041], 
      Hue[0.48, 0.42592592592592593`, 0.6037037037037041], 
      Hue[0.48, 0.4444444444444444, 0.6037037037037041], 
      Hue[0.48, 0.46296296296296297`, 0.6037037037037041], 
      Hue[0.48, 0.48148148148148145`, 0.6037037037037041], 
      Hue[0.48, 0.5, 0.6037037037037041], 
      Hue[0.48, 0.5185185185185185, 0.6037037037037041], 
      Hue[0.48, 0.5370370370370371, 0.6037037037037041], 
      Hue[0.48, 0.5555555555555556, 0.6037037037037041], 
      Hue[0.48, 0.5740740740740741, 0.6037037037037041], 
      Hue[0.48, 0.5925925925925926, 0.6037037037037041], 
      Hue[0.48, 0.6111111111111112, 0.6037037037037041], 
      Hue[0.48, 0.6296296296296297, 0.6037037037037041], 
      Hue[0.48, 0.6481481481481481, 0.6037037037037041], 
      Hue[0.48, 0.6666666666666666, 0.6037037037037041], 
      Hue[0.48, 0.6851851851851851, 0.6037037037037041], 
      Hue[0.48, 0.7037037037037035, 0.6037037037037041], 
      Hue[0.48, 0.722222222222222, 0.6037037037037041], 
      Hue[0.48, 0.7407407407407404, 0.6037037037037041], 
      Hue[0.48, 0.7592592592592589, 0.6037037037037041], 
      Hue[0.48, 0.7777777777777773, 0.6037037037037041], 
      Hue[0.48, 0.7962962962962957, 0.6037037037037041], 
      Hue[0.48, 0.8148148148148142, 0.6037037037037041], 
      Hue[0.48, 0.8333333333333327, 0.6037037037037041], 
      Hue[0.48, 0.8518518518518511, 0.6037037037037041], 
      Hue[0.48, 0.8703703703703696, 0.6037037037037041], 
      Hue[0.48, 0.8888888888888881, 0.6037037037037041], 
      Hue[0.48, 0.9074074074074064, 0.6037037037037041], 
      Hue[0.48, 0.9259259259259249, 0.6037037037037041], 
      Hue[0.48, 0.9444444444444434, 0.6037037037037041], 
      Hue[0.48, 0.9629629629629618, 0.6037037037037041], 
      Hue[0.48, 0.9814814814814803, 0.6037037037037041], 
      Hue[0.48, 1., 0.6037037037037041], 
      Hue[0.48, 0., 0.6222222222222226], 
      Hue[0.48, 0.018518518518518517`, 0.6222222222222226], 
      Hue[0.48, 0.037037037037037035`, 0.6222222222222226], 
      Hue[0.48, 0.05555555555555555, 0.6222222222222226], 
      Hue[0.48, 0.07407407407407407, 0.6222222222222226], 
      Hue[0.48, 0.09259259259259259, 0.6222222222222226], 
      Hue[0.48, 0.1111111111111111, 0.6222222222222226], 
      Hue[0.48, 0.12962962962962962`, 0.6222222222222226], 
      Hue[0.48, 0.14814814814814814`, 0.6222222222222226], 
      Hue[0.48, 0.16666666666666666`, 0.6222222222222226], 
      Hue[0.48, 0.18518518518518517`, 0.6222222222222226], 
      Hue[0.48, 0.2037037037037037, 0.6222222222222226], 
      Hue[0.48, 0.2222222222222222, 0.6222222222222226], 
      Hue[0.48, 0.24074074074074073`, 0.6222222222222226], 
      Hue[0.48, 0.25925925925925924`, 0.6222222222222226], 
      Hue[0.48, 0.2777777777777778, 0.6222222222222226], 
      Hue[0.48, 0.2962962962962963, 0.6222222222222226], 
      Hue[0.48, 0.3148148148148148, 0.6222222222222226], 
      Hue[0.48, 0.3333333333333333, 0.6222222222222226], 
      Hue[0.48, 0.3518518518518518, 0.6222222222222226], 
      Hue[0.48, 0.37037037037037035`, 0.6222222222222226], 
      Hue[0.48, 0.3888888888888889, 0.6222222222222226], 
      Hue[0.48, 0.4074074074074074, 0.6222222222222226], 
      Hue[0.48, 0.42592592592592593`, 0.6222222222222226], 
      Hue[0.48, 0.4444444444444444, 0.6222222222222226], 
      Hue[0.48, 0.46296296296296297`, 0.6222222222222226], 
      Hue[0.48, 0.48148148148148145`, 0.6222222222222226], 
      Hue[0.48, 0.5, 0.6222222222222226], 
      Hue[0.48, 0.5185185185185185, 0.6222222222222226], 
      Hue[0.48, 0.5370370370370371, 0.6222222222222226], 
      Hue[0.48, 0.5555555555555556, 0.6222222222222226], 
      Hue[0.48, 0.5740740740740741, 0.6222222222222226], 
      Hue[0.48, 0.5925925925925926, 0.6222222222222226], 
      Hue[0.48, 0.6111111111111112, 0.6222222222222226], 
      Hue[0.48, 0.6296296296296297, 0.6222222222222226], 
      Hue[0.48, 0.6481481481481481, 0.6222222222222226], 
      Hue[0.48, 0.6666666666666666, 0.6222222222222226], 
      Hue[0.48, 0.6851851851851851, 0.6222222222222226], 
      Hue[0.48, 0.7037037037037035, 0.6222222222222226], 
      Hue[0.48, 0.722222222222222, 0.6222222222222226], 
      Hue[0.48, 0.7407407407407404, 0.6222222222222226], 
      Hue[0.48, 0.7592592592592589, 0.6222222222222226], 
      Hue[0.48, 0.7777777777777773, 0.6222222222222226], 
      Hue[0.48, 0.7962962962962957, 0.6222222222222226], 
      Hue[0.48, 0.8148148148148142, 0.6222222222222226], 
      Hue[0.48, 0.8333333333333327, 0.6222222222222226], 
      Hue[0.48, 0.8518518518518511, 0.6222222222222226], 
      Hue[0.48, 0.8703703703703696, 0.6222222222222226], 
      Hue[0.48, 0.8888888888888881, 0.6222222222222226], 
      Hue[0.48, 0.9074074074074064, 0.6222222222222226], 
      Hue[0.48, 0.9259259259259249, 0.6222222222222226], 
      Hue[0.48, 0.9444444444444434, 0.6222222222222226], 
      Hue[0.48, 0.9629629629629618, 0.6222222222222226], 
      Hue[0.48, 0.9814814814814803, 0.6222222222222226], 
      Hue[0.48, 1., 0.6222222222222226], 
      Hue[0.48, 0., 0.6407407407407412], 
      Hue[0.48, 0.018518518518518517`, 0.6407407407407412], 
      Hue[0.48, 0.037037037037037035`, 0.6407407407407412], 
      Hue[0.48, 0.05555555555555555, 0.6407407407407412], 
      Hue[0.48, 0.07407407407407407, 0.6407407407407412], 
      Hue[0.48, 0.09259259259259259, 0.6407407407407412], 
      Hue[0.48, 0.1111111111111111, 0.6407407407407412], 
      Hue[0.48, 0.12962962962962962`, 0.6407407407407412], 
      Hue[0.48, 0.14814814814814814`, 0.6407407407407412], 
      Hue[0.48, 0.16666666666666666`, 0.6407407407407412], 
      Hue[0.48, 0.18518518518518517`, 0.6407407407407412], 
      Hue[0.48, 0.2037037037037037, 0.6407407407407412], 
      Hue[0.48, 0.2222222222222222, 0.6407407407407412], 
      Hue[0.48, 0.24074074074074073`, 0.6407407407407412], 
      Hue[0.48, 0.25925925925925924`, 0.6407407407407412], 
      Hue[0.48, 0.2777777777777778, 0.6407407407407412], 
      Hue[0.48, 0.2962962962962963, 0.6407407407407412], 
      Hue[0.48, 0.3148148148148148, 0.6407407407407412], 
      Hue[0.48, 0.3333333333333333, 0.6407407407407412], 
      Hue[0.48, 0.3518518518518518, 0.6407407407407412], 
      Hue[0.48, 0.37037037037037035`, 0.6407407407407412], 
      Hue[0.48, 0.3888888888888889, 0.6407407407407412], 
      Hue[0.48, 0.4074074074074074, 0.6407407407407412], 
      Hue[0.48, 0.42592592592592593`, 0.6407407407407412], 
      Hue[0.48, 0.4444444444444444, 0.6407407407407412], 
      Hue[0.48, 0.46296296296296297`, 0.6407407407407412], 
      Hue[0.48, 0.48148148148148145`, 0.6407407407407412], 
      Hue[0.48, 0.5, 0.6407407407407412], 
      Hue[0.48, 0.5185185185185185, 0.6407407407407412], 
      Hue[0.48, 0.5370370370370371, 0.6407407407407412], 
      Hue[0.48, 0.5555555555555556, 0.6407407407407412], 
      Hue[0.48, 0.5740740740740741, 0.6407407407407412], 
      Hue[0.48, 0.5925925925925926, 0.6407407407407412], 
      Hue[0.48, 0.6111111111111112, 0.6407407407407412], 
      Hue[0.48, 0.6296296296296297, 0.6407407407407412], 
      Hue[0.48, 0.6481481481481481, 0.6407407407407412], 
      Hue[0.48, 0.6666666666666666, 0.6407407407407412], 
      Hue[0.48, 0.6851851851851851, 0.6407407407407412], 
      Hue[0.48, 0.7037037037037035, 0.6407407407407412], 
      Hue[0.48, 0.722222222222222, 0.6407407407407412], 
      Hue[0.48, 0.7407407407407404, 0.6407407407407412], 
      Hue[0.48, 0.7592592592592589, 0.6407407407407412], 
      Hue[0.48, 0.7777777777777773, 0.6407407407407412], 
      Hue[0.48, 0.7962962962962957, 0.6407407407407412], 
      Hue[0.48, 0.8148148148148142, 0.6407407407407412], 
      Hue[0.48, 0.8333333333333327, 0.6407407407407412], 
      Hue[0.48, 0.8518518518518511, 0.6407407407407412], 
      Hue[0.48, 0.8703703703703696, 0.6407407407407412], 
      Hue[0.48, 0.8888888888888881, 0.6407407407407412], 
      Hue[0.48, 0.9074074074074064, 0.6407407407407412], 
      Hue[0.48, 0.9259259259259249, 0.6407407407407412], 
      Hue[0.48, 0.9444444444444434, 0.6407407407407412], 
      Hue[0.48, 0.9629629629629618, 0.6407407407407412], 
      Hue[0.48, 0.9814814814814803, 0.6407407407407412], 
      Hue[0.48, 1., 0.6407407407407412], 
      Hue[0.48, 0., 0.6592592592592597], 
      Hue[0.48, 0.018518518518518517`, 0.6592592592592597], 
      Hue[0.48, 0.037037037037037035`, 0.6592592592592597], 
      Hue[0.48, 0.05555555555555555, 0.6592592592592597], 
      Hue[0.48, 0.07407407407407407, 0.6592592592592597], 
      Hue[0.48, 0.09259259259259259, 0.6592592592592597], 
      Hue[0.48, 0.1111111111111111, 0.6592592592592597], 
      Hue[0.48, 0.12962962962962962`, 0.6592592592592597], 
      Hue[0.48, 0.14814814814814814`, 0.6592592592592597], 
      Hue[0.48, 0.16666666666666666`, 0.6592592592592597], 
      Hue[0.48, 0.18518518518518517`, 0.6592592592592597], 
      Hue[0.48, 0.2037037037037037, 0.6592592592592597], 
      Hue[0.48, 0.2222222222222222, 0.6592592592592597], 
      Hue[0.48, 0.24074074074074073`, 0.6592592592592597], 
      Hue[0.48, 0.25925925925925924`, 0.6592592592592597], 
      Hue[0.48, 0.2777777777777778, 0.6592592592592597], 
      Hue[0.48, 0.2962962962962963, 0.6592592592592597], 
      Hue[0.48, 0.3148148148148148, 0.6592592592592597], 
      Hue[0.48, 0.3333333333333333, 0.6592592592592597], 
      Hue[0.48, 0.3518518518518518, 0.6592592592592597], 
      Hue[0.48, 0.37037037037037035`, 0.6592592592592597], 
      Hue[0.48, 0.3888888888888889, 0.6592592592592597], 
      Hue[0.48, 0.4074074074074074, 0.6592592592592597], 
      Hue[0.48, 0.42592592592592593`, 0.6592592592592597], 
      Hue[0.48, 0.4444444444444444, 0.6592592592592597], 
      Hue[0.48, 0.46296296296296297`, 0.6592592592592597], 
      Hue[0.48, 0.48148148148148145`, 0.6592592592592597], 
      Hue[0.48, 0.5, 0.6592592592592597], 
      Hue[0.48, 0.5185185185185185, 0.6592592592592597], 
      Hue[0.48, 0.5370370370370371, 0.6592592592592597], 
      Hue[0.48, 0.5555555555555556, 0.6592592592592597], 
      Hue[0.48, 0.5740740740740741, 0.6592592592592597], 
      Hue[0.48, 0.5925925925925926, 0.6592592592592597], 
      Hue[0.48, 0.6111111111111112, 0.6592592592592597], 
      Hue[0.48, 0.6296296296296297, 0.6592592592592597], 
      Hue[0.48, 0.6481481481481481, 0.6592592592592597], 
      Hue[0.48, 0.6666666666666666, 0.6592592592592597], 
      Hue[0.48, 0.6851851851851851, 0.6592592592592597], 
      Hue[0.48, 0.7037037037037035, 0.6592592592592597], 
      Hue[0.48, 0.722222222222222, 0.6592592592592597], 
      Hue[0.48, 0.7407407407407404, 0.6592592592592597], 
      Hue[0.48, 0.7592592592592589, 0.6592592592592597], 
      Hue[0.48, 0.7777777777777773, 0.6592592592592597], 
      Hue[0.48, 0.7962962962962957, 0.6592592592592597], 
      Hue[0.48, 0.8148148148148142, 0.6592592592592597], 
      Hue[0.48, 0.8333333333333327, 0.6592592592592597], 
      Hue[0.48, 0.8518518518518511, 0.6592592592592597], 
      Hue[0.48, 0.8703703703703696, 0.6592592592592597], 
      Hue[0.48, 0.8888888888888881, 0.6592592592592597], 
      Hue[0.48, 0.9074074074074064, 0.6592592592592597], 
      Hue[0.48, 0.9259259259259249, 0.6592592592592597], 
      Hue[0.48, 0.9444444444444434, 0.6592592592592597], 
      Hue[0.48, 0.9629629629629618, 0.6592592592592597], 
      Hue[0.48, 0.9814814814814803, 0.6592592592592597], 
      Hue[0.48, 1., 0.6592592592592597], 
      Hue[0.48, 0., 0.6777777777777783], 
      Hue[0.48, 0.018518518518518517`, 0.6777777777777783], 
      Hue[0.48, 0.037037037037037035`, 0.6777777777777783], 
      Hue[0.48, 0.05555555555555555, 0.6777777777777783], 
      Hue[0.48, 0.07407407407407407, 0.6777777777777783], 
      Hue[0.48, 0.09259259259259259, 0.6777777777777783], 
      Hue[0.48, 0.1111111111111111, 0.6777777777777783], 
      Hue[0.48, 0.12962962962962962`, 0.6777777777777783], 
      Hue[0.48, 0.14814814814814814`, 0.6777777777777783], 
      Hue[0.48, 0.16666666666666666`, 0.6777777777777783], 
      Hue[0.48, 0.18518518518518517`, 0.6777777777777783], 
      Hue[0.48, 0.2037037037037037, 0.6777777777777783], 
      Hue[0.48, 0.2222222222222222, 0.6777777777777783], 
      Hue[0.48, 0.24074074074074073`, 0.6777777777777783], 
      Hue[0.48, 0.25925925925925924`, 0.6777777777777783], 
      Hue[0.48, 0.2777777777777778, 0.6777777777777783], 
      Hue[0.48, 0.2962962962962963, 0.6777777777777783], 
      Hue[0.48, 0.3148148148148148, 0.6777777777777783], 
      Hue[0.48, 0.3333333333333333, 0.6777777777777783], 
      Hue[0.48, 0.3518518518518518, 0.6777777777777783], 
      Hue[0.48, 0.37037037037037035`, 0.6777777777777783], 
      Hue[0.48, 0.3888888888888889, 0.6777777777777783], 
      Hue[0.48, 0.4074074074074074, 0.6777777777777783], 
      Hue[0.48, 0.42592592592592593`, 0.6777777777777783], 
      Hue[0.48, 0.4444444444444444, 0.6777777777777783], 
      Hue[0.48, 0.46296296296296297`, 0.6777777777777783], 
      Hue[0.48, 0.48148148148148145`, 0.6777777777777783], 
      Hue[0.48, 0.5, 0.6777777777777783], 
      Hue[0.48, 0.5185185185185185, 0.6777777777777783], 
      Hue[0.48, 0.5370370370370371, 0.6777777777777783], 
      Hue[0.48, 0.5555555555555556, 0.6777777777777783], 
      Hue[0.48, 0.5740740740740741, 0.6777777777777783], 
      Hue[0.48, 0.5925925925925926, 0.6777777777777783], 
      Hue[0.48, 0.6111111111111112, 0.6777777777777783], 
      Hue[0.48, 0.6296296296296297, 0.6777777777777783], 
      Hue[0.48, 0.6481481481481481, 0.6777777777777783], 
      Hue[0.48, 0.6666666666666666, 0.6777777777777783], 
      Hue[0.48, 0.6851851851851851, 0.6777777777777783], 
      Hue[0.48, 0.7037037037037035, 0.6777777777777783], 
      Hue[0.48, 0.722222222222222, 0.6777777777777783], 
      Hue[0.48, 0.7407407407407404, 0.6777777777777783], 
      Hue[0.48, 0.7592592592592589, 0.6777777777777783], 
      Hue[0.48, 0.7777777777777773, 0.6777777777777783], 
      Hue[0.48, 0.7962962962962957, 0.6777777777777783], 
      Hue[0.48, 0.8148148148148142, 0.6777777777777783], 
      Hue[0.48, 0.8333333333333327, 0.6777777777777783], 
      Hue[0.48, 0.8518518518518511, 0.6777777777777783], 
      Hue[0.48, 0.8703703703703696, 0.6777777777777783], 
      Hue[0.48, 0.8888888888888881, 0.6777777777777783], 
      Hue[0.48, 0.9074074074074064, 0.6777777777777783], 
      Hue[0.48, 0.9259259259259249, 0.6777777777777783], 
      Hue[0.48, 0.9444444444444434, 0.6777777777777783], 
      Hue[0.48, 0.9629629629629618, 0.6777777777777783], 
      Hue[0.48, 0.9814814814814803, 0.6777777777777783], 
      Hue[0.48, 1., 0.6777777777777783], 
      Hue[0.48, 0., 0.6962962962962967], 
      Hue[0.48, 0.018518518518518517`, 0.6962962962962967], 
      Hue[0.48, 0.037037037037037035`, 0.6962962962962967], 
      Hue[0.48, 0.05555555555555555, 0.6962962962962967], 
      Hue[0.48, 0.07407407407407407, 0.6962962962962967], 
      Hue[0.48, 0.09259259259259259, 0.6962962962962967], 
      Hue[0.48, 0.1111111111111111, 0.6962962962962967], 
      Hue[0.48, 0.12962962962962962`, 0.6962962962962967], 
      Hue[0.48, 0.14814814814814814`, 0.6962962962962967], 
      Hue[0.48, 0.16666666666666666`, 0.6962962962962967], 
      Hue[0.48, 0.18518518518518517`, 0.6962962962962967], 
      Hue[0.48, 0.2037037037037037, 0.6962962962962967], 
      Hue[0.48, 0.2222222222222222, 0.6962962962962967], 
      Hue[0.48, 0.24074074074074073`, 0.6962962962962967], 
      Hue[0.48, 0.25925925925925924`, 0.6962962962962967], 
      Hue[0.48, 0.2777777777777778, 0.6962962962962967], 
      Hue[0.48, 0.2962962962962963, 0.6962962962962967], 
      Hue[0.48, 0.3148148148148148, 0.6962962962962967], 
      Hue[0.48, 0.3333333333333333, 0.6962962962962967], 
      Hue[0.48, 0.3518518518518518, 0.6962962962962967], 
      Hue[0.48, 0.37037037037037035`, 0.6962962962962967], 
      Hue[0.48, 0.3888888888888889, 0.6962962962962967], 
      Hue[0.48, 0.4074074074074074, 0.6962962962962967], 
      Hue[0.48, 0.42592592592592593`, 0.6962962962962967], 
      Hue[0.48, 0.4444444444444444, 0.6962962962962967], 
      Hue[0.48, 0.46296296296296297`, 0.6962962962962967], 
      Hue[0.48, 0.48148148148148145`, 0.6962962962962967], 
      Hue[0.48, 0.5, 0.6962962962962967], 
      Hue[0.48, 0.5185185185185185, 0.6962962962962967], 
      Hue[0.48, 0.5370370370370371, 0.6962962962962967], 
      Hue[0.48, 0.5555555555555556, 0.6962962962962967], 
      Hue[0.48, 0.5740740740740741, 0.6962962962962967], 
      Hue[0.48, 0.5925925925925926, 0.6962962962962967], 
      Hue[0.48, 0.6111111111111112, 0.6962962962962967], 
      Hue[0.48, 0.6296296296296297, 0.6962962962962967], 
      Hue[0.48, 0.6481481481481481, 0.6962962962962967], 
      Hue[0.48, 0.6666666666666666, 0.6962962962962967], 
      Hue[0.48, 0.6851851851851851, 0.6962962962962967], 
      Hue[0.48, 0.7037037037037035, 0.6962962962962967], 
      Hue[0.48, 0.722222222222222, 0.6962962962962967], 
      Hue[0.48, 0.7407407407407404, 0.6962962962962967], 
      Hue[0.48, 0.7592592592592589, 0.6962962962962967], 
      Hue[0.48, 0.7777777777777773, 0.6962962962962967], 
      Hue[0.48, 0.7962962962962957, 0.6962962962962967], 
      Hue[0.48, 0.8148148148148142, 0.6962962962962967], 
      Hue[0.48, 0.8333333333333327, 0.6962962962962967], 
      Hue[0.48, 0.8518518518518511, 0.6962962962962967], 
      Hue[0.48, 0.8703703703703696, 0.6962962962962967], 
      Hue[0.48, 0.8888888888888881, 0.6962962962962967], 
      Hue[0.48, 0.9074074074074064, 0.6962962962962967], 
      Hue[0.48, 0.9259259259259249, 0.6962962962962967], 
      Hue[0.48, 0.9444444444444434, 0.6962962962962967], 
      Hue[0.48, 0.9629629629629618, 0.6962962962962967], 
      Hue[0.48, 0.9814814814814803, 0.6962962962962967], 
      Hue[0.48, 1., 0.6962962962962967], 
      Hue[0.48, 0., 0.7148148148148152], 
      Hue[0.48, 0.018518518518518517`, 0.7148148148148152], 
      Hue[0.48, 0.037037037037037035`, 0.7148148148148152], 
      Hue[0.48, 0.05555555555555555, 0.7148148148148152], 
      Hue[0.48, 0.07407407407407407, 0.7148148148148152], 
      Hue[0.48, 0.09259259259259259, 0.7148148148148152], 
      Hue[0.48, 0.1111111111111111, 0.7148148148148152], 
      Hue[0.48, 0.12962962962962962`, 0.7148148148148152], 
      Hue[0.48, 0.14814814814814814`, 0.7148148148148152], 
      Hue[0.48, 0.16666666666666666`, 0.7148148148148152], 
      Hue[0.48, 0.18518518518518517`, 0.7148148148148152], 
      Hue[0.48, 0.2037037037037037, 0.7148148148148152], 
      Hue[0.48, 0.2222222222222222, 0.7148148148148152], 
      Hue[0.48, 0.24074074074074073`, 0.7148148148148152], 
      Hue[0.48, 0.25925925925925924`, 0.7148148148148152], 
      Hue[0.48, 0.2777777777777778, 0.7148148148148152], 
      Hue[0.48, 0.2962962962962963, 0.7148148148148152], 
      Hue[0.48, 0.3148148148148148, 0.7148148148148152], 
      Hue[0.48, 0.3333333333333333, 0.7148148148148152], 
      Hue[0.48, 0.3518518518518518, 0.7148148148148152], 
      Hue[0.48, 0.37037037037037035`, 0.7148148148148152], 
      Hue[0.48, 0.3888888888888889, 0.7148148148148152], 
      Hue[0.48, 0.4074074074074074, 0.7148148148148152], 
      Hue[0.48, 0.42592592592592593`, 0.7148148148148152], 
      Hue[0.48, 0.4444444444444444, 0.7148148148148152], 
      Hue[0.48, 0.46296296296296297`, 0.7148148148148152], 
      Hue[0.48, 0.48148148148148145`, 0.7148148148148152], 
      Hue[0.48, 0.5, 0.7148148148148152], 
      Hue[0.48, 0.5185185185185185, 0.7148148148148152], 
      Hue[0.48, 0.5370370370370371, 0.7148148148148152], 
      Hue[0.48, 0.5555555555555556, 0.7148148148148152], 
      Hue[0.48, 0.5740740740740741, 0.7148148148148152], 
      Hue[0.48, 0.5925925925925926, 0.7148148148148152], 
      Hue[0.48, 0.6111111111111112, 0.7148148148148152], 
      Hue[0.48, 0.6296296296296297, 0.7148148148148152], 
      Hue[0.48, 0.6481481481481481, 0.7148148148148152], 
      Hue[0.48, 0.6666666666666666, 0.7148148148148152], 
      Hue[0.48, 0.6851851851851851, 0.7148148148148152], 
      Hue[0.48, 0.7037037037037035, 0.7148148148148152], 
      Hue[0.48, 0.722222222222222, 0.7148148148148152], 
      Hue[0.48, 0.7407407407407404, 0.7148148148148152], 
      Hue[0.48, 0.7592592592592589, 0.7148148148148152], 
      Hue[0.48, 0.7777777777777773, 0.7148148148148152], 
      Hue[0.48, 0.7962962962962957, 0.7148148148148152], 
      Hue[0.48, 0.8148148148148142, 0.7148148148148152], 
      Hue[0.48, 0.8333333333333327, 0.7148148148148152], 
      Hue[0.48, 0.8518518518518511, 0.7148148148148152], 
      Hue[0.48, 0.8703703703703696, 0.7148148148148152], 
      Hue[0.48, 0.8888888888888881, 0.7148148148148152], 
      Hue[0.48, 0.9074074074074064, 0.7148148148148152], 
      Hue[0.48, 0.9259259259259249, 0.7148148148148152], 
      Hue[0.48, 0.9444444444444434, 0.7148148148148152], 
      Hue[0.48, 0.9629629629629618, 0.7148148148148152], 
      Hue[0.48, 0.9814814814814803, 0.7148148148148152], 
      Hue[0.48, 1., 0.7148148148148152], 
      Hue[0.48, 0., 0.7333333333333338], 
      Hue[0.48, 0.018518518518518517`, 0.7333333333333338], 
      Hue[0.48, 0.037037037037037035`, 0.7333333333333338], 
      Hue[0.48, 0.05555555555555555, 0.7333333333333338], 
      Hue[0.48, 0.07407407407407407, 0.7333333333333338], 
      Hue[0.48, 0.09259259259259259, 0.7333333333333338], 
      Hue[0.48, 0.1111111111111111, 0.7333333333333338], 
      Hue[0.48, 0.12962962962962962`, 0.7333333333333338], 
      Hue[0.48, 0.14814814814814814`, 0.7333333333333338], 
      Hue[0.48, 0.16666666666666666`, 0.7333333333333338], 
      Hue[0.48, 0.18518518518518517`, 0.7333333333333338], 
      Hue[0.48, 0.2037037037037037, 0.7333333333333338], 
      Hue[0.48, 0.2222222222222222, 0.7333333333333338], 
      Hue[0.48, 0.24074074074074073`, 0.7333333333333338], 
      Hue[0.48, 0.25925925925925924`, 0.7333333333333338], 
      Hue[0.48, 0.2777777777777778, 0.7333333333333338], 
      Hue[0.48, 0.2962962962962963, 0.7333333333333338], 
      Hue[0.48, 0.3148148148148148, 0.7333333333333338], 
      Hue[0.48, 0.3333333333333333, 0.7333333333333338], 
      Hue[0.48, 0.3518518518518518, 0.7333333333333338], 
      Hue[0.48, 0.37037037037037035`, 0.7333333333333338], 
      Hue[0.48, 0.3888888888888889, 0.7333333333333338], 
      Hue[0.48, 0.4074074074074074, 0.7333333333333338], 
      Hue[0.48, 0.42592592592592593`, 0.7333333333333338], 
      Hue[0.48, 0.4444444444444444, 0.7333333333333338], 
      Hue[0.48, 0.46296296296296297`, 0.7333333333333338], 
      Hue[0.48, 0.48148148148148145`, 0.7333333333333338], 
      Hue[0.48, 0.5, 0.7333333333333338], 
      Hue[0.48, 0.5185185185185185, 0.7333333333333338], 
      Hue[0.48, 0.5370370370370371, 0.7333333333333338], 
      Hue[0.48, 0.5555555555555556, 0.7333333333333338], 
      Hue[0.48, 0.5740740740740741, 0.7333333333333338], 
      Hue[0.48, 0.5925925925925926, 0.7333333333333338], 
      Hue[0.48, 0.6111111111111112, 0.7333333333333338], 
      Hue[0.48, 0.6296296296296297, 0.7333333333333338], 
      Hue[0.48, 0.6481481481481481, 0.7333333333333338], 
      Hue[0.48, 0.6666666666666666, 0.7333333333333338], 
      Hue[0.48, 0.6851851851851851, 0.7333333333333338], 
      Hue[0.48, 0.7037037037037035, 0.7333333333333338], 
      Hue[0.48, 0.722222222222222, 0.7333333333333338], 
      Hue[0.48, 0.7407407407407404, 0.7333333333333338], 
      Hue[0.48, 0.7592592592592589, 0.7333333333333338], 
      Hue[0.48, 0.7777777777777773, 0.7333333333333338], 
      Hue[0.48, 0.7962962962962957, 0.7333333333333338], 
      Hue[0.48, 0.8148148148148142, 0.7333333333333338], 
      Hue[0.48, 0.8333333333333327, 0.7333333333333338], 
      Hue[0.48, 0.8518518518518511, 0.7333333333333338], 
      Hue[0.48, 0.8703703703703696, 0.7333333333333338], 
      Hue[0.48, 0.8888888888888881, 0.7333333333333338], 
      Hue[0.48, 0.9074074074074064, 0.7333333333333338], 
      Hue[0.48, 0.9259259259259249, 0.7333333333333338], 
      Hue[0.48, 0.9444444444444434, 0.7333333333333338], 
      Hue[0.48, 0.9629629629629618, 0.7333333333333338], 
      Hue[0.48, 0.9814814814814803, 0.7333333333333338], 
      Hue[0.48, 1., 0.7333333333333338], 
      Hue[0.48, 0., 0.7518518518518524], 
      Hue[0.48, 0.018518518518518517`, 0.7518518518518524], 
      Hue[0.48, 0.037037037037037035`, 0.7518518518518524], 
      Hue[0.48, 0.05555555555555555, 0.7518518518518524], 
      Hue[0.48, 0.07407407407407407, 0.7518518518518524], 
      Hue[0.48, 0.09259259259259259, 0.7518518518518524], 
      Hue[0.48, 0.1111111111111111, 0.7518518518518524], 
      Hue[0.48, 0.12962962962962962`, 0.7518518518518524], 
      Hue[0.48, 0.14814814814814814`, 0.7518518518518524], 
      Hue[0.48, 0.16666666666666666`, 0.7518518518518524], 
      Hue[0.48, 0.18518518518518517`, 0.7518518518518524], 
      Hue[0.48, 0.2037037037037037, 0.7518518518518524], 
      Hue[0.48, 0.2222222222222222, 0.7518518518518524], 
      Hue[0.48, 0.24074074074074073`, 0.7518518518518524], 
      Hue[0.48, 0.25925925925925924`, 0.7518518518518524], 
      Hue[0.48, 0.2777777777777778, 0.7518518518518524], 
      Hue[0.48, 0.2962962962962963, 0.7518518518518524], 
      Hue[0.48, 0.3148148148148148, 0.7518518518518524], 
      Hue[0.48, 0.3333333333333333, 0.7518518518518524], 
      Hue[0.48, 0.3518518518518518, 0.7518518518518524], 
      Hue[0.48, 0.37037037037037035`, 0.7518518518518524], 
      Hue[0.48, 0.3888888888888889, 0.7518518518518524], 
      Hue[0.48, 0.4074074074074074, 0.7518518518518524], 
      Hue[0.48, 0.42592592592592593`, 0.7518518518518524], 
      Hue[0.48, 0.4444444444444444, 0.7518518518518524], 
      Hue[0.48, 0.46296296296296297`, 0.7518518518518524], 
      Hue[0.48, 0.48148148148148145`, 0.7518518518518524], 
      Hue[0.48, 0.5, 0.7518518518518524], 
      Hue[0.48, 0.5185185185185185, 0.7518518518518524], 
      Hue[0.48, 0.5370370370370371, 0.7518518518518524], 
      Hue[0.48, 0.5555555555555556, 0.7518518518518524], 
      Hue[0.48, 0.5740740740740741, 0.7518518518518524], 
      Hue[0.48, 0.5925925925925926, 0.7518518518518524], 
      Hue[0.48, 0.6111111111111112, 0.7518518518518524], 
      Hue[0.48, 0.6296296296296297, 0.7518518518518524], 
      Hue[0.48, 0.6481481481481481, 0.7518518518518524], 
      Hue[0.48, 0.6666666666666666, 0.7518518518518524], 
      Hue[0.48, 0.6851851851851851, 0.7518518518518524], 
      Hue[0.48, 0.7037037037037035, 0.7518518518518524], 
      Hue[0.48, 0.722222222222222, 0.7518518518518524], 
      Hue[0.48, 0.7407407407407404, 0.7518518518518524], 
      Hue[0.48, 0.7592592592592589, 0.7518518518518524], 
      Hue[0.48, 0.7777777777777773, 0.7518518518518524], 
      Hue[0.48, 0.7962962962962957, 0.7518518518518524], 
      Hue[0.48, 0.8148148148148142, 0.7518518518518524], 
      Hue[0.48, 0.8333333333333327, 0.7518518518518524], 
      Hue[0.48, 0.8518518518518511, 0.7518518518518524], 
      Hue[0.48, 0.8703703703703696, 0.7518518518518524], 
      Hue[0.48, 0.8888888888888881, 0.7518518518518524], 
      Hue[0.48, 0.9074074074074064, 0.7518518518518524], 
      Hue[0.48, 0.9259259259259249, 0.7518518518518524], 
      Hue[0.48, 0.9444444444444434, 0.7518518518518524], 
      Hue[0.48, 0.9629629629629618, 0.7518518518518524], 
      Hue[0.48, 0.9814814814814803, 0.7518518518518524], 
      Hue[0.48, 1., 0.7518518518518524], 
      Hue[0.48, 0., 0.770370370370371], 
      Hue[0.48, 0.018518518518518517`, 0.770370370370371], 
      Hue[0.48, 0.037037037037037035`, 0.770370370370371], 
      Hue[0.48, 0.05555555555555555, 0.770370370370371], 
      Hue[0.48, 0.07407407407407407, 0.770370370370371], 
      Hue[0.48, 0.09259259259259259, 0.770370370370371], 
      Hue[0.48, 0.1111111111111111, 0.770370370370371], 
      Hue[0.48, 0.12962962962962962`, 0.770370370370371], 
      Hue[0.48, 0.14814814814814814`, 0.770370370370371], 
      Hue[0.48, 0.16666666666666666`, 0.770370370370371], 
      Hue[0.48, 0.18518518518518517`, 0.770370370370371], 
      Hue[0.48, 0.2037037037037037, 0.770370370370371], 
      Hue[0.48, 0.2222222222222222, 0.770370370370371], 
      Hue[0.48, 0.24074074074074073`, 0.770370370370371], 
      Hue[0.48, 0.25925925925925924`, 0.770370370370371], 
      Hue[0.48, 0.2777777777777778, 0.770370370370371], 
      Hue[0.48, 0.2962962962962963, 0.770370370370371], 
      Hue[0.48, 0.3148148148148148, 0.770370370370371], 
      Hue[0.48, 0.3333333333333333, 0.770370370370371], 
      Hue[0.48, 0.3518518518518518, 0.770370370370371], 
      Hue[0.48, 0.37037037037037035`, 0.770370370370371], 
      Hue[0.48, 0.3888888888888889, 0.770370370370371], 
      Hue[0.48, 0.4074074074074074, 0.770370370370371], 
      Hue[0.48, 0.42592592592592593`, 0.770370370370371], 
      Hue[0.48, 0.4444444444444444, 0.770370370370371], 
      Hue[0.48, 0.46296296296296297`, 0.770370370370371], 
      Hue[0.48, 0.48148148148148145`, 0.770370370370371], 
      Hue[0.48, 0.5, 0.770370370370371], 
      Hue[0.48, 0.5185185185185185, 0.770370370370371], 
      Hue[0.48, 0.5370370370370371, 0.770370370370371], 
      Hue[0.48, 0.5555555555555556, 0.770370370370371], 
      Hue[0.48, 0.5740740740740741, 0.770370370370371], 
      Hue[0.48, 0.5925925925925926, 0.770370370370371], 
      Hue[0.48, 0.6111111111111112, 0.770370370370371], 
      Hue[0.48, 0.6296296296296297, 0.770370370370371], 
      Hue[0.48, 0.6481481481481481, 0.770370370370371], 
      Hue[0.48, 0.6666666666666666, 0.770370370370371], 
      Hue[0.48, 0.6851851851851851, 0.770370370370371], 
      Hue[0.48, 0.7037037037037035, 0.770370370370371], 
      Hue[0.48, 0.722222222222222, 0.770370370370371], 
      Hue[0.48, 0.7407407407407404, 0.770370370370371], 
      Hue[0.48, 0.7592592592592589, 0.770370370370371], 
      Hue[0.48, 0.7777777777777773, 0.770370370370371], 
      Hue[0.48, 0.7962962962962957, 0.770370370370371], 
      Hue[0.48, 0.8148148148148142, 0.770370370370371], 
      Hue[0.48, 0.8333333333333327, 0.770370370370371], 
      Hue[0.48, 0.8518518518518511, 0.770370370370371], 
      Hue[0.48, 0.8703703703703696, 0.770370370370371], 
      Hue[0.48, 0.8888888888888881, 0.770370370370371], 
      Hue[0.48, 0.9074074074074064, 0.770370370370371], 
      Hue[0.48, 0.9259259259259249, 0.770370370370371], 
      Hue[0.48, 0.9444444444444434, 0.770370370370371], 
      Hue[0.48, 0.9629629629629618, 0.770370370370371], 
      Hue[0.48, 0.9814814814814803, 0.770370370370371], 
      Hue[0.48, 1., 0.770370370370371], 
      Hue[0.48, 0., 0.7888888888888895], 
      Hue[0.48, 0.018518518518518517`, 0.7888888888888895], 
      Hue[0.48, 0.037037037037037035`, 0.7888888888888895], 
      Hue[0.48, 0.05555555555555555, 0.7888888888888895], 
      Hue[0.48, 0.07407407407407407, 0.7888888888888895], 
      Hue[0.48, 0.09259259259259259, 0.7888888888888895], 
      Hue[0.48, 0.1111111111111111, 0.7888888888888895], 
      Hue[0.48, 0.12962962962962962`, 0.7888888888888895], 
      Hue[0.48, 0.14814814814814814`, 0.7888888888888895], 
      Hue[0.48, 0.16666666666666666`, 0.7888888888888895], 
      Hue[0.48, 0.18518518518518517`, 0.7888888888888895], 
      Hue[0.48, 0.2037037037037037, 0.7888888888888895], 
      Hue[0.48, 0.2222222222222222, 0.7888888888888895], 
      Hue[0.48, 0.24074074074074073`, 0.7888888888888895], 
      Hue[0.48, 0.25925925925925924`, 0.7888888888888895], 
      Hue[0.48, 0.2777777777777778, 0.7888888888888895], 
      Hue[0.48, 0.2962962962962963, 0.7888888888888895], 
      Hue[0.48, 0.3148148148148148, 0.7888888888888895], 
      Hue[0.48, 0.3333333333333333, 0.7888888888888895], 
      Hue[0.48, 0.3518518518518518, 0.7888888888888895], 
      Hue[0.48, 0.37037037037037035`, 0.7888888888888895], 
      Hue[0.48, 0.3888888888888889, 0.7888888888888895], 
      Hue[0.48, 0.4074074074074074, 0.7888888888888895], 
      Hue[0.48, 0.42592592592592593`, 0.7888888888888895], 
      Hue[0.48, 0.4444444444444444, 0.7888888888888895], 
      Hue[0.48, 0.46296296296296297`, 0.7888888888888895], 
      Hue[0.48, 0.48148148148148145`, 0.7888888888888895], 
      Hue[0.48, 0.5, 0.7888888888888895], 
      Hue[0.48, 0.5185185185185185, 0.7888888888888895], 
      Hue[0.48, 0.5370370370370371, 0.7888888888888895], 
      Hue[0.48, 0.5555555555555556, 0.7888888888888895], 
      Hue[0.48, 0.5740740740740741, 0.7888888888888895], 
      Hue[0.48, 0.5925925925925926, 0.7888888888888895], 
      Hue[0.48, 0.6111111111111112, 0.7888888888888895], 
      Hue[0.48, 0.6296296296296297, 0.7888888888888895], 
      Hue[0.48, 0.6481481481481481, 0.7888888888888895], 
      Hue[0.48, 0.6666666666666666, 0.7888888888888895], 
      Hue[0.48, 0.6851851851851851, 0.7888888888888895], 
      Hue[0.48, 0.7037037037037035, 0.7888888888888895], 
      Hue[0.48, 0.722222222222222, 0.7888888888888895], 
      Hue[0.48, 0.7407407407407404, 0.7888888888888895], 
      Hue[0.48, 0.7592592592592589, 0.7888888888888895], 
      Hue[0.48, 0.7777777777777773, 0.7888888888888895], 
      Hue[0.48, 0.7962962962962957, 0.7888888888888895], 
      Hue[0.48, 0.8148148148148142, 0.7888888888888895], 
      Hue[0.48, 0.8333333333333327, 0.7888888888888895], 
      Hue[0.48, 0.8518518518518511, 0.7888888888888895], 
      Hue[0.48, 0.8703703703703696, 0.7888888888888895], 
      Hue[0.48, 0.8888888888888881, 0.7888888888888895], 
      Hue[0.48, 0.9074074074074064, 0.7888888888888895], 
      Hue[0.48, 0.9259259259259249, 0.7888888888888895], 
      Hue[0.48, 0.9444444444444434, 0.7888888888888895], 
      Hue[0.48, 0.9629629629629618, 0.7888888888888895], 
      Hue[0.48, 0.9814814814814803, 0.7888888888888895], 
      Hue[0.48, 1., 0.7888888888888895], 
      Hue[0.48, 0., 0.807407407407408], 
      Hue[0.48, 0.018518518518518517`, 0.807407407407408], 
      Hue[0.48, 0.037037037037037035`, 0.807407407407408], 
      Hue[0.48, 0.05555555555555555, 0.807407407407408], 
      Hue[0.48, 0.07407407407407407, 0.807407407407408], 
      Hue[0.48, 0.09259259259259259, 0.807407407407408], 
      Hue[0.48, 0.1111111111111111, 0.807407407407408], 
      Hue[0.48, 0.12962962962962962`, 0.807407407407408], 
      Hue[0.48, 0.14814814814814814`, 0.807407407407408], 
      Hue[0.48, 0.16666666666666666`, 0.807407407407408], 
      Hue[0.48, 0.18518518518518517`, 0.807407407407408], 
      Hue[0.48, 0.2037037037037037, 0.807407407407408], 
      Hue[0.48, 0.2222222222222222, 0.807407407407408], 
      Hue[0.48, 0.24074074074074073`, 0.807407407407408], 
      Hue[0.48, 0.25925925925925924`, 0.807407407407408], 
      Hue[0.48, 0.2777777777777778, 0.807407407407408], 
      Hue[0.48, 0.2962962962962963, 0.807407407407408], 
      Hue[0.48, 0.3148148148148148, 0.807407407407408], 
      Hue[0.48, 0.3333333333333333, 0.807407407407408], 
      Hue[0.48, 0.3518518518518518, 0.807407407407408], 
      Hue[0.48, 0.37037037037037035`, 0.807407407407408], 
      Hue[0.48, 0.3888888888888889, 0.807407407407408], 
      Hue[0.48, 0.4074074074074074, 0.807407407407408], 
      Hue[0.48, 0.42592592592592593`, 0.807407407407408], 
      Hue[0.48, 0.4444444444444444, 0.807407407407408], 
      Hue[0.48, 0.46296296296296297`, 0.807407407407408], 
      Hue[0.48, 0.48148148148148145`, 0.807407407407408], 
      Hue[0.48, 0.5, 0.807407407407408], 
      Hue[0.48, 0.5185185185185185, 0.807407407407408], 
      Hue[0.48, 0.5370370370370371, 0.807407407407408], 
      Hue[0.48, 0.5555555555555556, 0.807407407407408], 
      Hue[0.48, 0.5740740740740741, 0.807407407407408], 
      Hue[0.48, 0.5925925925925926, 0.807407407407408], 
      Hue[0.48, 0.6111111111111112, 0.807407407407408], 
      Hue[0.48, 0.6296296296296297, 0.807407407407408], 
      Hue[0.48, 0.6481481481481481, 0.807407407407408], 
      Hue[0.48, 0.6666666666666666, 0.807407407407408], 
      Hue[0.48, 0.6851851851851851, 0.807407407407408], 
      Hue[0.48, 0.7037037037037035, 0.807407407407408], 
      Hue[0.48, 0.722222222222222, 0.807407407407408], 
      Hue[0.48, 0.7407407407407404, 0.807407407407408], 
      Hue[0.48, 0.7592592592592589, 0.807407407407408], 
      Hue[0.48, 0.7777777777777773, 0.807407407407408], 
      Hue[0.48, 0.7962962962962957, 0.807407407407408], 
      Hue[0.48, 0.8148148148148142, 0.807407407407408], 
      Hue[0.48, 0.8333333333333327, 0.807407407407408], 
      Hue[0.48, 0.8518518518518511, 0.807407407407408], 
      Hue[0.48, 0.8703703703703696, 0.807407407407408], 
      Hue[0.48, 0.8888888888888881, 0.807407407407408], 
      Hue[0.48, 0.9074074074074064, 0.807407407407408], 
      Hue[0.48, 0.9259259259259249, 0.807407407407408], 
      Hue[0.48, 0.9444444444444434, 0.807407407407408], 
      Hue[0.48, 0.9629629629629618, 0.807407407407408], 
      Hue[0.48, 0.9814814814814803, 0.807407407407408], 
      Hue[0.48, 1., 0.807407407407408], 
      Hue[0.48, 0., 0.8259259259259266], 
      Hue[0.48, 0.018518518518518517`, 0.8259259259259266], 
      Hue[0.48, 0.037037037037037035`, 0.8259259259259266], 
      Hue[0.48, 0.05555555555555555, 0.8259259259259266], 
      Hue[0.48, 0.07407407407407407, 0.8259259259259266], 
      Hue[0.48, 0.09259259259259259, 0.8259259259259266], 
      Hue[0.48, 0.1111111111111111, 0.8259259259259266], 
      Hue[0.48, 0.12962962962962962`, 0.8259259259259266], 
      Hue[0.48, 0.14814814814814814`, 0.8259259259259266], 
      Hue[0.48, 0.16666666666666666`, 0.8259259259259266], 
      Hue[0.48, 0.18518518518518517`, 0.8259259259259266], 
      Hue[0.48, 0.2037037037037037, 0.8259259259259266], 
      Hue[0.48, 0.2222222222222222, 0.8259259259259266], 
      Hue[0.48, 0.24074074074074073`, 0.8259259259259266], 
      Hue[0.48, 0.25925925925925924`, 0.8259259259259266], 
      Hue[0.48, 0.2777777777777778, 0.8259259259259266], 
      Hue[0.48, 0.2962962962962963, 0.8259259259259266], 
      Hue[0.48, 0.3148148148148148, 0.8259259259259266], 
      Hue[0.48, 0.3333333333333333, 0.8259259259259266], 
      Hue[0.48, 0.3518518518518518, 0.8259259259259266], 
      Hue[0.48, 0.37037037037037035`, 0.8259259259259266], 
      Hue[0.48, 0.3888888888888889, 0.8259259259259266], 
      Hue[0.48, 0.4074074074074074, 0.8259259259259266], 
      Hue[0.48, 0.42592592592592593`, 0.8259259259259266], 
      Hue[0.48, 0.4444444444444444, 0.8259259259259266], 
      Hue[0.48, 0.46296296296296297`, 0.8259259259259266], 
      Hue[0.48, 0.48148148148148145`, 0.8259259259259266], 
      Hue[0.48, 0.5, 0.8259259259259266], 
      Hue[0.48, 0.5185185185185185, 0.8259259259259266], 
      Hue[0.48, 0.5370370370370371, 0.8259259259259266], 
      Hue[0.48, 0.5555555555555556, 0.8259259259259266], 
      Hue[0.48, 0.5740740740740741, 0.8259259259259266], 
      Hue[0.48, 0.5925925925925926, 0.8259259259259266], 
      Hue[0.48, 0.6111111111111112, 0.8259259259259266], 
      Hue[0.48, 0.6296296296296297, 0.8259259259259266], 
      Hue[0.48, 0.6481481481481481, 0.8259259259259266], 
      Hue[0.48, 0.6666666666666666, 0.8259259259259266], 
      Hue[0.48, 0.6851851851851851, 0.8259259259259266], 
      Hue[0.48, 0.7037037037037035, 0.8259259259259266], 
      Hue[0.48, 0.722222222222222, 0.8259259259259266], 
      Hue[0.48, 0.7407407407407404, 0.8259259259259266], 
      Hue[0.48, 0.7592592592592589, 0.8259259259259266], 
      Hue[0.48, 0.7777777777777773, 0.8259259259259266], 
      Hue[0.48, 0.7962962962962957, 0.8259259259259266], 
      Hue[0.48, 0.8148148148148142, 0.8259259259259266], 
      Hue[0.48, 0.8333333333333327, 0.8259259259259266], 
      Hue[0.48, 0.8518518518518511, 0.8259259259259266], 
      Hue[0.48, 0.8703703703703696, 0.8259259259259266], 
      Hue[0.48, 0.8888888888888881, 0.8259259259259266], 
      Hue[0.48, 0.9074074074074064, 0.8259259259259266], 
      Hue[0.48, 0.9259259259259249, 0.8259259259259266], 
      Hue[0.48, 0.9444444444444434, 0.8259259259259266], 
      Hue[0.48, 0.9629629629629618, 0.8259259259259266], 
      Hue[0.48, 0.9814814814814803, 0.8259259259259266], 
      Hue[0.48, 1., 0.8259259259259266], 
      Hue[0.48, 0., 0.8444444444444452], 
      Hue[0.48, 0.018518518518518517`, 0.8444444444444452], 
      Hue[0.48, 0.037037037037037035`, 0.8444444444444452], 
      Hue[0.48, 0.05555555555555555, 0.8444444444444452], 
      Hue[0.48, 0.07407407407407407, 0.8444444444444452], 
      Hue[0.48, 0.09259259259259259, 0.8444444444444452], 
      Hue[0.48, 0.1111111111111111, 0.8444444444444452], 
      Hue[0.48, 0.12962962962962962`, 0.8444444444444452], 
      Hue[0.48, 0.14814814814814814`, 0.8444444444444452], 
      Hue[0.48, 0.16666666666666666`, 0.8444444444444452], 
      Hue[0.48, 0.18518518518518517`, 0.8444444444444452], 
      Hue[0.48, 0.2037037037037037, 0.8444444444444452], 
      Hue[0.48, 0.2222222222222222, 0.8444444444444452], 
      Hue[0.48, 0.24074074074074073`, 0.8444444444444452], 
      Hue[0.48, 0.25925925925925924`, 0.8444444444444452], 
      Hue[0.48, 0.2777777777777778, 0.8444444444444452], 
      Hue[0.48, 0.2962962962962963, 0.8444444444444452], 
      Hue[0.48, 0.3148148148148148, 0.8444444444444452], 
      Hue[0.48, 0.3333333333333333, 0.8444444444444452], 
      Hue[0.48, 0.3518518518518518, 0.8444444444444452], 
      Hue[0.48, 0.37037037037037035`, 0.8444444444444452], 
      Hue[0.48, 0.3888888888888889, 0.8444444444444452], 
      Hue[0.48, 0.4074074074074074, 0.8444444444444452], 
      Hue[0.48, 0.42592592592592593`, 0.8444444444444452], 
      Hue[0.48, 0.4444444444444444, 0.8444444444444452], 
      Hue[0.48, 0.46296296296296297`, 0.8444444444444452], 
      Hue[0.48, 0.48148148148148145`, 0.8444444444444452], 
      Hue[0.48, 0.5, 0.8444444444444452], 
      Hue[0.48, 0.5185185185185185, 0.8444444444444452], 
      Hue[0.48, 0.5370370370370371, 0.8444444444444452], 
      Hue[0.48, 0.5555555555555556, 0.8444444444444452], 
      Hue[0.48, 0.5740740740740741, 0.8444444444444452], 
      Hue[0.48, 0.5925925925925926, 0.8444444444444452], 
      Hue[0.48, 0.6111111111111112, 0.8444444444444452], 
      Hue[0.48, 0.6296296296296297, 0.8444444444444452], 
      Hue[0.48, 0.6481481481481481, 0.8444444444444452], 
      Hue[0.48, 0.6666666666666666, 0.8444444444444452], 
      Hue[0.48, 0.6851851851851851, 0.8444444444444452], 
      Hue[0.48, 0.7037037037037035, 0.8444444444444452], 
      Hue[0.48, 0.722222222222222, 0.8444444444444452], 
      Hue[0.48, 0.7407407407407404, 0.8444444444444452], 
      Hue[0.48, 0.7592592592592589, 0.8444444444444452], 
      Hue[0.48, 0.7777777777777773, 0.8444444444444452], 
      Hue[0.48, 0.7962962962962957, 0.8444444444444452], 
      Hue[0.48, 0.8148148148148142, 0.8444444444444452], 
      Hue[0.48, 0.8333333333333327, 0.8444444444444452], 
      Hue[0.48, 0.8518518518518511, 0.8444444444444452], 
      Hue[0.48, 0.8703703703703696, 0.8444444444444452], 
      Hue[0.48, 0.8888888888888881, 0.8444444444444452], 
      Hue[0.48, 0.9074074074074064, 0.8444444444444452], 
      Hue[0.48, 0.9259259259259249, 0.8444444444444452], 
      Hue[0.48, 0.9444444444444434, 0.8444444444444452], 
      Hue[0.48, 0.9629629629629618, 0.8444444444444452], 
      Hue[0.48, 0.9814814814814803, 0.8444444444444452], 
      Hue[0.48, 1., 0.8444444444444452], 
      Hue[0.48, 0., 0.8629629629629637], 
      Hue[0.48, 0.018518518518518517`, 0.8629629629629637], 
      Hue[0.48, 0.037037037037037035`, 0.8629629629629637], 
      Hue[0.48, 0.05555555555555555, 0.8629629629629637], 
      Hue[0.48, 0.07407407407407407, 0.8629629629629637], 
      Hue[0.48, 0.09259259259259259, 0.8629629629629637], 
      Hue[0.48, 0.1111111111111111, 0.8629629629629637], 
      Hue[0.48, 0.12962962962962962`, 0.8629629629629637], 
      Hue[0.48, 0.14814814814814814`, 0.8629629629629637], 
      Hue[0.48, 0.16666666666666666`, 0.8629629629629637], 
      Hue[0.48, 0.18518518518518517`, 0.8629629629629637], 
      Hue[0.48, 0.2037037037037037, 0.8629629629629637], 
      Hue[0.48, 0.2222222222222222, 0.8629629629629637], 
      Hue[0.48, 0.24074074074074073`, 0.8629629629629637], 
      Hue[0.48, 0.25925925925925924`, 0.8629629629629637], 
      Hue[0.48, 0.2777777777777778, 0.8629629629629637], 
      Hue[0.48, 0.2962962962962963, 0.8629629629629637], 
      Hue[0.48, 0.3148148148148148, 0.8629629629629637], 
      Hue[0.48, 0.3333333333333333, 0.8629629629629637], 
      Hue[0.48, 0.3518518518518518, 0.8629629629629637], 
      Hue[0.48, 0.37037037037037035`, 0.8629629629629637], 
      Hue[0.48, 0.3888888888888889, 0.8629629629629637], 
      Hue[0.48, 0.4074074074074074, 0.8629629629629637], 
      Hue[0.48, 0.42592592592592593`, 0.8629629629629637], 
      Hue[0.48, 0.4444444444444444, 0.8629629629629637], 
      Hue[0.48, 0.46296296296296297`, 0.8629629629629637], 
      Hue[0.48, 0.48148148148148145`, 0.8629629629629637], 
      Hue[0.48, 0.5, 0.8629629629629637], 
      Hue[0.48, 0.5185185185185185, 0.8629629629629637], 
      Hue[0.48, 0.5370370370370371, 0.8629629629629637], 
      Hue[0.48, 0.5555555555555556, 0.8629629629629637], 
      Hue[0.48, 0.5740740740740741, 0.8629629629629637], 
      Hue[0.48, 0.5925925925925926, 0.8629629629629637], 
      Hue[0.48, 0.6111111111111112, 0.8629629629629637], 
      Hue[0.48, 0.6296296296296297, 0.8629629629629637], 
      Hue[0.48, 0.6481481481481481, 0.8629629629629637], 
      Hue[0.48, 0.6666666666666666, 0.8629629629629637], 
      Hue[0.48, 0.6851851851851851, 0.8629629629629637], 
      Hue[0.48, 0.7037037037037035, 0.8629629629629637], 
      Hue[0.48, 0.722222222222222, 0.8629629629629637], 
      Hue[0.48, 0.7407407407407404, 0.8629629629629637], 
      Hue[0.48, 0.7592592592592589, 0.8629629629629637], 
      Hue[0.48, 0.7777777777777773, 0.8629629629629637], 
      Hue[0.48, 0.7962962962962957, 0.8629629629629637], 
      Hue[0.48, 0.8148148148148142, 0.8629629629629637], 
      Hue[0.48, 0.8333333333333327, 0.8629629629629637], 
      Hue[0.48, 0.8518518518518511, 0.8629629629629637], 
      Hue[0.48, 0.8703703703703696, 0.8629629629629637], 
      Hue[0.48, 0.8888888888888881, 0.8629629629629637], 
      Hue[0.48, 0.9074074074074064, 0.8629629629629637], 
      Hue[0.48, 0.9259259259259249, 0.8629629629629637], 
      Hue[0.48, 0.9444444444444434, 0.8629629629629637], 
      Hue[0.48, 0.9629629629629618, 0.8629629629629637], 
      Hue[0.48, 0.9814814814814803, 0.8629629629629637], 
      Hue[0.48, 1., 0.8629629629629637], 
      Hue[0.48, 0., 0.8814814814814822], 
      Hue[0.48, 0.018518518518518517`, 0.8814814814814822], 
      Hue[0.48, 0.037037037037037035`, 0.8814814814814822], 
      Hue[0.48, 0.05555555555555555, 0.8814814814814822], 
      Hue[0.48, 0.07407407407407407, 0.8814814814814822], 
      Hue[0.48, 0.09259259259259259, 0.8814814814814822], 
      Hue[0.48, 0.1111111111111111, 0.8814814814814822], 
      Hue[0.48, 0.12962962962962962`, 0.8814814814814822], 
      Hue[0.48, 0.14814814814814814`, 0.8814814814814822], 
      Hue[0.48, 0.16666666666666666`, 0.8814814814814822], 
      Hue[0.48, 0.18518518518518517`, 0.8814814814814822], 
      Hue[0.48, 0.2037037037037037, 0.8814814814814822], 
      Hue[0.48, 0.2222222222222222, 0.8814814814814822], 
      Hue[0.48, 0.24074074074074073`, 0.8814814814814822], 
      Hue[0.48, 0.25925925925925924`, 0.8814814814814822], 
      Hue[0.48, 0.2777777777777778, 0.8814814814814822], 
      Hue[0.48, 0.2962962962962963, 0.8814814814814822], 
      Hue[0.48, 0.3148148148148148, 0.8814814814814822], 
      Hue[0.48, 0.3333333333333333, 0.8814814814814822], 
      Hue[0.48, 0.3518518518518518, 0.8814814814814822], 
      Hue[0.48, 0.37037037037037035`, 0.8814814814814822], 
      Hue[0.48, 0.3888888888888889, 0.8814814814814822], 
      Hue[0.48, 0.4074074074074074, 0.8814814814814822], 
      Hue[0.48, 0.42592592592592593`, 0.8814814814814822], 
      Hue[0.48, 0.4444444444444444, 0.8814814814814822], 
      Hue[0.48, 0.46296296296296297`, 0.8814814814814822], 
      Hue[0.48, 0.48148148148148145`, 0.8814814814814822], 
      Hue[0.48, 0.5, 0.8814814814814822], 
      Hue[0.48, 0.5185185185185185, 0.8814814814814822], 
      Hue[0.48, 0.5370370370370371, 0.8814814814814822], 
      Hue[0.48, 0.5555555555555556, 0.8814814814814822], 
      Hue[0.48, 0.5740740740740741, 0.8814814814814822], 
      Hue[0.48, 0.5925925925925926, 0.8814814814814822], 
      Hue[0.48, 0.6111111111111112, 0.8814814814814822], 
      Hue[0.48, 0.6296296296296297, 0.8814814814814822], 
      Hue[0.48, 0.6481481481481481, 0.8814814814814822], 
      Hue[0.48, 0.6666666666666666, 0.8814814814814822], 
      Hue[0.48, 0.6851851851851851, 0.8814814814814822], 
      Hue[0.48, 0.7037037037037035, 0.8814814814814822], 
      Hue[0.48, 0.722222222222222, 0.8814814814814822], 
      Hue[0.48, 0.7407407407407404, 0.8814814814814822], 
      Hue[0.48, 0.7592592592592589, 0.8814814814814822], 
      Hue[0.48, 0.7777777777777773, 0.8814814814814822], 
      Hue[0.48, 0.7962962962962957, 0.8814814814814822], 
      Hue[0.48, 0.8148148148148142, 0.8814814814814822], 
      Hue[0.48, 0.8333333333333327, 0.8814814814814822], 
      Hue[0.48, 0.8518518518518511, 0.8814814814814822], 
      Hue[0.48, 0.8703703703703696, 0.8814814814814822], 
      Hue[0.48, 0.8888888888888881, 0.8814814814814822], 
      Hue[0.48, 0.9074074074074064, 0.8814814814814822], 
      Hue[0.48, 0.9259259259259249, 0.8814814814814822], 
      Hue[0.48, 0.9444444444444434, 0.8814814814814822], 
      Hue[0.48, 0.9629629629629618, 0.8814814814814822], 
      Hue[0.48, 0.9814814814814803, 0.8814814814814822], 
      Hue[0.48, 1., 0.8814814814814822], 
      Hue[0.48, 0., 0.9000000000000008], 
      Hue[0.48, 0.018518518518518517`, 0.9000000000000008], 
      Hue[0.48, 0.037037037037037035`, 0.9000000000000008], 
      Hue[0.48, 0.05555555555555555, 0.9000000000000008], 
      Hue[0.48, 0.07407407407407407, 0.9000000000000008], 
      Hue[0.48, 0.09259259259259259, 0.9000000000000008], 
      Hue[0.48, 0.1111111111111111, 0.9000000000000008], 
      Hue[0.48, 0.12962962962962962`, 0.9000000000000008], 
      Hue[0.48, 0.14814814814814814`, 0.9000000000000008], 
      Hue[0.48, 0.16666666666666666`, 0.9000000000000008], 
      Hue[0.48, 0.18518518518518517`, 0.9000000000000008], 
      Hue[0.48, 0.2037037037037037, 0.9000000000000008], 
      Hue[0.48, 0.2222222222222222, 0.9000000000000008], 
      Hue[0.48, 0.24074074074074073`, 0.9000000000000008], 
      Hue[0.48, 0.25925925925925924`, 0.9000000000000008], 
      Hue[0.48, 0.2777777777777778, 0.9000000000000008], 
      Hue[0.48, 0.2962962962962963, 0.9000000000000008], 
      Hue[0.48, 0.3148148148148148, 0.9000000000000008], 
      Hue[0.48, 0.3333333333333333, 0.9000000000000008], 
      Hue[0.48, 0.3518518518518518, 0.9000000000000008], 
      Hue[0.48, 0.37037037037037035`, 0.9000000000000008], 
      Hue[0.48, 0.3888888888888889, 0.9000000000000008], 
      Hue[0.48, 0.4074074074074074, 0.9000000000000008], 
      Hue[0.48, 0.42592592592592593`, 0.9000000000000008], 
      Hue[0.48, 0.4444444444444444, 0.9000000000000008], 
      Hue[0.48, 0.46296296296296297`, 0.9000000000000008], 
      Hue[0.48, 0.48148148148148145`, 0.9000000000000008], 
      Hue[0.48, 0.5, 0.9000000000000008], 
      Hue[0.48, 0.5185185185185185, 0.9000000000000008], 
      Hue[0.48, 0.5370370370370371, 0.9000000000000008], 
      Hue[0.48, 0.5555555555555556, 0.9000000000000008], 
      Hue[0.48, 0.5740740740740741, 0.9000000000000008], 
      Hue[0.48, 0.5925925925925926, 0.9000000000000008], 
      Hue[0.48, 0.6111111111111112, 0.9000000000000008], 
      Hue[0.48, 0.6296296296296297, 0.9000000000000008], 
      Hue[0.48, 0.6481481481481481, 0.9000000000000008], 
      Hue[0.48, 0.6666666666666666, 0.9000000000000008], 
      Hue[0.48, 0.6851851851851851, 0.9000000000000008], 
      Hue[0.48, 0.7037037037037035, 0.9000000000000008], 
      Hue[0.48, 0.722222222222222, 0.9000000000000008], 
      Hue[0.48, 0.7407407407407404, 0.9000000000000008], 
      Hue[0.48, 0.7592592592592589, 0.9000000000000008], 
      Hue[0.48, 0.7777777777777773, 0.9000000000000008], 
      Hue[0.48, 0.7962962962962957, 0.9000000000000008], 
      Hue[0.48, 0.8148148148148142, 0.9000000000000008], 
      Hue[0.48, 0.8333333333333327, 0.9000000000000008], 
      Hue[0.48, 0.8518518518518511, 0.9000000000000008], 
      Hue[0.48, 0.8703703703703696, 0.9000000000000008], 
      Hue[0.48, 0.8888888888888881, 0.9000000000000008], 
      Hue[0.48, 0.9074074074074064, 0.9000000000000008], 
      Hue[0.48, 0.9259259259259249, 0.9000000000000008], 
      Hue[0.48, 0.9444444444444434, 0.9000000000000008], 
      Hue[0.48, 0.9629629629629618, 0.9000000000000008], 
      Hue[0.48, 0.9814814814814803, 0.9000000000000008], 
      Hue[0.48, 1., 0.9000000000000008], 
      Hue[0.48, 0., 0.9185185185185193], 
      Hue[0.48, 0.018518518518518517`, 0.9185185185185193], 
      Hue[0.48, 0.037037037037037035`, 0.9185185185185193], 
      Hue[0.48, 0.05555555555555555, 0.9185185185185193], 
      Hue[0.48, 0.07407407407407407, 0.9185185185185193], 
      Hue[0.48, 0.09259259259259259, 0.9185185185185193], 
      Hue[0.48, 0.1111111111111111, 0.9185185185185193], 
      Hue[0.48, 0.12962962962962962`, 0.9185185185185193], 
      Hue[0.48, 0.14814814814814814`, 0.9185185185185193], 
      Hue[0.48, 0.16666666666666666`, 0.9185185185185193], 
      Hue[0.48, 0.18518518518518517`, 0.9185185185185193], 
      Hue[0.48, 0.2037037037037037, 0.9185185185185193], 
      Hue[0.48, 0.2222222222222222, 0.9185185185185193], 
      Hue[0.48, 0.24074074074074073`, 0.9185185185185193], 
      Hue[0.48, 0.25925925925925924`, 0.9185185185185193], 
      Hue[0.48, 0.2777777777777778, 0.9185185185185193], 
      Hue[0.48, 0.2962962962962963, 0.9185185185185193], 
      Hue[0.48, 0.3148148148148148, 0.9185185185185193], 
      Hue[0.48, 0.3333333333333333, 0.9185185185185193], 
      Hue[0.48, 0.3518518518518518, 0.9185185185185193], 
      Hue[0.48, 0.37037037037037035`, 0.9185185185185193], 
      Hue[0.48, 0.3888888888888889, 0.9185185185185193], 
      Hue[0.48, 0.4074074074074074, 0.9185185185185193], 
      Hue[0.48, 0.42592592592592593`, 0.9185185185185193], 
      Hue[0.48, 0.4444444444444444, 0.9185185185185193], 
      Hue[0.48, 0.46296296296296297`, 0.9185185185185193], 
      Hue[0.48, 0.48148148148148145`, 0.9185185185185193], 
      Hue[0.48, 0.5, 0.9185185185185193], 
      Hue[0.48, 0.5185185185185185, 0.9185185185185193], 
      Hue[0.48, 0.5370370370370371, 0.9185185185185193], 
      Hue[0.48, 0.5555555555555556, 0.9185185185185193], 
      Hue[0.48, 0.5740740740740741, 0.9185185185185193], 
      Hue[0.48, 0.5925925925925926, 0.9185185185185193], 
      Hue[0.48, 0.6111111111111112, 0.9185185185185193], 
      Hue[0.48, 0.6296296296296297, 0.9185185185185193], 
      Hue[0.48, 0.6481481481481481, 0.9185185185185193], 
      Hue[0.48, 0.6666666666666666, 0.9185185185185193], 
      Hue[0.48, 0.6851851851851851, 0.9185185185185193], 
      Hue[0.48, 0.7037037037037035, 0.9185185185185193], 
      Hue[0.48, 0.722222222222222, 0.9185185185185193], 
      Hue[0.48, 0.7407407407407404, 0.9185185185185193], 
      Hue[0.48, 0.7592592592592589, 0.9185185185185193], 
      Hue[0.48, 0.7777777777777773, 0.9185185185185193], 
      Hue[0.48, 0.7962962962962957, 0.9185185185185193], 
      Hue[0.48, 0.8148148148148142, 0.9185185185185193], 
      Hue[0.48, 0.8333333333333327, 0.9185185185185193], 
      Hue[0.48, 0.8518518518518511, 0.9185185185185193], 
      Hue[0.48, 0.8703703703703696, 0.9185185185185193], 
      Hue[0.48, 0.8888888888888881, 0.9185185185185193], 
      Hue[0.48, 0.9074074074074064, 0.9185185185185193], 
      Hue[0.48, 0.9259259259259249, 0.9185185185185193], 
      Hue[0.48, 0.9444444444444434, 0.9185185185185193], 
      Hue[0.48, 0.9629629629629618, 0.9185185185185193], 
      Hue[0.48, 0.9814814814814803, 0.9185185185185193], 
      Hue[0.48, 1., 0.9185185185185193], 
      Hue[0.48, 0., 0.9370370370370379], 
      Hue[0.48, 0.018518518518518517`, 0.9370370370370379], 
      Hue[0.48, 0.037037037037037035`, 0.9370370370370379], 
      Hue[0.48, 0.05555555555555555, 0.9370370370370379], 
      Hue[0.48, 0.07407407407407407, 0.9370370370370379], 
      Hue[0.48, 0.09259259259259259, 0.9370370370370379], 
      Hue[0.48, 0.1111111111111111, 0.9370370370370379], 
      Hue[0.48, 0.12962962962962962`, 0.9370370370370379], 
      Hue[0.48, 0.14814814814814814`, 0.9370370370370379], 
      Hue[0.48, 0.16666666666666666`, 0.9370370370370379], 
      Hue[0.48, 0.18518518518518517`, 0.9370370370370379], 
      Hue[0.48, 0.2037037037037037, 0.9370370370370379], 
      Hue[0.48, 0.2222222222222222, 0.9370370370370379], 
      Hue[0.48, 0.24074074074074073`, 0.9370370370370379], 
      Hue[0.48, 0.25925925925925924`, 0.9370370370370379], 
      Hue[0.48, 0.2777777777777778, 0.9370370370370379], 
      Hue[0.48, 0.2962962962962963, 0.9370370370370379], 
      Hue[0.48, 0.3148148148148148, 0.9370370370370379], 
      Hue[0.48, 0.3333333333333333, 0.9370370370370379], 
      Hue[0.48, 0.3518518518518518, 0.9370370370370379], 
      Hue[0.48, 0.37037037037037035`, 0.9370370370370379], 
      Hue[0.48, 0.3888888888888889, 0.9370370370370379], 
      Hue[0.48, 0.4074074074074074, 0.9370370370370379], 
      Hue[0.48, 0.42592592592592593`, 0.9370370370370379], 
      Hue[0.48, 0.4444444444444444, 0.9370370370370379], 
      Hue[0.48, 0.46296296296296297`, 0.9370370370370379], 
      Hue[0.48, 0.48148148148148145`, 0.9370370370370379], 
      Hue[0.48, 0.5, 0.9370370370370379], 
      Hue[0.48, 0.5185185185185185, 0.9370370370370379], 
      Hue[0.48, 0.5370370370370371, 0.9370370370370379], 
      Hue[0.48, 0.5555555555555556, 0.9370370370370379], 
      Hue[0.48, 0.5740740740740741, 0.9370370370370379], 
      Hue[0.48, 0.5925925925925926, 0.9370370370370379], 
      Hue[0.48, 0.6111111111111112, 0.9370370370370379], 
      Hue[0.48, 0.6296296296296297, 0.9370370370370379], 
      Hue[0.48, 0.6481481481481481, 0.9370370370370379], 
      Hue[0.48, 0.6666666666666666, 0.9370370370370379], 
      Hue[0.48, 0.6851851851851851, 0.9370370370370379], 
      Hue[0.48, 0.7037037037037035, 0.9370370370370379], 
      Hue[0.48, 0.722222222222222, 0.9370370370370379], 
      Hue[0.48, 0.7407407407407404, 0.9370370370370379], 
      Hue[0.48, 0.7592592592592589, 0.9370370370370379], 
      Hue[0.48, 0.7777777777777773, 0.9370370370370379], 
      Hue[0.48, 0.7962962962962957, 0.9370370370370379], 
      Hue[0.48, 0.8148148148148142, 0.9370370370370379], 
      Hue[0.48, 0.8333333333333327, 0.9370370370370379], 
      Hue[0.48, 0.8518518518518511, 0.9370370370370379], 
      Hue[0.48, 0.8703703703703696, 0.9370370370370379], 
      Hue[0.48, 0.8888888888888881, 0.9370370370370379], 
      Hue[0.48, 0.9074074074074064, 0.9370370370370379], 
      Hue[0.48, 0.9259259259259249, 0.9370370370370379], 
      Hue[0.48, 0.9444444444444434, 0.9370370370370379], 
      Hue[0.48, 0.9629629629629618, 0.9370370370370379], 
      Hue[0.48, 0.9814814814814803, 0.9370370370370379], 
      Hue[0.48, 1., 0.9370370370370379], 
      Hue[0.48, 0., 0.9555555555555564], 
      Hue[0.48, 0.018518518518518517`, 0.9555555555555564], 
      Hue[0.48, 0.037037037037037035`, 0.9555555555555564], 
      Hue[0.48, 0.05555555555555555, 0.9555555555555564], 
      Hue[0.48, 0.07407407407407407, 0.9555555555555564], 
      Hue[0.48, 0.09259259259259259, 0.9555555555555564], 
      Hue[0.48, 0.1111111111111111, 0.9555555555555564], 
      Hue[0.48, 0.12962962962962962`, 0.9555555555555564], 
      Hue[0.48, 0.14814814814814814`, 0.9555555555555564], 
      Hue[0.48, 0.16666666666666666`, 0.9555555555555564], 
      Hue[0.48, 0.18518518518518517`, 0.9555555555555564], 
      Hue[0.48, 0.2037037037037037, 0.9555555555555564], 
      Hue[0.48, 0.2222222222222222, 0.9555555555555564], 
      Hue[0.48, 0.24074074074074073`, 0.9555555555555564], 
      Hue[0.48, 0.25925925925925924`, 0.9555555555555564], 
      Hue[0.48, 0.2777777777777778, 0.9555555555555564], 
      Hue[0.48, 0.2962962962962963, 0.9555555555555564], 
      Hue[0.48, 0.3148148148148148, 0.9555555555555564], 
      Hue[0.48, 0.3333333333333333, 0.9555555555555564], 
      Hue[0.48, 0.3518518518518518, 0.9555555555555564], 
      Hue[0.48, 0.37037037037037035`, 0.9555555555555564], 
      Hue[0.48, 0.3888888888888889, 0.9555555555555564], 
      Hue[0.48, 0.4074074074074074, 0.9555555555555564], 
      Hue[0.48, 0.42592592592592593`, 0.9555555555555564], 
      Hue[0.48, 0.4444444444444444, 0.9555555555555564], 
      Hue[0.48, 0.46296296296296297`, 0.9555555555555564], 
      Hue[0.48, 0.48148148148148145`, 0.9555555555555564], 
      Hue[0.48, 0.5, 0.9555555555555564], 
      Hue[0.48, 0.5185185185185185, 0.9555555555555564], 
      Hue[0.48, 0.5370370370370371, 0.9555555555555564], 
      Hue[0.48, 0.5555555555555556, 0.9555555555555564], 
      Hue[0.48, 0.5740740740740741, 0.9555555555555564], 
      Hue[0.48, 0.5925925925925926, 0.9555555555555564], 
      Hue[0.48, 0.6111111111111112, 0.9555555555555564], 
      Hue[0.48, 0.6296296296296297, 0.9555555555555564], 
      Hue[0.48, 0.6481481481481481, 0.9555555555555564], 
      Hue[0.48, 0.6666666666666666, 0.9555555555555564], 
      Hue[0.48, 0.6851851851851851, 0.9555555555555564], 
      Hue[0.48, 0.7037037037037035, 0.9555555555555564], 
      Hue[0.48, 0.722222222222222, 0.9555555555555564], 
      Hue[0.48, 0.7407407407407404, 0.9555555555555564], 
      Hue[0.48, 0.7592592592592589, 0.9555555555555564], 
      Hue[0.48, 0.7777777777777773, 0.9555555555555564], 
      Hue[0.48, 0.7962962962962957, 0.9555555555555564], 
      Hue[0.48, 0.8148148148148142, 0.9555555555555564], 
      Hue[0.48, 0.8333333333333327, 0.9555555555555564], 
      Hue[0.48, 0.8518518518518511, 0.9555555555555564], 
      Hue[0.48, 0.8703703703703696, 0.9555555555555564], 
      Hue[0.48, 0.8888888888888881, 0.9555555555555564], 
      Hue[0.48, 0.9074074074074064, 0.9555555555555564], 
      Hue[0.48, 0.9259259259259249, 0.9555555555555564], 
      Hue[0.48, 0.9444444444444434, 0.9555555555555564], 
      Hue[0.48, 0.9629629629629618, 0.9555555555555564], 
      Hue[0.48, 0.9814814814814803, 0.9555555555555564], 
      Hue[0.48, 1., 0.9555555555555564], 
      Hue[0.48, 0., 0.974074074074075], 
      Hue[0.48, 0.018518518518518517`, 0.974074074074075], 
      Hue[0.48, 0.037037037037037035`, 0.974074074074075], 
      Hue[0.48, 0.05555555555555555, 0.974074074074075], 
      Hue[0.48, 0.07407407407407407, 0.974074074074075], 
      Hue[0.48, 0.09259259259259259, 0.974074074074075], 
      Hue[0.48, 0.1111111111111111, 0.974074074074075], 
      Hue[0.48, 0.12962962962962962`, 0.974074074074075], 
      Hue[0.48, 0.14814814814814814`, 0.974074074074075], 
      Hue[0.48, 0.16666666666666666`, 0.974074074074075], 
      Hue[0.48, 0.18518518518518517`, 0.974074074074075], 
      Hue[0.48, 0.2037037037037037, 0.974074074074075], 
      Hue[0.48, 0.2222222222222222, 0.974074074074075], 
      Hue[0.48, 0.24074074074074073`, 0.974074074074075], 
      Hue[0.48, 0.25925925925925924`, 0.974074074074075], 
      Hue[0.48, 0.2777777777777778, 0.974074074074075], 
      Hue[0.48, 0.2962962962962963, 0.974074074074075], 
      Hue[0.48, 0.3148148148148148, 0.974074074074075], 
      Hue[0.48, 0.3333333333333333, 0.974074074074075], 
      Hue[0.48, 0.3518518518518518, 0.974074074074075], 
      Hue[0.48, 0.37037037037037035`, 0.974074074074075], 
      Hue[0.48, 0.3888888888888889, 0.974074074074075], 
      Hue[0.48, 0.4074074074074074, 0.974074074074075], 
      Hue[0.48, 0.42592592592592593`, 0.974074074074075], 
      Hue[0.48, 0.4444444444444444, 0.974074074074075], 
      Hue[0.48, 0.46296296296296297`, 0.974074074074075], 
      Hue[0.48, 0.48148148148148145`, 0.974074074074075], 
      Hue[0.48, 0.5, 0.974074074074075], 
      Hue[0.48, 0.5185185185185185, 0.974074074074075], 
      Hue[0.48, 0.5370370370370371, 0.974074074074075], 
      Hue[0.48, 0.5555555555555556, 0.974074074074075], 
      Hue[0.48, 0.5740740740740741, 0.974074074074075], 
      Hue[0.48, 0.5925925925925926, 0.974074074074075], 
      Hue[0.48, 0.6111111111111112, 0.974074074074075], 
      Hue[0.48, 0.6296296296296297, 0.974074074074075], 
      Hue[0.48, 0.6481481481481481, 0.974074074074075], 
      Hue[0.48, 0.6666666666666666, 0.974074074074075], 
      Hue[0.48, 0.6851851851851851, 0.974074074074075], 
      Hue[0.48, 0.7037037037037035, 0.974074074074075], 
      Hue[0.48, 0.722222222222222, 0.974074074074075], 
      Hue[0.48, 0.7407407407407404, 0.974074074074075], 
      Hue[0.48, 0.7592592592592589, 0.974074074074075], 
      Hue[0.48, 0.7777777777777773, 0.974074074074075], 
      Hue[0.48, 0.7962962962962957, 0.974074074074075], 
      Hue[0.48, 0.8148148148148142, 0.974074074074075], 
      Hue[0.48, 0.8333333333333327, 0.974074074074075], 
      Hue[0.48, 0.8518518518518511, 0.974074074074075], 
      Hue[0.48, 0.8703703703703696, 0.974074074074075], 
      Hue[0.48, 0.8888888888888881, 0.974074074074075], 
      Hue[0.48, 0.9074074074074064, 0.974074074074075], 
      Hue[0.48, 0.9259259259259249, 0.974074074074075], 
      Hue[0.48, 0.9444444444444434, 0.974074074074075], 
      Hue[0.48, 0.9629629629629618, 0.974074074074075], 
      Hue[0.48, 0.9814814814814803, 0.974074074074075], 
      Hue[0.48, 1., 0.974074074074075], 
      Hue[0.48, 0., 0.9925925925925935], 
      Hue[0.48, 0.018518518518518517`, 0.9925925925925935], 
      Hue[0.48, 0.037037037037037035`, 0.9925925925925935], 
      Hue[0.48, 0.05555555555555555, 0.9925925925925935], 
      Hue[0.48, 0.07407407407407407, 0.9925925925925935], 
      Hue[0.48, 0.09259259259259259, 0.9925925925925935], 
      Hue[0.48, 0.1111111111111111, 0.9925925925925935], 
      Hue[0.48, 0.12962962962962962`, 0.9925925925925935], 
      Hue[0.48, 0.14814814814814814`, 0.9925925925925935], 
      Hue[0.48, 0.16666666666666666`, 0.9925925925925935], 
      Hue[0.48, 0.18518518518518517`, 0.9925925925925935], 
      Hue[0.48, 0.2037037037037037, 0.9925925925925935], 
      Hue[0.48, 0.2222222222222222, 0.9925925925925935], 
      Hue[0.48, 0.24074074074074073`, 0.9925925925925935], 
      Hue[0.48, 0.25925925925925924`, 0.9925925925925935], 
      Hue[0.48, 0.2777777777777778, 0.9925925925925935], 
      Hue[0.48, 0.2962962962962963, 0.9925925925925935], 
      Hue[0.48, 0.3148148148148148, 0.9925925925925935], 
      Hue[0.48, 0.3333333333333333, 0.9925925925925935], 
      Hue[0.48, 0.3518518518518518, 0.9925925925925935], 
      Hue[0.48, 0.37037037037037035`, 0.9925925925925935], 
      Hue[0.48, 0.3888888888888889, 0.9925925925925935], 
      Hue[0.48, 0.4074074074074074, 0.9925925925925935], 
      Hue[0.48, 0.42592592592592593`, 0.9925925925925935], 
      Hue[0.48, 0.4444444444444444, 0.9925925925925935], 
      Hue[0.48, 0.46296296296296297`, 0.9925925925925935], 
      Hue[0.48, 0.48148148148148145`, 0.9925925925925935], 
      Hue[0.48, 0.5, 0.9925925925925935], 
      Hue[0.48, 0.5185185185185185, 0.9925925925925935], 
      Hue[0.48, 0.5370370370370371, 0.9925925925925935], 
      Hue[0.48, 0.5555555555555556, 0.9925925925925935], 
      Hue[0.48, 0.5740740740740741, 0.9925925925925935], 
      Hue[0.48, 0.5925925925925926, 0.9925925925925935], 
      Hue[0.48, 0.6111111111111112, 0.9925925925925935], 
      Hue[0.48, 0.6296296296296297, 0.9925925925925935], 
      Hue[0.48, 0.6481481481481481, 0.9925925925925935], 
      Hue[0.48, 0.6666666666666666, 0.9925925925925935], 
      Hue[0.48, 0.6851851851851851, 0.9925925925925935], 
      Hue[0.48, 0.7037037037037035, 0.9925925925925935], 
      Hue[0.48, 0.722222222222222, 0.9925925925925935], 
      Hue[0.48, 0.7407407407407404, 0.9925925925925935], 
      Hue[0.48, 0.7592592592592589, 0.9925925925925935], 
      Hue[0.48, 0.7777777777777773, 0.9925925925925935], 
      Hue[0.48, 0.7962962962962957, 0.9925925925925935], 
      Hue[0.48, 0.8148148148148142, 0.9925925925925935], 
      Hue[0.48, 0.8333333333333327, 0.9925925925925935], 
      Hue[0.48, 0.8518518518518511, 0.9925925925925935], 
      Hue[0.48, 0.8703703703703696, 0.9925925925925935], 
      Hue[0.48, 0.8888888888888881, 0.9925925925925935], 
      Hue[0.48, 0.9074074074074064, 0.9925925925925935], 
      Hue[0.48, 0.9259259259259249, 0.9925925925925935], 
      Hue[0.48, 0.9444444444444434, 0.9925925925925935], 
      Hue[0.48, 0.9629629629629618, 0.9925925925925935], 
      Hue[0.48, 0.9814814814814803, 0.9925925925925935], 
      Hue[0.48, 1., 0.9925925925925935], 
      Hue[0.48, 0., 1.011111111111112], 
      Hue[0.48, 0.018518518518518517`, 1.011111111111112], 
      Hue[0.48, 0.037037037037037035`, 1.011111111111112], 
      Hue[0.48, 0.05555555555555555, 1.011111111111112], 
      Hue[0.48, 0.07407407407407407, 1.011111111111112], 
      Hue[0.48, 0.09259259259259259, 1.011111111111112], 
      Hue[0.48, 0.1111111111111111, 1.011111111111112], 
      Hue[0.48, 0.12962962962962962`, 1.011111111111112], 
      Hue[0.48, 0.14814814814814814`, 1.011111111111112], 
      Hue[0.48, 0.16666666666666666`, 1.011111111111112], 
      Hue[0.48, 0.18518518518518517`, 1.011111111111112], 
      Hue[0.48, 0.2037037037037037, 1.011111111111112], 
      Hue[0.48, 0.2222222222222222, 1.011111111111112], 
      Hue[0.48, 0.24074074074074073`, 1.011111111111112], 
      Hue[0.48, 0.25925925925925924`, 1.011111111111112], 
      Hue[0.48, 0.2777777777777778, 1.011111111111112], 
      Hue[0.48, 0.2962962962962963, 1.011111111111112], 
      Hue[0.48, 0.3148148148148148, 1.011111111111112], 
      Hue[0.48, 0.3333333333333333, 1.011111111111112], 
      Hue[0.48, 0.3518518518518518, 1.011111111111112], 
      Hue[0.48, 0.37037037037037035`, 1.011111111111112], 
      Hue[0.48, 0.3888888888888889, 1.011111111111112], 
      Hue[0.48, 0.4074074074074074, 1.011111111111112], 
      Hue[0.48, 0.42592592592592593`, 1.011111111111112], 
      Hue[0.48, 0.4444444444444444, 1.011111111111112], 
      Hue[0.48, 0.46296296296296297`, 1.011111111111112], 
      Hue[0.48, 0.48148148148148145`, 1.011111111111112], 
      Hue[0.48, 0.5, 1.011111111111112], 
      Hue[0.48, 0.5185185185185185, 1.011111111111112], 
      Hue[0.48, 0.5370370370370371, 1.011111111111112], 
      Hue[0.48, 0.5555555555555556, 1.011111111111112], 
      Hue[0.48, 0.5740740740740741, 1.011111111111112], 
      Hue[0.48, 0.5925925925925926, 1.011111111111112], 
      Hue[0.48, 0.6111111111111112, 1.011111111111112], 
      Hue[0.48, 0.6296296296296297, 1.011111111111112], 
      Hue[0.48, 0.6481481481481481, 1.011111111111112], 
      Hue[0.48, 0.6666666666666666, 1.011111111111112], 
      Hue[0.48, 0.6851851851851851, 1.011111111111112], 
      Hue[0.48, 0.7037037037037035, 1.011111111111112], 
      Hue[0.48, 0.722222222222222, 1.011111111111112], 
      Hue[0.48, 0.7407407407407404, 1.011111111111112], 
      Hue[0.48, 0.7592592592592589, 1.011111111111112], 
      Hue[0.48, 0.7777777777777773, 1.011111111111112], 
      Hue[0.48, 0.7962962962962957, 1.011111111111112], 
      Hue[0.48, 0.8148148148148142, 1.011111111111112], 
      Hue[0.48, 0.8333333333333327, 1.011111111111112], 
      Hue[0.48, 0.8518518518518511, 1.011111111111112], 
      Hue[0.48, 0.8703703703703696, 1.011111111111112], 
      Hue[0.48, 0.8888888888888881, 1.011111111111112], 
      Hue[0.48, 0.9074074074074064, 1.011111111111112], 
      Hue[0.48, 0.9259259259259249, 1.011111111111112], 
      Hue[0.48, 0.9444444444444434, 1.011111111111112], 
      Hue[0.48, 0.9629629629629618, 1.011111111111112], 
      Hue[0.48, 0.9814814814814803, 1.011111111111112], 
      Hue[0.48, 1., 1.011111111111112], 
      Hue[0.48, 0., 1.0296296296296306`], 
      Hue[0.48, 0.018518518518518517`, 1.0296296296296306`], 
      Hue[0.48, 0.037037037037037035`, 1.0296296296296306`], 
      Hue[0.48, 0.05555555555555555, 1.0296296296296306`], 
      Hue[0.48, 0.07407407407407407, 1.0296296296296306`], 
      Hue[0.48, 0.09259259259259259, 1.0296296296296306`], 
      Hue[0.48, 0.1111111111111111, 1.0296296296296306`], 
      Hue[0.48, 0.12962962962962962`, 1.0296296296296306`], 
      Hue[0.48, 0.14814814814814814`, 1.0296296296296306`], 
      Hue[0.48, 0.16666666666666666`, 1.0296296296296306`], 
      Hue[0.48, 0.18518518518518517`, 1.0296296296296306`], 
      Hue[0.48, 0.2037037037037037, 1.0296296296296306`], 
      Hue[0.48, 0.2222222222222222, 1.0296296296296306`], 
      Hue[0.48, 0.24074074074074073`, 1.0296296296296306`], 
      Hue[0.48, 0.25925925925925924`, 1.0296296296296306`], 
      Hue[0.48, 0.2777777777777778, 1.0296296296296306`], 
      Hue[0.48, 0.2962962962962963, 1.0296296296296306`], 
      Hue[0.48, 0.3148148148148148, 1.0296296296296306`], 
      Hue[0.48, 0.3333333333333333, 1.0296296296296306`], 
      Hue[0.48, 0.3518518518518518, 1.0296296296296306`], 
      Hue[0.48, 0.37037037037037035`, 1.0296296296296306`], 
      Hue[0.48, 0.3888888888888889, 1.0296296296296306`], 
      Hue[0.48, 0.4074074074074074, 1.0296296296296306`], 
      Hue[0.48, 0.42592592592592593`, 1.0296296296296306`], 
      Hue[0.48, 0.4444444444444444, 1.0296296296296306`], 
      Hue[0.48, 0.46296296296296297`, 1.0296296296296306`], 
      Hue[0.48, 0.48148148148148145`, 1.0296296296296306`], 
      Hue[0.48, 0.5, 1.0296296296296306`], 
      Hue[0.48, 0.5185185185185185, 1.0296296296296306`], 
      Hue[0.48, 0.5370370370370371, 1.0296296296296306`], 
      Hue[0.48, 0.5555555555555556, 1.0296296296296306`], 
      Hue[0.48, 0.5740740740740741, 1.0296296296296306`], 
      Hue[0.48, 0.5925925925925926, 1.0296296296296306`], 
      Hue[0.48, 0.6111111111111112, 1.0296296296296306`], 
      Hue[0.48, 0.6296296296296297, 1.0296296296296306`], 
      Hue[0.48, 0.6481481481481481, 1.0296296296296306`], 
      Hue[0.48, 0.6666666666666666, 1.0296296296296306`], 
      Hue[0.48, 0.6851851851851851, 1.0296296296296306`], 
      Hue[0.48, 0.7037037037037035, 1.0296296296296306`], 
      Hue[0.48, 0.722222222222222, 1.0296296296296306`], 
      Hue[0.48, 0.7407407407407404, 1.0296296296296306`], 
      Hue[0.48, 0.7592592592592589, 1.0296296296296306`], 
      Hue[0.48, 0.7777777777777773, 1.0296296296296306`], 
      Hue[0.48, 0.7962962962962957, 1.0296296296296306`], 
      Hue[0.48, 0.8148148148148142, 1.0296296296296306`], 
      Hue[0.48, 0.8333333333333327, 1.0296296296296306`], 
      Hue[0.48, 0.8518518518518511, 1.0296296296296306`], 
      Hue[0.48, 0.8703703703703696, 1.0296296296296306`], 
      Hue[0.48, 0.8888888888888881, 1.0296296296296306`], 
      Hue[0.48, 0.9074074074074064, 1.0296296296296306`], 
      Hue[0.48, 0.9259259259259249, 1.0296296296296306`], 
      Hue[0.48, 0.9444444444444434, 1.0296296296296306`], 
      Hue[0.48, 0.9629629629629618, 1.0296296296296306`], 
      Hue[0.48, 0.9814814814814803, 1.0296296296296306`], 
      Hue[0.48, 1., 1.0296296296296306`], 
      Hue[0.48, 0., 1.0481481481481492`], 
      Hue[0.48, 0.018518518518518517`, 1.0481481481481492`], 
      Hue[0.48, 0.037037037037037035`, 1.0481481481481492`], 
      Hue[0.48, 0.05555555555555555, 1.0481481481481492`], 
      Hue[0.48, 0.07407407407407407, 1.0481481481481492`], 
      Hue[0.48, 0.09259259259259259, 1.0481481481481492`], 
      Hue[0.48, 0.1111111111111111, 1.0481481481481492`], 
      Hue[0.48, 0.12962962962962962`, 1.0481481481481492`], 
      Hue[0.48, 0.14814814814814814`, 1.0481481481481492`], 
      Hue[0.48, 0.16666666666666666`, 1.0481481481481492`], 
      Hue[0.48, 0.18518518518518517`, 1.0481481481481492`], 
      Hue[0.48, 0.2037037037037037, 1.0481481481481492`], 
      Hue[0.48, 0.2222222222222222, 1.0481481481481492`], 
      Hue[0.48, 0.24074074074074073`, 1.0481481481481492`], 
      Hue[0.48, 0.25925925925925924`, 1.0481481481481492`], 
      Hue[0.48, 0.2777777777777778, 1.0481481481481492`], 
      Hue[0.48, 0.2962962962962963, 1.0481481481481492`], 
      Hue[0.48, 0.3148148148148148, 1.0481481481481492`], 
      Hue[0.48, 0.3333333333333333, 1.0481481481481492`], 
      Hue[0.48, 0.3518518518518518, 1.0481481481481492`], 
      Hue[0.48, 0.37037037037037035`, 1.0481481481481492`], 
      Hue[0.48, 0.3888888888888889, 1.0481481481481492`], 
      Hue[0.48, 0.4074074074074074, 1.0481481481481492`], 
      Hue[0.48, 0.42592592592592593`, 1.0481481481481492`], 
      Hue[0.48, 0.4444444444444444, 1.0481481481481492`], 
      Hue[0.48, 0.46296296296296297`, 1.0481481481481492`], 
      Hue[0.48, 0.48148148148148145`, 1.0481481481481492`], 
      Hue[0.48, 0.5, 1.0481481481481492`], 
      Hue[0.48, 0.5185185185185185, 1.0481481481481492`], 
      Hue[0.48, 0.5370370370370371, 1.0481481481481492`], 
      Hue[0.48, 0.5555555555555556, 1.0481481481481492`], 
      Hue[0.48, 0.5740740740740741, 1.0481481481481492`], 
      Hue[0.48, 0.5925925925925926, 1.0481481481481492`], 
      Hue[0.48, 0.6111111111111112, 1.0481481481481492`], 
      Hue[0.48, 0.6296296296296297, 1.0481481481481492`], 
      Hue[0.48, 0.6481481481481481, 1.0481481481481492`], 
      Hue[0.48, 0.6666666666666666, 1.0481481481481492`], 
      Hue[0.48, 0.6851851851851851, 1.0481481481481492`], 
      Hue[0.48, 0.7037037037037035, 1.0481481481481492`], 
      Hue[0.48, 0.722222222222222, 1.0481481481481492`], 
      Hue[0.48, 0.7407407407407404, 1.0481481481481492`], 
      Hue[0.48, 0.7592592592592589, 1.0481481481481492`], 
      Hue[0.48, 0.7777777777777773, 1.0481481481481492`], 
      Hue[0.48, 0.7962962962962957, 1.0481481481481492`], 
      Hue[0.48, 0.8148148148148142, 1.0481481481481492`], 
      Hue[0.48, 0.8333333333333327, 1.0481481481481492`], 
      Hue[0.48, 0.8518518518518511, 1.0481481481481492`], 
      Hue[0.48, 0.8703703703703696, 1.0481481481481492`], 
      Hue[0.48, 0.8888888888888881, 1.0481481481481492`], 
      Hue[0.48, 0.9074074074074064, 1.0481481481481492`], 
      Hue[0.48, 0.9259259259259249, 1.0481481481481492`], 
      Hue[0.48, 0.9444444444444434, 1.0481481481481492`], 
      Hue[0.48, 0.9629629629629618, 1.0481481481481492`], 
      Hue[0.48, 0.9814814814814803, 1.0481481481481492`], 
      Hue[0.48, 1., 1.0481481481481492`], 
      Hue[0.48, 0., 1.0666666666666678`], 
      Hue[0.48, 0.018518518518518517`, 1.0666666666666678`], 
      Hue[0.48, 0.037037037037037035`, 1.0666666666666678`], 
      Hue[0.48, 0.05555555555555555, 1.0666666666666678`], 
      Hue[0.48, 0.07407407407407407, 1.0666666666666678`], 
      Hue[0.48, 0.09259259259259259, 1.0666666666666678`], 
      Hue[0.48, 0.1111111111111111, 1.0666666666666678`], 
      Hue[0.48, 0.12962962962962962`, 1.0666666666666678`], 
      Hue[0.48, 0.14814814814814814`, 1.0666666666666678`], 
      Hue[0.48, 0.16666666666666666`, 1.0666666666666678`], 
      Hue[0.48, 0.18518518518518517`, 1.0666666666666678`], 
      Hue[0.48, 0.2037037037037037, 1.0666666666666678`], 
      Hue[0.48, 0.2222222222222222, 1.0666666666666678`], 
      Hue[0.48, 0.24074074074074073`, 1.0666666666666678`], 
      Hue[0.48, 0.25925925925925924`, 1.0666666666666678`], 
      Hue[0.48, 0.2777777777777778, 1.0666666666666678`], 
      Hue[0.48, 0.2962962962962963, 1.0666666666666678`], 
      Hue[0.48, 0.3148148148148148, 1.0666666666666678`], 
      Hue[0.48, 0.3333333333333333, 1.0666666666666678`], 
      Hue[0.48, 0.3518518518518518, 1.0666666666666678`], 
      Hue[0.48, 0.37037037037037035`, 1.0666666666666678`], 
      Hue[0.48, 0.3888888888888889, 1.0666666666666678`], 
      Hue[0.48, 0.4074074074074074, 1.0666666666666678`], 
      Hue[0.48, 0.42592592592592593`, 1.0666666666666678`], 
      Hue[0.48, 0.4444444444444444, 1.0666666666666678`], 
      Hue[0.48, 0.46296296296296297`, 1.0666666666666678`], 
      Hue[0.48, 0.48148148148148145`, 1.0666666666666678`], 
      Hue[0.48, 0.5, 1.0666666666666678`], 
      Hue[0.48, 0.5185185185185185, 1.0666666666666678`], 
      Hue[0.48, 0.5370370370370371, 1.0666666666666678`], 
      Hue[0.48, 0.5555555555555556, 1.0666666666666678`], 
      Hue[0.48, 0.5740740740740741, 1.0666666666666678`], 
      Hue[0.48, 0.5925925925925926, 1.0666666666666678`], 
      Hue[0.48, 0.6111111111111112, 1.0666666666666678`], 
      Hue[0.48, 0.6296296296296297, 1.0666666666666678`], 
      Hue[0.48, 0.6481481481481481, 1.0666666666666678`], 
      Hue[0.48, 0.6666666666666666, 1.0666666666666678`], 
      Hue[0.48, 0.6851851851851851, 1.0666666666666678`], 
      Hue[0.48, 0.7037037037037035, 1.0666666666666678`], 
      Hue[0.48, 0.722222222222222, 1.0666666666666678`], 
      Hue[0.48, 0.7407407407407404, 1.0666666666666678`], 
      Hue[0.48, 0.7592592592592589, 1.0666666666666678`], 
      Hue[0.48, 0.7777777777777773, 1.0666666666666678`], 
      Hue[0.48, 0.7962962962962957, 1.0666666666666678`], 
      Hue[0.48, 0.8148148148148142, 1.0666666666666678`], 
      Hue[0.48, 0.8333333333333327, 1.0666666666666678`], 
      Hue[0.48, 0.8518518518518511, 1.0666666666666678`], 
      Hue[0.48, 0.8703703703703696, 1.0666666666666678`], 
      Hue[0.48, 0.8888888888888881, 1.0666666666666678`], 
      Hue[0.48, 0.9074074074074064, 1.0666666666666678`], 
      Hue[0.48, 0.9259259259259249, 1.0666666666666678`], 
      Hue[0.48, 0.9444444444444434, 1.0666666666666678`], 
      Hue[0.48, 0.9629629629629618, 1.0666666666666678`], 
      Hue[0.48, 0.9814814814814803, 1.0666666666666678`], 
      Hue[0.48, 1., 1.0666666666666678`], 
      Hue[0.48, 0., 1.0851851851851864`], 
      Hue[0.48, 0.018518518518518517`, 1.0851851851851864`], 
      Hue[0.48, 0.037037037037037035`, 1.0851851851851864`], 
      Hue[0.48, 0.05555555555555555, 1.0851851851851864`], 
      Hue[0.48, 0.07407407407407407, 1.0851851851851864`], 
      Hue[0.48, 0.09259259259259259, 1.0851851851851864`], 
      Hue[0.48, 0.1111111111111111, 1.0851851851851864`], 
      Hue[0.48, 0.12962962962962962`, 1.0851851851851864`], 
      Hue[0.48, 0.14814814814814814`, 1.0851851851851864`], 
      Hue[0.48, 0.16666666666666666`, 1.0851851851851864`], 
      Hue[0.48, 0.18518518518518517`, 1.0851851851851864`], 
      Hue[0.48, 0.2037037037037037, 1.0851851851851864`], 
      Hue[0.48, 0.2222222222222222, 1.0851851851851864`], 
      Hue[0.48, 0.24074074074074073`, 1.0851851851851864`], 
      Hue[0.48, 0.25925925925925924`, 1.0851851851851864`], 
      Hue[0.48, 0.2777777777777778, 1.0851851851851864`], 
      Hue[0.48, 0.2962962962962963, 1.0851851851851864`], 
      Hue[0.48, 0.3148148148148148, 1.0851851851851864`], 
      Hue[0.48, 0.3333333333333333, 1.0851851851851864`], 
      Hue[0.48, 0.3518518518518518, 1.0851851851851864`], 
      Hue[0.48, 0.37037037037037035`, 1.0851851851851864`], 
      Hue[0.48, 0.3888888888888889, 1.0851851851851864`], 
      Hue[0.48, 0.4074074074074074, 1.0851851851851864`], 
      Hue[0.48, 0.42592592592592593`, 1.0851851851851864`], 
      Hue[0.48, 0.4444444444444444, 1.0851851851851864`], 
      Hue[0.48, 0.46296296296296297`, 1.0851851851851864`], 
      Hue[0.48, 0.48148148148148145`, 1.0851851851851864`], 
      Hue[0.48, 0.5, 1.0851851851851864`], 
      Hue[0.48, 0.5185185185185185, 1.0851851851851864`], 
      Hue[0.48, 0.5370370370370371, 1.0851851851851864`], 
      Hue[0.48, 0.5555555555555556, 1.0851851851851864`], 
      Hue[0.48, 0.5740740740740741, 1.0851851851851864`], 
      Hue[0.48, 0.5925925925925926, 1.0851851851851864`], 
      Hue[0.48, 0.6111111111111112, 1.0851851851851864`], 
      Hue[0.48, 0.6296296296296297, 1.0851851851851864`], 
      Hue[0.48, 0.6481481481481481, 1.0851851851851864`], 
      Hue[0.48, 0.6666666666666666, 1.0851851851851864`], 
      Hue[0.48, 0.6851851851851851, 1.0851851851851864`], 
      Hue[0.48, 0.7037037037037035, 1.0851851851851864`], 
      Hue[0.48, 0.722222222222222, 1.0851851851851864`], 
      Hue[0.48, 0.7407407407407404, 1.0851851851851864`], 
      Hue[0.48, 0.7592592592592589, 1.0851851851851864`], 
      Hue[0.48, 0.7777777777777773, 1.0851851851851864`], 
      Hue[0.48, 0.7962962962962957, 1.0851851851851864`], 
      Hue[0.48, 0.8148148148148142, 1.0851851851851864`], 
      Hue[0.48, 0.8333333333333327, 1.0851851851851864`], 
      Hue[0.48, 0.8518518518518511, 1.0851851851851864`], 
      Hue[0.48, 0.8703703703703696, 1.0851851851851864`], 
      Hue[0.48, 0.8888888888888881, 1.0851851851851864`], 
      Hue[0.48, 0.9074074074074064, 1.0851851851851864`], 
      Hue[0.48, 0.9259259259259249, 1.0851851851851864`], 
      Hue[0.48, 0.9444444444444434, 1.0851851851851864`], 
      Hue[0.48, 0.9629629629629618, 1.0851851851851864`], 
      Hue[0.48, 0.9814814814814803, 1.0851851851851864`], 
      Hue[0.48, 1., 1.0851851851851864`], 
      Hue[0.48, 0., 1.103703703703705], 
      Hue[0.48, 0.018518518518518517`, 1.103703703703705], 
      Hue[0.48, 0.037037037037037035`, 1.103703703703705], 
      Hue[0.48, 0.05555555555555555, 1.103703703703705], 
      Hue[0.48, 0.07407407407407407, 1.103703703703705], 
      Hue[0.48, 0.09259259259259259, 1.103703703703705], 
      Hue[0.48, 0.1111111111111111, 1.103703703703705], 
      Hue[0.48, 0.12962962962962962`, 1.103703703703705], 
      Hue[0.48, 0.14814814814814814`, 1.103703703703705], 
      Hue[0.48, 0.16666666666666666`, 1.103703703703705], 
      Hue[0.48, 0.18518518518518517`, 1.103703703703705], 
      Hue[0.48, 0.2037037037037037, 1.103703703703705], 
      Hue[0.48, 0.2222222222222222, 1.103703703703705], 
      Hue[0.48, 0.24074074074074073`, 1.103703703703705], 
      Hue[0.48, 0.25925925925925924`, 1.103703703703705], 
      Hue[0.48, 0.2777777777777778, 1.103703703703705], 
      Hue[0.48, 0.2962962962962963, 1.103703703703705], 
      Hue[0.48, 0.3148148148148148, 1.103703703703705], 
      Hue[0.48, 0.3333333333333333, 1.103703703703705], 
      Hue[0.48, 0.3518518518518518, 1.103703703703705], 
      Hue[0.48, 0.37037037037037035`, 1.103703703703705], 
      Hue[0.48, 0.3888888888888889, 1.103703703703705], 
      Hue[0.48, 0.4074074074074074, 1.103703703703705], 
      Hue[0.48, 0.42592592592592593`, 1.103703703703705], 
      Hue[0.48, 0.4444444444444444, 1.103703703703705], 
      Hue[0.48, 0.46296296296296297`, 1.103703703703705], 
      Hue[0.48, 0.48148148148148145`, 1.103703703703705], 
      Hue[0.48, 0.5, 1.103703703703705], 
      Hue[0.48, 0.5185185185185185, 1.103703703703705], 
      Hue[0.48, 0.5370370370370371, 1.103703703703705], 
      Hue[0.48, 0.5555555555555556, 1.103703703703705], 
      Hue[0.48, 0.5740740740740741, 1.103703703703705], 
      Hue[0.48, 0.5925925925925926, 1.103703703703705], 
      Hue[0.48, 0.6111111111111112, 1.103703703703705], 
      Hue[0.48, 0.6296296296296297, 1.103703703703705], 
      Hue[0.48, 0.6481481481481481, 1.103703703703705], 
      Hue[0.48, 0.6666666666666666, 1.103703703703705], 
      Hue[0.48, 0.6851851851851851, 1.103703703703705], 
      Hue[0.48, 0.7037037037037035, 1.103703703703705], 
      Hue[0.48, 0.722222222222222, 1.103703703703705], 
      Hue[0.48, 0.7407407407407404, 1.103703703703705], 
      Hue[0.48, 0.7592592592592589, 1.103703703703705], 
      Hue[0.48, 0.7777777777777773, 1.103703703703705], 
      Hue[0.48, 0.7962962962962957, 1.103703703703705], 
      Hue[0.48, 0.8148148148148142, 1.103703703703705], 
      Hue[0.48, 0.8333333333333327, 1.103703703703705], 
      Hue[0.48, 0.8518518518518511, 1.103703703703705], 
      Hue[0.48, 0.8703703703703696, 1.103703703703705], 
      Hue[0.48, 0.8888888888888881, 1.103703703703705], 
      Hue[0.48, 0.9074074074074064, 1.103703703703705], 
      Hue[0.48, 0.9259259259259249, 1.103703703703705], 
      Hue[0.48, 0.9444444444444434, 1.103703703703705], 
      Hue[0.48, 0.9629629629629618, 1.103703703703705], 
      Hue[0.48, 0.9814814814814803, 1.103703703703705], 
      Hue[0.48, 1., 1.103703703703705], 
      Hue[0.48, 0., 1.1222222222222233`], 
      Hue[0.48, 0.018518518518518517`, 1.1222222222222233`], 
      Hue[0.48, 0.037037037037037035`, 1.1222222222222233`], 
      Hue[0.48, 0.05555555555555555, 1.1222222222222233`], 
      Hue[0.48, 0.07407407407407407, 1.1222222222222233`], 
      Hue[0.48, 0.09259259259259259, 1.1222222222222233`], 
      Hue[0.48, 0.1111111111111111, 1.1222222222222233`], 
      Hue[0.48, 0.12962962962962962`, 1.1222222222222233`], 
      Hue[0.48, 0.14814814814814814`, 1.1222222222222233`], 
      Hue[0.48, 0.16666666666666666`, 1.1222222222222233`], 
      Hue[0.48, 0.18518518518518517`, 1.1222222222222233`], 
      Hue[0.48, 0.2037037037037037, 1.1222222222222233`], 
      Hue[0.48, 0.2222222222222222, 1.1222222222222233`], 
      Hue[0.48, 0.24074074074074073`, 1.1222222222222233`], 
      Hue[0.48, 0.25925925925925924`, 1.1222222222222233`], 
      Hue[0.48, 0.2777777777777778, 1.1222222222222233`], 
      Hue[0.48, 0.2962962962962963, 1.1222222222222233`], 
      Hue[0.48, 0.3148148148148148, 1.1222222222222233`], 
      Hue[0.48, 0.3333333333333333, 1.1222222222222233`], 
      Hue[0.48, 0.3518518518518518, 1.1222222222222233`], 
      Hue[0.48, 0.37037037037037035`, 1.1222222222222233`], 
      Hue[0.48, 0.3888888888888889, 1.1222222222222233`], 
      Hue[0.48, 0.4074074074074074, 1.1222222222222233`], 
      Hue[0.48, 0.42592592592592593`, 1.1222222222222233`], 
      Hue[0.48, 0.4444444444444444, 1.1222222222222233`], 
      Hue[0.48, 0.46296296296296297`, 1.1222222222222233`], 
      Hue[0.48, 0.48148148148148145`, 1.1222222222222233`], 
      Hue[0.48, 0.5, 1.1222222222222233`], 
      Hue[0.48, 0.5185185185185185, 1.1222222222222233`], 
      Hue[0.48, 0.5370370370370371, 1.1222222222222233`], 
      Hue[0.48, 0.5555555555555556, 1.1222222222222233`], 
      Hue[0.48, 0.5740740740740741, 1.1222222222222233`], 
      Hue[0.48, 0.5925925925925926, 1.1222222222222233`], 
      Hue[0.48, 0.6111111111111112, 1.1222222222222233`], 
      Hue[0.48, 0.6296296296296297, 1.1222222222222233`], 
      Hue[0.48, 0.6481481481481481, 1.1222222222222233`], 
      Hue[0.48, 0.6666666666666666, 1.1222222222222233`], 
      Hue[0.48, 0.6851851851851851, 1.1222222222222233`], 
      Hue[0.48, 0.7037037037037035, 1.1222222222222233`], 
      Hue[0.48, 0.722222222222222, 1.1222222222222233`], 
      Hue[0.48, 0.7407407407407404, 1.1222222222222233`], 
      Hue[0.48, 0.7592592592592589, 1.1222222222222233`], 
      Hue[0.48, 0.7777777777777773, 1.1222222222222233`], 
      Hue[0.48, 0.7962962962962957, 1.1222222222222233`], 
      Hue[0.48, 0.8148148148148142, 1.1222222222222233`], 
      Hue[0.48, 0.8333333333333327, 1.1222222222222233`], 
      Hue[0.48, 0.8518518518518511, 1.1222222222222233`], 
      Hue[0.48, 0.8703703703703696, 1.1222222222222233`], 
      Hue[0.48, 0.8888888888888881, 1.1222222222222233`], 
      Hue[0.48, 0.9074074074074064, 1.1222222222222233`], 
      Hue[0.48, 0.9259259259259249, 1.1222222222222233`], 
      Hue[0.48, 0.9444444444444434, 1.1222222222222233`], 
      Hue[0.48, 0.9629629629629618, 1.1222222222222233`], 
      Hue[0.48, 0.9814814814814803, 1.1222222222222233`], 
      Hue[0.48, 1., 1.1222222222222233`], 
      Hue[0.48, 0., 1.140740740740742], 
      Hue[0.48, 0.018518518518518517`, 1.140740740740742], 
      Hue[0.48, 0.037037037037037035`, 1.140740740740742], 
      Hue[0.48, 0.05555555555555555, 1.140740740740742], 
      Hue[0.48, 0.07407407407407407, 1.140740740740742], 
      Hue[0.48, 0.09259259259259259, 1.140740740740742], 
      Hue[0.48, 0.1111111111111111, 1.140740740740742], 
      Hue[0.48, 0.12962962962962962`, 1.140740740740742], 
      Hue[0.48, 0.14814814814814814`, 1.140740740740742], 
      Hue[0.48, 0.16666666666666666`, 1.140740740740742], 
      Hue[0.48, 0.18518518518518517`, 1.140740740740742], 
      Hue[0.48, 0.2037037037037037, 1.140740740740742], 
      Hue[0.48, 0.2222222222222222, 1.140740740740742], 
      Hue[0.48, 0.24074074074074073`, 1.140740740740742], 
      Hue[0.48, 0.25925925925925924`, 1.140740740740742], 
      Hue[0.48, 0.2777777777777778, 1.140740740740742], 
      Hue[0.48, 0.2962962962962963, 1.140740740740742], 
      Hue[0.48, 0.3148148148148148, 1.140740740740742], 
      Hue[0.48, 0.3333333333333333, 1.140740740740742], 
      Hue[0.48, 0.3518518518518518, 1.140740740740742], 
      Hue[0.48, 0.37037037037037035`, 1.140740740740742], 
      Hue[0.48, 0.3888888888888889, 1.140740740740742], 
      Hue[0.48, 0.4074074074074074, 1.140740740740742], 
      Hue[0.48, 0.42592592592592593`, 1.140740740740742], 
      Hue[0.48, 0.4444444444444444, 1.140740740740742], 
      Hue[0.48, 0.46296296296296297`, 1.140740740740742], 
      Hue[0.48, 0.48148148148148145`, 1.140740740740742], 
      Hue[0.48, 0.5, 1.140740740740742], 
      Hue[0.48, 0.5185185185185185, 1.140740740740742], 
      Hue[0.48, 0.5370370370370371, 1.140740740740742], 
      Hue[0.48, 0.5555555555555556, 1.140740740740742], 
      Hue[0.48, 0.5740740740740741, 1.140740740740742], 
      Hue[0.48, 0.5925925925925926, 1.140740740740742], 
      Hue[0.48, 0.6111111111111112, 1.140740740740742], 
      Hue[0.48, 0.6296296296296297, 1.140740740740742], 
      Hue[0.48, 0.6481481481481481, 1.140740740740742], 
      Hue[0.48, 0.6666666666666666, 1.140740740740742], 
      Hue[0.48, 0.6851851851851851, 1.140740740740742], 
      Hue[0.48, 0.7037037037037035, 1.140740740740742], 
      Hue[0.48, 0.722222222222222, 1.140740740740742], 
      Hue[0.48, 0.7407407407407404, 1.140740740740742], 
      Hue[0.48, 0.7592592592592589, 1.140740740740742], 
      Hue[0.48, 0.7777777777777773, 1.140740740740742], 
      Hue[0.48, 0.7962962962962957, 1.140740740740742], 
      Hue[0.48, 0.8148148148148142, 1.140740740740742], 
      Hue[0.48, 0.8333333333333327, 1.140740740740742], 
      Hue[0.48, 0.8518518518518511, 1.140740740740742], 
      Hue[0.48, 0.8703703703703696, 1.140740740740742], 
      Hue[0.48, 0.8888888888888881, 1.140740740740742], 
      Hue[0.48, 0.9074074074074064, 1.140740740740742], 
      Hue[0.48, 0.9259259259259249, 1.140740740740742], 
      Hue[0.48, 0.9444444444444434, 1.140740740740742], 
      Hue[0.48, 0.9629629629629618, 1.140740740740742], 
      Hue[0.48, 0.9814814814814803, 1.140740740740742], 
      Hue[0.48, 1., 1.140740740740742], 
      Hue[0.48, 0., 1.1592592592592603`], 
      Hue[0.48, 0.018518518518518517`, 1.1592592592592603`], 
      Hue[0.48, 0.037037037037037035`, 1.1592592592592603`], 
      Hue[0.48, 0.05555555555555555, 1.1592592592592603`], 
      Hue[0.48, 0.07407407407407407, 1.1592592592592603`], 
      Hue[0.48, 0.09259259259259259, 1.1592592592592603`], 
      Hue[0.48, 0.1111111111111111, 1.1592592592592603`], 
      Hue[0.48, 0.12962962962962962`, 1.1592592592592603`], 
      Hue[0.48, 0.14814814814814814`, 1.1592592592592603`], 
      Hue[0.48, 0.16666666666666666`, 1.1592592592592603`], 
      Hue[0.48, 0.18518518518518517`, 1.1592592592592603`], 
      Hue[0.48, 0.2037037037037037, 1.1592592592592603`], 
      Hue[0.48, 0.2222222222222222, 1.1592592592592603`], 
      Hue[0.48, 0.24074074074074073`, 1.1592592592592603`], 
      Hue[0.48, 0.25925925925925924`, 1.1592592592592603`], 
      Hue[0.48, 0.2777777777777778, 1.1592592592592603`], 
      Hue[0.48, 0.2962962962962963, 1.1592592592592603`], 
      Hue[0.48, 0.3148148148148148, 1.1592592592592603`], 
      Hue[0.48, 0.3333333333333333, 1.1592592592592603`], 
      Hue[0.48, 0.3518518518518518, 1.1592592592592603`], 
      Hue[0.48, 0.37037037037037035`, 1.1592592592592603`], 
      Hue[0.48, 0.3888888888888889, 1.1592592592592603`], 
      Hue[0.48, 0.4074074074074074, 1.1592592592592603`], 
      Hue[0.48, 0.42592592592592593`, 1.1592592592592603`], 
      Hue[0.48, 0.4444444444444444, 1.1592592592592603`], 
      Hue[0.48, 0.46296296296296297`, 1.1592592592592603`], 
      Hue[0.48, 0.48148148148148145`, 1.1592592592592603`], 
      Hue[0.48, 0.5, 1.1592592592592603`], 
      Hue[0.48, 0.5185185185185185, 1.1592592592592603`], 
      Hue[0.48, 0.5370370370370371, 1.1592592592592603`], 
      Hue[0.48, 0.5555555555555556, 1.1592592592592603`], 
      Hue[0.48, 0.5740740740740741, 1.1592592592592603`], 
      Hue[0.48, 0.5925925925925926, 1.1592592592592603`], 
      Hue[0.48, 0.6111111111111112, 1.1592592592592603`], 
      Hue[0.48, 0.6296296296296297, 1.1592592592592603`], 
      Hue[0.48, 0.6481481481481481, 1.1592592592592603`], 
      Hue[0.48, 0.6666666666666666, 1.1592592592592603`], 
      Hue[0.48, 0.6851851851851851, 1.1592592592592603`], 
      Hue[0.48, 0.7037037037037035, 1.1592592592592603`], 
      Hue[0.48, 0.722222222222222, 1.1592592592592603`], 
      Hue[0.48, 0.7407407407407404, 1.1592592592592603`], 
      Hue[0.48, 0.7592592592592589, 1.1592592592592603`], 
      Hue[0.48, 0.7777777777777773, 1.1592592592592603`], 
      Hue[0.48, 0.7962962962962957, 1.1592592592592603`], 
      Hue[0.48, 0.8148148148148142, 1.1592592592592603`], 
      Hue[0.48, 0.8333333333333327, 1.1592592592592603`], 
      Hue[0.48, 0.8518518518518511, 1.1592592592592603`], 
      Hue[0.48, 0.8703703703703696, 1.1592592592592603`], 
      Hue[0.48, 0.8888888888888881, 1.1592592592592603`], 
      Hue[0.48, 0.9074074074074064, 1.1592592592592603`], 
      Hue[0.48, 0.9259259259259249, 1.1592592592592603`], 
      Hue[0.48, 0.9444444444444434, 1.1592592592592603`], 
      Hue[0.48, 0.9629629629629618, 1.1592592592592603`], 
      Hue[0.48, 0.9814814814814803, 1.1592592592592603`], 
      Hue[0.48, 1., 1.1592592592592603`], 
      Hue[0.48, 0., 1.177777777777779], 
      Hue[0.48, 0.018518518518518517`, 1.177777777777779], 
      Hue[0.48, 0.037037037037037035`, 1.177777777777779], 
      Hue[0.48, 0.05555555555555555, 1.177777777777779], 
      Hue[0.48, 0.07407407407407407, 1.177777777777779], 
      Hue[0.48, 0.09259259259259259, 1.177777777777779], 
      Hue[0.48, 0.1111111111111111, 1.177777777777779], 
      Hue[0.48, 0.12962962962962962`, 1.177777777777779], 
      Hue[0.48, 0.14814814814814814`, 1.177777777777779], 
      Hue[0.48, 0.16666666666666666`, 1.177777777777779], 
      Hue[0.48, 0.18518518518518517`, 1.177777777777779], 
      Hue[0.48, 0.2037037037037037, 1.177777777777779], 
      Hue[0.48, 0.2222222222222222, 1.177777777777779], 
      Hue[0.48, 0.24074074074074073`, 1.177777777777779], 
      Hue[0.48, 0.25925925925925924`, 1.177777777777779], 
      Hue[0.48, 0.2777777777777778, 1.177777777777779], 
      Hue[0.48, 0.2962962962962963, 1.177777777777779], 
      Hue[0.48, 0.3148148148148148, 1.177777777777779], 
      Hue[0.48, 0.3333333333333333, 1.177777777777779], 
      Hue[0.48, 0.3518518518518518, 1.177777777777779], 
      Hue[0.48, 0.37037037037037035`, 1.177777777777779], 
      Hue[0.48, 0.3888888888888889, 1.177777777777779], 
      Hue[0.48, 0.4074074074074074, 1.177777777777779], 
      Hue[0.48, 0.42592592592592593`, 1.177777777777779], 
      Hue[0.48, 0.4444444444444444, 1.177777777777779], 
      Hue[0.48, 0.46296296296296297`, 1.177777777777779], 
      Hue[0.48, 0.48148148148148145`, 1.177777777777779], 
      Hue[0.48, 0.5, 1.177777777777779], 
      Hue[0.48, 0.5185185185185185, 1.177777777777779], 
      Hue[0.48, 0.5370370370370371, 1.177777777777779], 
      Hue[0.48, 0.5555555555555556, 1.177777777777779], 
      Hue[0.48, 0.5740740740740741, 1.177777777777779], 
      Hue[0.48, 0.5925925925925926, 1.177777777777779], 
      Hue[0.48, 0.6111111111111112, 1.177777777777779], 
      Hue[0.48, 0.6296296296296297, 1.177777777777779], 
      Hue[0.48, 0.6481481481481481, 1.177777777777779], 
      Hue[0.48, 0.6666666666666666, 1.177777777777779], 
      Hue[0.48, 0.6851851851851851, 1.177777777777779], 
      Hue[0.48, 0.7037037037037035, 1.177777777777779], 
      Hue[0.48, 0.722222222222222, 1.177777777777779], 
      Hue[0.48, 0.7407407407407404, 1.177777777777779], 
      Hue[0.48, 0.7592592592592589, 1.177777777777779], 
      Hue[0.48, 0.7777777777777773, 1.177777777777779], 
      Hue[0.48, 0.7962962962962957, 1.177777777777779], 
      Hue[0.48, 0.8148148148148142, 1.177777777777779], 
      Hue[0.48, 0.8333333333333327, 1.177777777777779], 
      Hue[0.48, 0.8518518518518511, 1.177777777777779], 
      Hue[0.48, 0.8703703703703696, 1.177777777777779], 
      Hue[0.48, 0.8888888888888881, 1.177777777777779], 
      Hue[0.48, 0.9074074074074064, 1.177777777777779], 
      Hue[0.48, 0.9259259259259249, 1.177777777777779], 
      Hue[0.48, 0.9444444444444434, 1.177777777777779], 
      Hue[0.48, 0.9629629629629618, 1.177777777777779], 
      Hue[0.48, 0.9814814814814803, 1.177777777777779], 
      Hue[0.48, 1., 1.177777777777779], 
      Hue[0.48, 0., 1.1962962962962975`], 
      Hue[0.48, 0.018518518518518517`, 1.1962962962962975`], 
      Hue[0.48, 0.037037037037037035`, 1.1962962962962975`], 
      Hue[0.48, 0.05555555555555555, 1.1962962962962975`], 
      Hue[0.48, 0.07407407407407407, 1.1962962962962975`], 
      Hue[0.48, 0.09259259259259259, 1.1962962962962975`], 
      Hue[0.48, 0.1111111111111111, 1.1962962962962975`], 
      Hue[0.48, 0.12962962962962962`, 1.1962962962962975`], 
      Hue[0.48, 0.14814814814814814`, 1.1962962962962975`], 
      Hue[0.48, 0.16666666666666666`, 1.1962962962962975`], 
      Hue[0.48, 0.18518518518518517`, 1.1962962962962975`], 
      Hue[0.48, 0.2037037037037037, 1.1962962962962975`], 
      Hue[0.48, 0.2222222222222222, 1.1962962962962975`], 
      Hue[0.48, 0.24074074074074073`, 1.1962962962962975`], 
      Hue[0.48, 0.25925925925925924`, 1.1962962962962975`], 
      Hue[0.48, 0.2777777777777778, 1.1962962962962975`], 
      Hue[0.48, 0.2962962962962963, 1.1962962962962975`], 
      Hue[0.48, 0.3148148148148148, 1.1962962962962975`], 
      Hue[0.48, 0.3333333333333333, 1.1962962962962975`], 
      Hue[0.48, 0.3518518518518518, 1.1962962962962975`], 
      Hue[0.48, 0.37037037037037035`, 1.1962962962962975`], 
      Hue[0.48, 0.3888888888888889, 1.1962962962962975`], 
      Hue[0.48, 0.4074074074074074, 1.1962962962962975`], 
      Hue[0.48, 0.42592592592592593`, 1.1962962962962975`], 
      Hue[0.48, 0.4444444444444444, 1.1962962962962975`], 
      Hue[0.48, 0.46296296296296297`, 1.1962962962962975`], 
      Hue[0.48, 0.48148148148148145`, 1.1962962962962975`], 
      Hue[0.48, 0.5, 1.1962962962962975`], 
      Hue[0.48, 0.5185185185185185, 1.1962962962962975`], 
      Hue[0.48, 0.5370370370370371, 1.1962962962962975`], 
      Hue[0.48, 0.5555555555555556, 1.1962962962962975`], 
      Hue[0.48, 0.5740740740740741, 1.1962962962962975`], 
      Hue[0.48, 0.5925925925925926, 1.1962962962962975`], 
      Hue[0.48, 0.6111111111111112, 1.1962962962962975`], 
      Hue[0.48, 0.6296296296296297, 1.1962962962962975`], 
      Hue[0.48, 0.6481481481481481, 1.1962962962962975`], 
      Hue[0.48, 0.6666666666666666, 1.1962962962962975`], 
      Hue[0.48, 0.6851851851851851, 1.1962962962962975`], 
      Hue[0.48, 0.7037037037037035, 1.1962962962962975`], 
      Hue[0.48, 0.722222222222222, 1.1962962962962975`], 
      Hue[0.48, 0.7407407407407404, 1.1962962962962975`], 
      Hue[0.48, 0.7592592592592589, 1.1962962962962975`], 
      Hue[0.48, 0.7777777777777773, 1.1962962962962975`], 
      Hue[0.48, 0.7962962962962957, 1.1962962962962975`], 
      Hue[0.48, 0.8148148148148142, 1.1962962962962975`], 
      Hue[0.48, 0.8333333333333327, 1.1962962962962975`], 
      Hue[0.48, 0.8518518518518511, 1.1962962962962975`], 
      Hue[0.48, 0.8703703703703696, 1.1962962962962975`], 
      Hue[0.48, 0.8888888888888881, 1.1962962962962975`], 
      Hue[0.48, 0.9074074074074064, 1.1962962962962975`], 
      Hue[0.48, 0.9259259259259249, 1.1962962962962975`], 
      Hue[0.48, 0.9444444444444434, 1.1962962962962975`], 
      Hue[0.48, 0.9629629629629618, 1.1962962962962975`], 
      Hue[0.48, 0.9814814814814803, 1.1962962962962975`], 
      Hue[0.48, 1., 1.1962962962962975`], 
      Hue[0.48, 0., 1.214814814814816], 
      Hue[0.48, 0.018518518518518517`, 1.214814814814816], 
      Hue[0.48, 0.037037037037037035`, 1.214814814814816], 
      Hue[0.48, 0.05555555555555555, 1.214814814814816], 
      Hue[0.48, 0.07407407407407407, 1.214814814814816], 
      Hue[0.48, 0.09259259259259259, 1.214814814814816], 
      Hue[0.48, 0.1111111111111111, 1.214814814814816], 
      Hue[0.48, 0.12962962962962962`, 1.214814814814816], 
      Hue[0.48, 0.14814814814814814`, 1.214814814814816], 
      Hue[0.48, 0.16666666666666666`, 1.214814814814816], 
      Hue[0.48, 0.18518518518518517`, 1.214814814814816], 
      Hue[0.48, 0.2037037037037037, 1.214814814814816], 
      Hue[0.48, 0.2222222222222222, 1.214814814814816], 
      Hue[0.48, 0.24074074074074073`, 1.214814814814816], 
      Hue[0.48, 0.25925925925925924`, 1.214814814814816], 
      Hue[0.48, 0.2777777777777778, 1.214814814814816], 
      Hue[0.48, 0.2962962962962963, 1.214814814814816], 
      Hue[0.48, 0.3148148148148148, 1.214814814814816], 
      Hue[0.48, 0.3333333333333333, 1.214814814814816], 
      Hue[0.48, 0.3518518518518518, 1.214814814814816], 
      Hue[0.48, 0.37037037037037035`, 1.214814814814816], 
      Hue[0.48, 0.3888888888888889, 1.214814814814816], 
      Hue[0.48, 0.4074074074074074, 1.214814814814816], 
      Hue[0.48, 0.42592592592592593`, 1.214814814814816], 
      Hue[0.48, 0.4444444444444444, 1.214814814814816], 
      Hue[0.48, 0.46296296296296297`, 1.214814814814816], 
      Hue[0.48, 0.48148148148148145`, 1.214814814814816], 
      Hue[0.48, 0.5, 1.214814814814816], 
      Hue[0.48, 0.5185185185185185, 1.214814814814816], 
      Hue[0.48, 0.5370370370370371, 1.214814814814816], 
      Hue[0.48, 0.5555555555555556, 1.214814814814816], 
      Hue[0.48, 0.5740740740740741, 1.214814814814816], 
      Hue[0.48, 0.5925925925925926, 1.214814814814816], 
      Hue[0.48, 0.6111111111111112, 1.214814814814816], 
      Hue[0.48, 0.6296296296296297, 1.214814814814816], 
      Hue[0.48, 0.6481481481481481, 1.214814814814816], 
      Hue[0.48, 0.6666666666666666, 1.214814814814816], 
      Hue[0.48, 0.6851851851851851, 1.214814814814816], 
      Hue[0.48, 0.7037037037037035, 1.214814814814816], 
      Hue[0.48, 0.722222222222222, 1.214814814814816], 
      Hue[0.48, 0.7407407407407404, 1.214814814814816], 
      Hue[0.48, 0.7592592592592589, 1.214814814814816], 
      Hue[0.48, 0.7777777777777773, 1.214814814814816], 
      Hue[0.48, 0.7962962962962957, 1.214814814814816], 
      Hue[0.48, 0.8148148148148142, 1.214814814814816], 
      Hue[0.48, 0.8333333333333327, 1.214814814814816], 
      Hue[0.48, 0.8518518518518511, 1.214814814814816], 
      Hue[0.48, 0.8703703703703696, 1.214814814814816], 
      Hue[0.48, 0.8888888888888881, 1.214814814814816], 
      Hue[0.48, 0.9074074074074064, 1.214814814814816], 
      Hue[0.48, 0.9259259259259249, 1.214814814814816], 
      Hue[0.48, 0.9444444444444434, 1.214814814814816], 
      Hue[0.48, 0.9629629629629618, 1.214814814814816], 
      Hue[0.48, 0.9814814814814803, 1.214814814814816], 
      Hue[0.48, 1., 1.214814814814816], 
      Hue[0.48, 0., 1.2333333333333345`], 
      Hue[0.48, 0.018518518518518517`, 1.2333333333333345`], 
      Hue[0.48, 0.037037037037037035`, 1.2333333333333345`], 
      Hue[0.48, 0.05555555555555555, 1.2333333333333345`], 
      Hue[0.48, 0.07407407407407407, 1.2333333333333345`], 
      Hue[0.48, 0.09259259259259259, 1.2333333333333345`], 
      Hue[0.48, 0.1111111111111111, 1.2333333333333345`], 
      Hue[0.48, 0.12962962962962962`, 1.2333333333333345`], 
      Hue[0.48, 0.14814814814814814`, 1.2333333333333345`], 
      Hue[0.48, 0.16666666666666666`, 1.2333333333333345`], 
      Hue[0.48, 0.18518518518518517`, 1.2333333333333345`], 
      Hue[0.48, 0.2037037037037037, 1.2333333333333345`], 
      Hue[0.48, 0.2222222222222222, 1.2333333333333345`], 
      Hue[0.48, 0.24074074074074073`, 1.2333333333333345`], 
      Hue[0.48, 0.25925925925925924`, 1.2333333333333345`], 
      Hue[0.48, 0.2777777777777778, 1.2333333333333345`], 
      Hue[0.48, 0.2962962962962963, 1.2333333333333345`], 
      Hue[0.48, 0.3148148148148148, 1.2333333333333345`], 
      Hue[0.48, 0.3333333333333333, 1.2333333333333345`], 
      Hue[0.48, 0.3518518518518518, 1.2333333333333345`], 
      Hue[0.48, 0.37037037037037035`, 1.2333333333333345`], 
      Hue[0.48, 0.3888888888888889, 1.2333333333333345`], 
      Hue[0.48, 0.4074074074074074, 1.2333333333333345`], 
      Hue[0.48, 0.42592592592592593`, 1.2333333333333345`], 
      Hue[0.48, 0.4444444444444444, 1.2333333333333345`], 
      Hue[0.48, 0.46296296296296297`, 1.2333333333333345`], 
      Hue[0.48, 0.48148148148148145`, 1.2333333333333345`], 
      Hue[0.48, 0.5, 1.2333333333333345`], 
      Hue[0.48, 0.5185185185185185, 1.2333333333333345`], 
      Hue[0.48, 0.5370370370370371, 1.2333333333333345`], 
      Hue[0.48, 0.5555555555555556, 1.2333333333333345`], 
      Hue[0.48, 0.5740740740740741, 1.2333333333333345`], 
      Hue[0.48, 0.5925925925925926, 1.2333333333333345`], 
      Hue[0.48, 0.6111111111111112, 1.2333333333333345`], 
      Hue[0.48, 0.6296296296296297, 1.2333333333333345`], 
      Hue[0.48, 0.6481481481481481, 1.2333333333333345`], 
      Hue[0.48, 0.6666666666666666, 1.2333333333333345`], 
      Hue[0.48, 0.6851851851851851, 1.2333333333333345`], 
      Hue[0.48, 0.7037037037037035, 1.2333333333333345`], 
      Hue[0.48, 0.722222222222222, 1.2333333333333345`], 
      Hue[0.48, 0.7407407407407404, 1.2333333333333345`], 
      Hue[0.48, 0.7592592592592589, 1.2333333333333345`], 
      Hue[0.48, 0.7777777777777773, 1.2333333333333345`], 
      Hue[0.48, 0.7962962962962957, 1.2333333333333345`], 
      Hue[0.48, 0.8148148148148142, 1.2333333333333345`], 
      Hue[0.48, 0.8333333333333327, 1.2333333333333345`], 
      Hue[0.48, 0.8518518518518511, 1.2333333333333345`], 
      Hue[0.48, 0.8703703703703696, 1.2333333333333345`], 
      Hue[0.48, 0.8888888888888881, 1.2333333333333345`], 
      Hue[0.48, 0.9074074074074064, 1.2333333333333345`], 
      Hue[0.48, 0.9259259259259249, 1.2333333333333345`], 
      Hue[0.48, 0.9444444444444434, 1.2333333333333345`], 
      Hue[0.48, 0.9629629629629618, 1.2333333333333345`], 
      Hue[0.48, 0.9814814814814803, 1.2333333333333345`], 
      Hue[0.48, 1., 1.2333333333333345`], 
      Hue[0.48, 0., 1.2518518518518529`], 
      Hue[0.48, 0.018518518518518517`, 1.2518518518518529`], 
      Hue[0.48, 0.037037037037037035`, 1.2518518518518529`], 
      Hue[0.48, 0.05555555555555555, 1.2518518518518529`], 
      Hue[0.48, 0.07407407407407407, 1.2518518518518529`], 
      Hue[0.48, 0.09259259259259259, 1.2518518518518529`], 
      Hue[0.48, 0.1111111111111111, 1.2518518518518529`], 
      Hue[0.48, 0.12962962962962962`, 1.2518518518518529`], 
      Hue[0.48, 0.14814814814814814`, 1.2518518518518529`], 
      Hue[0.48, 0.16666666666666666`, 1.2518518518518529`], 
      Hue[0.48, 0.18518518518518517`, 1.2518518518518529`], 
      Hue[0.48, 0.2037037037037037, 1.2518518518518529`], 
      Hue[0.48, 0.2222222222222222, 1.2518518518518529`], 
      Hue[0.48, 0.24074074074074073`, 1.2518518518518529`], 
      Hue[0.48, 0.25925925925925924`, 1.2518518518518529`], 
      Hue[0.48, 0.2777777777777778, 1.2518518518518529`], 
      Hue[0.48, 0.2962962962962963, 1.2518518518518529`], 
      Hue[0.48, 0.3148148148148148, 1.2518518518518529`], 
      Hue[0.48, 0.3333333333333333, 1.2518518518518529`], 
      Hue[0.48, 0.3518518518518518, 1.2518518518518529`], 
      Hue[0.48, 0.37037037037037035`, 1.2518518518518529`], 
      Hue[0.48, 0.3888888888888889, 1.2518518518518529`], 
      Hue[0.48, 0.4074074074074074, 1.2518518518518529`], 
      Hue[0.48, 0.42592592592592593`, 1.2518518518518529`], 
      Hue[0.48, 0.4444444444444444, 1.2518518518518529`], 
      Hue[0.48, 0.46296296296296297`, 1.2518518518518529`], 
      Hue[0.48, 0.48148148148148145`, 1.2518518518518529`], 
      Hue[0.48, 0.5, 1.2518518518518529`], 
      Hue[0.48, 0.5185185185185185, 1.2518518518518529`], 
      Hue[0.48, 0.5370370370370371, 1.2518518518518529`], 
      Hue[0.48, 0.5555555555555556, 1.2518518518518529`], 
      Hue[0.48, 0.5740740740740741, 1.2518518518518529`], 
      Hue[0.48, 0.5925925925925926, 1.2518518518518529`], 
      Hue[0.48, 0.6111111111111112, 1.2518518518518529`], 
      Hue[0.48, 0.6296296296296297, 1.2518518518518529`], 
      Hue[0.48, 0.6481481481481481, 1.2518518518518529`], 
      Hue[0.48, 0.6666666666666666, 1.2518518518518529`], 
      Hue[0.48, 0.6851851851851851, 1.2518518518518529`], 
      Hue[0.48, 0.7037037037037035, 1.2518518518518529`], 
      Hue[0.48, 0.722222222222222, 1.2518518518518529`], 
      Hue[0.48, 0.7407407407407404, 1.2518518518518529`], 
      Hue[0.48, 0.7592592592592589, 1.2518518518518529`], 
      Hue[0.48, 0.7777777777777773, 1.2518518518518529`], 
      Hue[0.48, 0.7962962962962957, 1.2518518518518529`], 
      Hue[0.48, 0.8148148148148142, 1.2518518518518529`], 
      Hue[0.48, 0.8333333333333327, 1.2518518518518529`], 
      Hue[0.48, 0.8518518518518511, 1.2518518518518529`], 
      Hue[0.48, 0.8703703703703696, 1.2518518518518529`], 
      Hue[0.48, 0.8888888888888881, 1.2518518518518529`], 
      Hue[0.48, 0.9074074074074064, 1.2518518518518529`], 
      Hue[0.48, 0.9259259259259249, 1.2518518518518529`], 
      Hue[0.48, 0.9444444444444434, 1.2518518518518529`], 
      Hue[0.48, 0.9629629629629618, 1.2518518518518529`], 
      Hue[0.48, 0.9814814814814803, 1.2518518518518529`], 
      Hue[0.48, 1., 1.2518518518518529`], 
      Hue[0.48, 0., 1.2703703703703715`], 
      Hue[0.48, 0.018518518518518517`, 1.2703703703703715`], 
      Hue[0.48, 0.037037037037037035`, 1.2703703703703715`], 
      Hue[0.48, 0.05555555555555555, 1.2703703703703715`], 
      Hue[0.48, 0.07407407407407407, 1.2703703703703715`], 
      Hue[0.48, 0.09259259259259259, 1.2703703703703715`], 
      Hue[0.48, 0.1111111111111111, 1.2703703703703715`], 
      Hue[0.48, 0.12962962962962962`, 1.2703703703703715`], 
      Hue[0.48, 0.14814814814814814`, 1.2703703703703715`], 
      Hue[0.48, 0.16666666666666666`, 1.2703703703703715`], 
      Hue[0.48, 0.18518518518518517`, 1.2703703703703715`], 
      Hue[0.48, 0.2037037037037037, 1.2703703703703715`], 
      Hue[0.48, 0.2222222222222222, 1.2703703703703715`], 
      Hue[0.48, 0.24074074074074073`, 1.2703703703703715`], 
      Hue[0.48, 0.25925925925925924`, 1.2703703703703715`], 
      Hue[0.48, 0.2777777777777778, 1.2703703703703715`], 
      Hue[0.48, 0.2962962962962963, 1.2703703703703715`], 
      Hue[0.48, 0.3148148148148148, 1.2703703703703715`], 
      Hue[0.48, 0.3333333333333333, 1.2703703703703715`], 
      Hue[0.48, 0.3518518518518518, 1.2703703703703715`], 
      Hue[0.48, 0.37037037037037035`, 1.2703703703703715`], 
      Hue[0.48, 0.3888888888888889, 1.2703703703703715`], 
      Hue[0.48, 0.4074074074074074, 1.2703703703703715`], 
      Hue[0.48, 0.42592592592592593`, 1.2703703703703715`], 
      Hue[0.48, 0.4444444444444444, 1.2703703703703715`], 
      Hue[0.48, 0.46296296296296297`, 1.2703703703703715`], 
      Hue[0.48, 0.48148148148148145`, 1.2703703703703715`], 
      Hue[0.48, 0.5, 1.2703703703703715`], 
      Hue[0.48, 0.5185185185185185, 1.2703703703703715`], 
      Hue[0.48, 0.5370370370370371, 1.2703703703703715`], 
      Hue[0.48, 0.5555555555555556, 1.2703703703703715`], 
      Hue[0.48, 0.5740740740740741, 1.2703703703703715`], 
      Hue[0.48, 0.5925925925925926, 1.2703703703703715`], 
      Hue[0.48, 0.6111111111111112, 1.2703703703703715`], 
      Hue[0.48, 0.6296296296296297, 1.2703703703703715`], 
      Hue[0.48, 0.6481481481481481, 1.2703703703703715`], 
      Hue[0.48, 0.6666666666666666, 1.2703703703703715`], 
      Hue[0.48, 0.6851851851851851, 1.2703703703703715`], 
      Hue[0.48, 0.7037037037037035, 1.2703703703703715`], 
      Hue[0.48, 0.722222222222222, 1.2703703703703715`], 
      Hue[0.48, 0.7407407407407404, 1.2703703703703715`], 
      Hue[0.48, 0.7592592592592589, 1.2703703703703715`], 
      Hue[0.48, 0.7777777777777773, 1.2703703703703715`], 
      Hue[0.48, 0.7962962962962957, 1.2703703703703715`], 
      Hue[0.48, 0.8148148148148142, 1.2703703703703715`], 
      Hue[0.48, 0.8333333333333327, 1.2703703703703715`], 
      Hue[0.48, 0.8518518518518511, 1.2703703703703715`], 
      Hue[0.48, 0.8703703703703696, 1.2703703703703715`], 
      Hue[0.48, 0.8888888888888881, 1.2703703703703715`], 
      Hue[0.48, 0.9074074074074064, 1.2703703703703715`], 
      Hue[0.48, 0.9259259259259249, 1.2703703703703715`], 
      Hue[0.48, 0.9444444444444434, 1.2703703703703715`], 
      Hue[0.48, 0.9629629629629618, 1.2703703703703715`], 
      Hue[0.48, 0.9814814814814803, 1.2703703703703715`], 
      Hue[0.48, 1., 1.2703703703703715`], 
      Hue[0.48, 0., 1.28888888888889], 
      Hue[0.48, 0.018518518518518517`, 1.28888888888889], 
      Hue[0.48, 0.037037037037037035`, 1.28888888888889], 
      Hue[0.48, 0.05555555555555555, 1.28888888888889], 
      Hue[0.48, 0.07407407407407407, 1.28888888888889], 
      Hue[0.48, 0.09259259259259259, 1.28888888888889], 
      Hue[0.48, 0.1111111111111111, 1.28888888888889], 
      Hue[0.48, 0.12962962962962962`, 1.28888888888889], 
      Hue[0.48, 0.14814814814814814`, 1.28888888888889], 
      Hue[0.48, 0.16666666666666666`, 1.28888888888889], 
      Hue[0.48, 0.18518518518518517`, 1.28888888888889], 
      Hue[0.48, 0.2037037037037037, 1.28888888888889], 
      Hue[0.48, 0.2222222222222222, 1.28888888888889], 
      Hue[0.48, 0.24074074074074073`, 1.28888888888889], 
      Hue[0.48, 0.25925925925925924`, 1.28888888888889], 
      Hue[0.48, 0.2777777777777778, 1.28888888888889], 
      Hue[0.48, 0.2962962962962963, 1.28888888888889], 
      Hue[0.48, 0.3148148148148148, 1.28888888888889], 
      Hue[0.48, 0.3333333333333333, 1.28888888888889], 
      Hue[0.48, 0.3518518518518518, 1.28888888888889], 
      Hue[0.48, 0.37037037037037035`, 1.28888888888889], 
      Hue[0.48, 0.3888888888888889, 1.28888888888889], 
      Hue[0.48, 0.4074074074074074, 1.28888888888889], 
      Hue[0.48, 0.42592592592592593`, 1.28888888888889], 
      Hue[0.48, 0.4444444444444444, 1.28888888888889], 
      Hue[0.48, 0.46296296296296297`, 1.28888888888889], 
      Hue[0.48, 0.48148148148148145`, 1.28888888888889], 
      Hue[0.48, 0.5, 1.28888888888889], 
      Hue[0.48, 0.5185185185185185, 1.28888888888889], 
      Hue[0.48, 0.5370370370370371, 1.28888888888889], 
      Hue[0.48, 0.5555555555555556, 1.28888888888889], 
      Hue[0.48, 0.5740740740740741, 1.28888888888889], 
      Hue[0.48, 0.5925925925925926, 1.28888888888889], 
      Hue[0.48, 0.6111111111111112, 1.28888888888889], 
      Hue[0.48, 0.6296296296296297, 1.28888888888889], 
      Hue[0.48, 0.6481481481481481, 1.28888888888889], 
      Hue[0.48, 0.6666666666666666, 1.28888888888889], 
      Hue[0.48, 0.6851851851851851, 1.28888888888889], 
      Hue[0.48, 0.7037037037037035, 1.28888888888889], 
      Hue[0.48, 0.722222222222222, 1.28888888888889], 
      Hue[0.48, 0.7407407407407404, 1.28888888888889], 
      Hue[0.48, 0.7592592592592589, 1.28888888888889], 
      Hue[0.48, 0.7777777777777773, 1.28888888888889], 
      Hue[0.48, 0.7962962962962957, 1.28888888888889], 
      Hue[0.48, 0.8148148148148142, 1.28888888888889], 
      Hue[0.48, 0.8333333333333327, 1.28888888888889], 
      Hue[0.48, 0.8518518518518511, 1.28888888888889], 
      Hue[0.48, 0.8703703703703696, 1.28888888888889], 
      Hue[0.48, 0.8888888888888881, 1.28888888888889], 
      Hue[0.48, 0.9074074074074064, 1.28888888888889], 
      Hue[0.48, 0.9259259259259249, 1.28888888888889], 
      Hue[0.48, 0.9444444444444434, 1.28888888888889], 
      Hue[0.48, 0.9629629629629618, 1.28888888888889], 
      Hue[0.48, 0.9814814814814803, 1.28888888888889], 
      Hue[0.48, 1., 1.28888888888889], 
      Hue[0.48, 0., 1.3074074074074087`], 
      Hue[0.48, 0.018518518518518517`, 1.3074074074074087`], 
      Hue[0.48, 0.037037037037037035`, 1.3074074074074087`], 
      Hue[0.48, 0.05555555555555555, 1.3074074074074087`], 
      Hue[0.48, 0.07407407407407407, 1.3074074074074087`], 
      Hue[0.48, 0.09259259259259259, 1.3074074074074087`], 
      Hue[0.48, 0.1111111111111111, 1.3074074074074087`], 
      Hue[0.48, 0.12962962962962962`, 1.3074074074074087`], 
      Hue[0.48, 0.14814814814814814`, 1.3074074074074087`], 
      Hue[0.48, 0.16666666666666666`, 1.3074074074074087`], 
      Hue[0.48, 0.18518518518518517`, 1.3074074074074087`], 
      Hue[0.48, 0.2037037037037037, 1.3074074074074087`], 
      Hue[0.48, 0.2222222222222222, 1.3074074074074087`], 
      Hue[0.48, 0.24074074074074073`, 1.3074074074074087`], 
      Hue[0.48, 0.25925925925925924`, 1.3074074074074087`], 
      Hue[0.48, 0.2777777777777778, 1.3074074074074087`], 
      Hue[0.48, 0.2962962962962963, 1.3074074074074087`], 
      Hue[0.48, 0.3148148148148148, 1.3074074074074087`], 
      Hue[0.48, 0.3333333333333333, 1.3074074074074087`], 
      Hue[0.48, 0.3518518518518518, 1.3074074074074087`], 
      Hue[0.48, 0.37037037037037035`, 1.3074074074074087`], 
      Hue[0.48, 0.3888888888888889, 1.3074074074074087`], 
      Hue[0.48, 0.4074074074074074, 1.3074074074074087`], 
      Hue[0.48, 0.42592592592592593`, 1.3074074074074087`], 
      Hue[0.48, 0.4444444444444444, 1.3074074074074087`], 
      Hue[0.48, 0.46296296296296297`, 1.3074074074074087`], 
      Hue[0.48, 0.48148148148148145`, 1.3074074074074087`], 
      Hue[0.48, 0.5, 1.3074074074074087`], 
      Hue[0.48, 0.5185185185185185, 1.3074074074074087`], 
      Hue[0.48, 0.5370370370370371, 1.3074074074074087`], 
      Hue[0.48, 0.5555555555555556, 1.3074074074074087`], 
      Hue[0.48, 0.5740740740740741, 1.3074074074074087`], 
      Hue[0.48, 0.5925925925925926, 1.3074074074074087`], 
      Hue[0.48, 0.6111111111111112, 1.3074074074074087`], 
      Hue[0.48, 0.6296296296296297, 1.3074074074074087`], 
      Hue[0.48, 0.6481481481481481, 1.3074074074074087`], 
      Hue[0.48, 0.6666666666666666, 1.3074074074074087`], 
      Hue[0.48, 0.6851851851851851, 1.3074074074074087`], 
      Hue[0.48, 0.7037037037037035, 1.3074074074074087`], 
      Hue[0.48, 0.722222222222222, 1.3074074074074087`], 
      Hue[0.48, 0.7407407407407404, 1.3074074074074087`], 
      Hue[0.48, 0.7592592592592589, 1.3074074074074087`], 
      Hue[0.48, 0.7777777777777773, 1.3074074074074087`], 
      Hue[0.48, 0.7962962962962957, 1.3074074074074087`], 
      Hue[0.48, 0.8148148148148142, 1.3074074074074087`], 
      Hue[0.48, 0.8333333333333327, 1.3074074074074087`], 
      Hue[0.48, 0.8518518518518511, 1.3074074074074087`], 
      Hue[0.48, 0.8703703703703696, 1.3074074074074087`], 
      Hue[0.48, 0.8888888888888881, 1.3074074074074087`], 
      Hue[0.48, 0.9074074074074064, 1.3074074074074087`], 
      Hue[0.48, 0.9259259259259249, 1.3074074074074087`], 
      Hue[0.48, 0.9444444444444434, 1.3074074074074087`], 
      Hue[0.48, 0.9629629629629618, 1.3074074074074087`], 
      Hue[0.48, 0.9814814814814803, 1.3074074074074087`], 
      Hue[0.48, 1., 1.3074074074074087`], 
      Hue[0.48, 0., 1.3259259259259273`], 
      Hue[0.48, 0.018518518518518517`, 1.3259259259259273`], 
      Hue[0.48, 0.037037037037037035`, 1.3259259259259273`], 
      Hue[0.48, 0.05555555555555555, 1.3259259259259273`], 
      Hue[0.48, 0.07407407407407407, 1.3259259259259273`], 
      Hue[0.48, 0.09259259259259259, 1.3259259259259273`], 
      Hue[0.48, 0.1111111111111111, 1.3259259259259273`], 
      Hue[0.48, 0.12962962962962962`, 1.3259259259259273`], 
      Hue[0.48, 0.14814814814814814`, 1.3259259259259273`], 
      Hue[0.48, 0.16666666666666666`, 1.3259259259259273`], 
      Hue[0.48, 0.18518518518518517`, 1.3259259259259273`], 
      Hue[0.48, 0.2037037037037037, 1.3259259259259273`], 
      Hue[0.48, 0.2222222222222222, 1.3259259259259273`], 
      Hue[0.48, 0.24074074074074073`, 1.3259259259259273`], 
      Hue[0.48, 0.25925925925925924`, 1.3259259259259273`], 
      Hue[0.48, 0.2777777777777778, 1.3259259259259273`], 
      Hue[0.48, 0.2962962962962963, 1.3259259259259273`], 
      Hue[0.48, 0.3148148148148148, 1.3259259259259273`], 
      Hue[0.48, 0.3333333333333333, 1.3259259259259273`], 
      Hue[0.48, 0.3518518518518518, 1.3259259259259273`], 
      Hue[0.48, 0.37037037037037035`, 1.3259259259259273`], 
      Hue[0.48, 0.3888888888888889, 1.3259259259259273`], 
      Hue[0.48, 0.4074074074074074, 1.3259259259259273`], 
      Hue[0.48, 0.42592592592592593`, 1.3259259259259273`], 
      Hue[0.48, 0.4444444444444444, 1.3259259259259273`], 
      Hue[0.48, 0.46296296296296297`, 1.3259259259259273`], 
      Hue[0.48, 0.48148148148148145`, 1.3259259259259273`], 
      Hue[0.48, 0.5, 1.3259259259259273`], 
      Hue[0.48, 0.5185185185185185, 1.3259259259259273`], 
      Hue[0.48, 0.5370370370370371, 1.3259259259259273`], 
      Hue[0.48, 0.5555555555555556, 1.3259259259259273`], 
      Hue[0.48, 0.5740740740740741, 1.3259259259259273`], 
      Hue[0.48, 0.5925925925925926, 1.3259259259259273`], 
      Hue[0.48, 0.6111111111111112, 1.3259259259259273`], 
      Hue[0.48, 0.6296296296296297, 1.3259259259259273`], 
      Hue[0.48, 0.6481481481481481, 1.3259259259259273`], 
      Hue[0.48, 0.6666666666666666, 1.3259259259259273`], 
      Hue[0.48, 0.6851851851851851, 1.3259259259259273`], 
      Hue[0.48, 0.7037037037037035, 1.3259259259259273`], 
      Hue[0.48, 0.722222222222222, 1.3259259259259273`], 
      Hue[0.48, 0.7407407407407404, 1.3259259259259273`], 
      Hue[0.48, 0.7592592592592589, 1.3259259259259273`], 
      Hue[0.48, 0.7777777777777773, 1.3259259259259273`], 
      Hue[0.48, 0.7962962962962957, 1.3259259259259273`], 
      Hue[0.48, 0.8148148148148142, 1.3259259259259273`], 
      Hue[0.48, 0.8333333333333327, 1.3259259259259273`], 
      Hue[0.48, 0.8518518518518511, 1.3259259259259273`], 
      Hue[0.48, 0.8703703703703696, 1.3259259259259273`], 
      Hue[0.48, 0.8888888888888881, 1.3259259259259273`], 
      Hue[0.48, 0.9074074074074064, 1.3259259259259273`], 
      Hue[0.48, 0.9259259259259249, 1.3259259259259273`], 
      Hue[0.48, 0.9444444444444434, 1.3259259259259273`], 
      Hue[0.48, 0.9629629629629618, 1.3259259259259273`], 
      Hue[0.48, 0.9814814814814803, 1.3259259259259273`], 
      Hue[0.48, 1., 1.3259259259259273`], 
      Hue[0.48, 0., 1.3444444444444459`], 
      Hue[0.48, 0.018518518518518517`, 1.3444444444444459`], 
      Hue[0.48, 0.037037037037037035`, 1.3444444444444459`], 
      Hue[0.48, 0.05555555555555555, 1.3444444444444459`], 
      Hue[0.48, 0.07407407407407407, 1.3444444444444459`], 
      Hue[0.48, 0.09259259259259259, 1.3444444444444459`], 
      Hue[0.48, 0.1111111111111111, 1.3444444444444459`], 
      Hue[0.48, 0.12962962962962962`, 1.3444444444444459`], 
      Hue[0.48, 0.14814814814814814`, 1.3444444444444459`], 
      Hue[0.48, 0.16666666666666666`, 1.3444444444444459`], 
      Hue[0.48, 0.18518518518518517`, 1.3444444444444459`], 
      Hue[0.48, 0.2037037037037037, 1.3444444444444459`], 
      Hue[0.48, 0.2222222222222222, 1.3444444444444459`], 
      Hue[0.48, 0.24074074074074073`, 1.3444444444444459`], 
      Hue[0.48, 0.25925925925925924`, 1.3444444444444459`], 
      Hue[0.48, 0.2777777777777778, 1.3444444444444459`], 
      Hue[0.48, 0.2962962962962963, 1.3444444444444459`], 
      Hue[0.48, 0.3148148148148148, 1.3444444444444459`], 
      Hue[0.48, 0.3333333333333333, 1.3444444444444459`], 
      Hue[0.48, 0.3518518518518518, 1.3444444444444459`], 
      Hue[0.48, 0.37037037037037035`, 1.3444444444444459`], 
      Hue[0.48, 0.3888888888888889, 1.3444444444444459`], 
      Hue[0.48, 0.4074074074074074, 1.3444444444444459`], 
      Hue[0.48, 0.42592592592592593`, 1.3444444444444459`], 
      Hue[0.48, 0.4444444444444444, 1.3444444444444459`], 
      Hue[0.48, 0.46296296296296297`, 1.3444444444444459`], 
      Hue[0.48, 0.48148148148148145`, 1.3444444444444459`], 
      Hue[0.48, 0.5, 1.3444444444444459`], 
      Hue[0.48, 0.5185185185185185, 1.3444444444444459`], 
      Hue[0.48, 0.5370370370370371, 1.3444444444444459`], 
      Hue[0.48, 0.5555555555555556, 1.3444444444444459`], 
      Hue[0.48, 0.5740740740740741, 1.3444444444444459`], 
      Hue[0.48, 0.5925925925925926, 1.3444444444444459`], 
      Hue[0.48, 0.6111111111111112, 1.3444444444444459`], 
      Hue[0.48, 0.6296296296296297, 1.3444444444444459`], 
      Hue[0.48, 0.6481481481481481, 1.3444444444444459`], 
      Hue[0.48, 0.6666666666666666, 1.3444444444444459`], 
      Hue[0.48, 0.6851851851851851, 1.3444444444444459`], 
      Hue[0.48, 0.7037037037037035, 1.3444444444444459`], 
      Hue[0.48, 0.722222222222222, 1.3444444444444459`], 
      Hue[0.48, 0.7407407407407404, 1.3444444444444459`], 
      Hue[0.48, 0.7592592592592589, 1.3444444444444459`], 
      Hue[0.48, 0.7777777777777773, 1.3444444444444459`], 
      Hue[0.48, 0.7962962962962957, 1.3444444444444459`], 
      Hue[0.48, 0.8148148148148142, 1.3444444444444459`], 
      Hue[0.48, 0.8333333333333327, 1.3444444444444459`], 
      Hue[0.48, 0.8518518518518511, 1.3444444444444459`], 
      Hue[0.48, 0.8703703703703696, 1.3444444444444459`], 
      Hue[0.48, 0.8888888888888881, 1.3444444444444459`], 
      Hue[0.48, 0.9074074074074064, 1.3444444444444459`], 
      Hue[0.48, 0.9259259259259249, 1.3444444444444459`], 
      Hue[0.48, 0.9444444444444434, 1.3444444444444459`], 
      Hue[0.48, 0.9629629629629618, 1.3444444444444459`], 
      Hue[0.48, 0.9814814814814803, 1.3444444444444459`], 
      Hue[0.48, 1., 1.3444444444444459`], 
      Hue[0.48, 0., 1.3629629629629643`], 
      Hue[0.48, 0.018518518518518517`, 1.3629629629629643`], 
      Hue[0.48, 0.037037037037037035`, 1.3629629629629643`], 
      Hue[0.48, 0.05555555555555555, 1.3629629629629643`], 
      Hue[0.48, 0.07407407407407407, 1.3629629629629643`], 
      Hue[0.48, 0.09259259259259259, 1.3629629629629643`], 
      Hue[0.48, 0.1111111111111111, 1.3629629629629643`], 
      Hue[0.48, 0.12962962962962962`, 1.3629629629629643`], 
      Hue[0.48, 0.14814814814814814`, 1.3629629629629643`], 
      Hue[0.48, 0.16666666666666666`, 1.3629629629629643`], 
      Hue[0.48, 0.18518518518518517`, 1.3629629629629643`], 
      Hue[0.48, 0.2037037037037037, 1.3629629629629643`], 
      Hue[0.48, 0.2222222222222222, 1.3629629629629643`], 
      Hue[0.48, 0.24074074074074073`, 1.3629629629629643`], 
      Hue[0.48, 0.25925925925925924`, 1.3629629629629643`], 
      Hue[0.48, 0.2777777777777778, 1.3629629629629643`], 
      Hue[0.48, 0.2962962962962963, 1.3629629629629643`], 
      Hue[0.48, 0.3148148148148148, 1.3629629629629643`], 
      Hue[0.48, 0.3333333333333333, 1.3629629629629643`], 
      Hue[0.48, 0.3518518518518518, 1.3629629629629643`], 
      Hue[0.48, 0.37037037037037035`, 1.3629629629629643`], 
      Hue[0.48, 0.3888888888888889, 1.3629629629629643`], 
      Hue[0.48, 0.4074074074074074, 1.3629629629629643`], 
      Hue[0.48, 0.42592592592592593`, 1.3629629629629643`], 
      Hue[0.48, 0.4444444444444444, 1.3629629629629643`], 
      Hue[0.48, 0.46296296296296297`, 1.3629629629629643`], 
      Hue[0.48, 0.48148148148148145`, 1.3629629629629643`], 
      Hue[0.48, 0.5, 1.3629629629629643`], 
      Hue[0.48, 0.5185185185185185, 1.3629629629629643`], 
      Hue[0.48, 0.5370370370370371, 1.3629629629629643`], 
      Hue[0.48, 0.5555555555555556, 1.3629629629629643`], 
      Hue[0.48, 0.5740740740740741, 1.3629629629629643`], 
      Hue[0.48, 0.5925925925925926, 1.3629629629629643`], 
      Hue[0.48, 0.6111111111111112, 1.3629629629629643`], 
      Hue[0.48, 0.6296296296296297, 1.3629629629629643`], 
      Hue[0.48, 0.6481481481481481, 1.3629629629629643`], 
      Hue[0.48, 0.6666666666666666, 1.3629629629629643`], 
      Hue[0.48, 0.6851851851851851, 1.3629629629629643`], 
      Hue[0.48, 0.7037037037037035, 1.3629629629629643`], 
      Hue[0.48, 0.722222222222222, 1.3629629629629643`], 
      Hue[0.48, 0.7407407407407404, 1.3629629629629643`], 
      Hue[0.48, 0.7592592592592589, 1.3629629629629643`], 
      Hue[0.48, 0.7777777777777773, 1.3629629629629643`], 
      Hue[0.48, 0.7962962962962957, 1.3629629629629643`], 
      Hue[0.48, 0.8148148148148142, 1.3629629629629643`], 
      Hue[0.48, 0.8333333333333327, 1.3629629629629643`], 
      Hue[0.48, 0.8518518518518511, 1.3629629629629643`], 
      Hue[0.48, 0.8703703703703696, 1.3629629629629643`], 
      Hue[0.48, 0.8888888888888881, 1.3629629629629643`], 
      Hue[0.48, 0.9074074074074064, 1.3629629629629643`], 
      Hue[0.48, 0.9259259259259249, 1.3629629629629643`], 
      Hue[0.48, 0.9444444444444434, 1.3629629629629643`], 
      Hue[0.48, 0.9629629629629618, 1.3629629629629643`], 
      Hue[0.48, 0.9814814814814803, 1.3629629629629643`], 
      Hue[0.48, 1., 1.3629629629629643`], 
      Hue[0.48, 0., 1.3814814814814829`], 
      Hue[0.48, 0.018518518518518517`, 1.3814814814814829`], 
      Hue[0.48, 0.037037037037037035`, 1.3814814814814829`], 
      Hue[0.48, 0.05555555555555555, 1.3814814814814829`], 
      Hue[0.48, 0.07407407407407407, 1.3814814814814829`], 
      Hue[0.48, 0.09259259259259259, 1.3814814814814829`], 
      Hue[0.48, 0.1111111111111111, 1.3814814814814829`], 
      Hue[0.48, 0.12962962962962962`, 1.3814814814814829`], 
      Hue[0.48, 0.14814814814814814`, 1.3814814814814829`], 
      Hue[0.48, 0.16666666666666666`, 1.3814814814814829`], 
      Hue[0.48, 0.18518518518518517`, 1.3814814814814829`], 
      Hue[0.48, 0.2037037037037037, 1.3814814814814829`], 
      Hue[0.48, 0.2222222222222222, 1.3814814814814829`], 
      Hue[0.48, 0.24074074074074073`, 1.3814814814814829`], 
      Hue[0.48, 0.25925925925925924`, 1.3814814814814829`], 
      Hue[0.48, 0.2777777777777778, 1.3814814814814829`], 
      Hue[0.48, 0.2962962962962963, 1.3814814814814829`], 
      Hue[0.48, 0.3148148148148148, 1.3814814814814829`], 
      Hue[0.48, 0.3333333333333333, 1.3814814814814829`], 
      Hue[0.48, 0.3518518518518518, 1.3814814814814829`], 
      Hue[0.48, 0.37037037037037035`, 1.3814814814814829`], 
      Hue[0.48, 0.3888888888888889, 1.3814814814814829`], 
      Hue[0.48, 0.4074074074074074, 1.3814814814814829`], 
      Hue[0.48, 0.42592592592592593`, 1.3814814814814829`], 
      Hue[0.48, 0.4444444444444444, 1.3814814814814829`], 
      Hue[0.48, 0.46296296296296297`, 1.3814814814814829`], 
      Hue[0.48, 0.48148148148148145`, 1.3814814814814829`], 
      Hue[0.48, 0.5, 1.3814814814814829`], 
      Hue[0.48, 0.5185185185185185, 1.3814814814814829`], 
      Hue[0.48, 0.5370370370370371, 1.3814814814814829`], 
      Hue[0.48, 0.5555555555555556, 1.3814814814814829`], 
      Hue[0.48, 0.5740740740740741, 1.3814814814814829`], 
      Hue[0.48, 0.5925925925925926, 1.3814814814814829`], 
      Hue[0.48, 0.6111111111111112, 1.3814814814814829`], 
      Hue[0.48, 0.6296296296296297, 1.3814814814814829`], 
      Hue[0.48, 0.6481481481481481, 1.3814814814814829`], 
      Hue[0.48, 0.6666666666666666, 1.3814814814814829`], 
      Hue[0.48, 0.6851851851851851, 1.3814814814814829`], 
      Hue[0.48, 0.7037037037037035, 1.3814814814814829`], 
      Hue[0.48, 0.722222222222222, 1.3814814814814829`], 
      Hue[0.48, 0.7407407407407404, 1.3814814814814829`], 
      Hue[0.48, 0.7592592592592589, 1.3814814814814829`], 
      Hue[0.48, 0.7777777777777773, 1.3814814814814829`], 
      Hue[0.48, 0.7962962962962957, 1.3814814814814829`], 
      Hue[0.48, 0.8148148148148142, 1.3814814814814829`], 
      Hue[0.48, 0.8333333333333327, 1.3814814814814829`], 
      Hue[0.48, 0.8518518518518511, 1.3814814814814829`], 
      Hue[0.48, 0.8703703703703696, 1.3814814814814829`], 
      Hue[0.48, 0.8888888888888881, 1.3814814814814829`], 
      Hue[0.48, 0.9074074074074064, 1.3814814814814829`], 
      Hue[0.48, 0.9259259259259249, 1.3814814814814829`], 
      Hue[0.48, 0.9444444444444434, 1.3814814814814829`], 
      Hue[0.48, 0.9629629629629618, 1.3814814814814829`], 
      Hue[0.48, 0.9814814814814803, 1.3814814814814829`], 
      Hue[0.48, 1., 1.3814814814814829`], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.018518518518518517`, 1.4], 
      Hue[0.48, 0.037037037037037035`, 1.4], 
      Hue[0.48, 0.05555555555555555, 1.4], 
      Hue[0.48, 0.07407407407407407, 1.4], 
      Hue[0.48, 0.09259259259259259, 1.4], 
      Hue[0.48, 0.1111111111111111, 1.4], 
      Hue[0.48, 0.12962962962962962`, 1.4], 
      Hue[0.48, 0.14814814814814814`, 1.4], 
      Hue[0.48, 0.16666666666666666`, 1.4], 
      Hue[0.48, 0.18518518518518517`, 1.4], 
      Hue[0.48, 0.2037037037037037, 1.4], 
      Hue[0.48, 0.2222222222222222, 1.4], 
      Hue[0.48, 0.24074074074074073`, 1.4], 
      Hue[0.48, 0.25925925925925924`, 1.4], 
      Hue[0.48, 0.2777777777777778, 1.4], 
      Hue[0.48, 0.2962962962962963, 1.4], 
      Hue[0.48, 0.3148148148148148, 1.4], 
      Hue[0.48, 0.3333333333333333, 1.4], 
      Hue[0.48, 0.3518518518518518, 1.4], 
      Hue[0.48, 0.37037037037037035`, 1.4], 
      Hue[0.48, 0.3888888888888889, 1.4], 
      Hue[0.48, 0.4074074074074074, 1.4], 
      Hue[0.48, 0.42592592592592593`, 1.4], 
      Hue[0.48, 0.4444444444444444, 1.4], 
      Hue[0.48, 0.46296296296296297`, 1.4], 
      Hue[0.48, 0.48148148148148145`, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5185185185185185, 1.4], 
      Hue[0.48, 0.5370370370370371, 1.4], 
      Hue[0.48, 0.5555555555555556, 1.4], 
      Hue[0.48, 0.5740740740740741, 1.4], 
      Hue[0.48, 0.5925925925925926, 1.4], 
      Hue[0.48, 0.6111111111111112, 1.4], 
      Hue[0.48, 0.6296296296296297, 1.4], 
      Hue[0.48, 0.6481481481481481, 1.4], 
      Hue[0.48, 0.6666666666666666, 1.4], 
      Hue[0.48, 0.6851851851851851, 1.4], 
      Hue[0.48, 0.7037037037037035, 1.4], 
      Hue[0.48, 0.722222222222222, 1.4], 
      Hue[0.48, 0.7407407407407404, 1.4], 
      Hue[0.48, 0.7592592592592589, 1.4], 
      Hue[0.48, 0.7777777777777773, 1.4], 
      Hue[0.48, 0.7962962962962957, 1.4], 
      Hue[0.48, 0.8148148148148142, 1.4], 
      Hue[0.48, 0.8333333333333327, 1.4], 
      Hue[0.48, 0.8518518518518511, 1.4], 
      Hue[0.48, 0.8703703703703696, 1.4], 
      Hue[0.48, 0.8888888888888881, 1.4], 
      Hue[0.48, 0.9074074074074064, 1.4], 
      Hue[0.48, 0.9259259259259249, 1.4], 
      Hue[0.48, 0.9444444444444434, 1.4], 
      Hue[0.48, 0.9629629629629618, 1.4], 
      Hue[0.48, 0.9814814814814803, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41851851851851857`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41851851851851857`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41851851851851857`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41851851851851857`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41851851851851857`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41851851851851857`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41851851851851857`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41851851851851857`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41851851851851857`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41851851851851857`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41851851851851857`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41851851851851857`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41851851851851857`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41851851851851857`], 
      Hue[0.48, 0.0625, 0.4370370370370371], 
      Hue[0.48, 0.125, 0.4370370370370371], 
      Hue[0.48, 0.1875, 0.4370370370370371], 
      Hue[0.48, 0.25, 0.4370370370370371], 
      Hue[0.48, 0.3125, 0.4370370370370371], 
      Hue[0.48, 0.375, 0.4370370370370371], 
      Hue[0.48, 0.4375, 0.4370370370370371], 
      Hue[0.48, 0.5625, 0.4370370370370371], 
      Hue[0.48, 0.625, 0.4370370370370371], 
      Hue[0.48, 0.6874999999999999, 0.4370370370370371], 
      Hue[0.48, 0.75, 0.4370370370370371], 
      Hue[0.48, 0.8125000000000001, 0.4370370370370371], 
      Hue[0.48, 0.8750000000000001, 0.4370370370370371], 
      Hue[0.48, 0.9375000000000002, 0.4370370370370371], 
      Hue[0.48, 0.0625, 0.45555555555555566`], 
      Hue[0.48, 0.125, 0.45555555555555566`], 
      Hue[0.48, 0.1875, 0.45555555555555566`], 
      Hue[0.48, 0.25, 0.45555555555555566`], 
      Hue[0.48, 0.3125, 0.45555555555555566`], 
      Hue[0.48, 0.375, 0.45555555555555566`], 
      Hue[0.48, 0.4375, 0.45555555555555566`], 
      Hue[0.48, 0.5625, 0.45555555555555566`], 
      Hue[0.48, 0.625, 0.45555555555555566`], 
      Hue[0.48, 0.6874999999999999, 0.45555555555555566`], 
      Hue[0.48, 0.75, 0.45555555555555566`], 
      Hue[0.48, 0.8125000000000001, 0.45555555555555566`], 
      Hue[0.48, 0.8750000000000001, 0.45555555555555566`], 
      Hue[0.48, 0.9375000000000002, 0.45555555555555566`], 
      Hue[0.48, 0.0625, 0.4740740740740742], 
      Hue[0.48, 0.125, 0.4740740740740742], 
      Hue[0.48, 0.1875, 0.4740740740740742], 
      Hue[0.48, 0.25, 0.4740740740740742], 
      Hue[0.48, 0.3125, 0.4740740740740742], 
      Hue[0.48, 0.375, 0.4740740740740742], 
      Hue[0.48, 0.4375, 0.4740740740740742], 
      Hue[0.48, 0.5625, 0.4740740740740742], 
      Hue[0.48, 0.625, 0.4740740740740742], 
      Hue[0.48, 0.6874999999999999, 0.4740740740740742], 
      Hue[0.48, 0.75, 0.4740740740740742], 
      Hue[0.48, 0.8125000000000001, 0.4740740740740742], 
      Hue[0.48, 0.8750000000000001, 0.4740740740740742], 
      Hue[0.48, 0.9375000000000002, 0.4740740740740742], 
      Hue[0.48, 0.0625, 0.49259259259259275`], 
      Hue[0.48, 0.125, 0.49259259259259275`], 
      Hue[0.48, 0.1875, 0.49259259259259275`], 
      Hue[0.48, 0.25, 0.49259259259259275`], 
      Hue[0.48, 0.3125, 0.49259259259259275`], 
      Hue[0.48, 0.375, 0.49259259259259275`], 
      Hue[0.48, 0.4375, 0.49259259259259275`], 
      Hue[0.48, 0.5625, 0.49259259259259275`], 
      Hue[0.48, 0.625, 0.49259259259259275`], 
      Hue[0.48, 0.6874999999999999, 0.49259259259259275`], 
      Hue[0.48, 0.75, 0.49259259259259275`], 
      Hue[0.48, 0.8125000000000001, 0.49259259259259275`], 
      Hue[0.48, 0.8750000000000001, 0.49259259259259275`], 
      Hue[0.48, 0.9375000000000002, 0.49259259259259275`], 
      Hue[0.48, 0.0625, 0.5111111111111113], 
      Hue[0.48, 0.125, 0.5111111111111113], 
      Hue[0.48, 0.1875, 0.5111111111111113], 
      Hue[0.48, 0.25, 0.5111111111111113], 
      Hue[0.48, 0.3125, 0.5111111111111113], 
      Hue[0.48, 0.375, 0.5111111111111113], 
      Hue[0.48, 0.4375, 0.5111111111111113], 
      Hue[0.48, 0.5625, 0.5111111111111113], 
      Hue[0.48, 0.625, 0.5111111111111113], 
      Hue[0.48, 0.6874999999999999, 0.5111111111111113], 
      Hue[0.48, 0.75, 0.5111111111111113], 
      Hue[0.48, 0.8125000000000001, 0.5111111111111113], 
      Hue[0.48, 0.8750000000000001, 0.5111111111111113], 
      Hue[0.48, 0.9375000000000002, 0.5111111111111113], 
      Hue[0.48, 0.0625, 0.5296296296296299], 
      Hue[0.48, 0.125, 0.5296296296296299], 
      Hue[0.48, 0.1875, 0.5296296296296299], 
      Hue[0.48, 0.25, 0.5296296296296299], 
      Hue[0.48, 0.3125, 0.5296296296296299], 
      Hue[0.48, 0.375, 0.5296296296296299], 
      Hue[0.48, 0.4375, 0.5296296296296299], 
      Hue[0.48, 0.5625, 0.5296296296296299], 
      Hue[0.48, 0.625, 0.5296296296296299], 
      Hue[0.48, 0.6874999999999999, 0.5296296296296299], 
      Hue[0.48, 0.75, 0.5296296296296299], 
      Hue[0.48, 0.8125000000000001, 0.5296296296296299], 
      Hue[0.48, 0.8750000000000001, 0.5296296296296299], 
      Hue[0.48, 0.9375000000000002, 0.5296296296296299], 
      Hue[0.48, 0.0625, 0.5481481481481484], 
      Hue[0.48, 0.125, 0.5481481481481484], 
      Hue[0.48, 0.1875, 0.5481481481481484], 
      Hue[0.48, 0.25, 0.5481481481481484], 
      Hue[0.48, 0.3125, 0.5481481481481484], 
      Hue[0.48, 0.375, 0.5481481481481484], 
      Hue[0.48, 0.4375, 0.5481481481481484], 
      Hue[0.48, 0.5625, 0.5481481481481484], 
      Hue[0.48, 0.625, 0.5481481481481484], 
      Hue[0.48, 0.6874999999999999, 0.5481481481481484], 
      Hue[0.48, 0.75, 0.5481481481481484], 
      Hue[0.48, 0.8125000000000001, 0.5481481481481484], 
      Hue[0.48, 0.8750000000000001, 0.5481481481481484], 
      Hue[0.48, 0.9375000000000002, 0.5481481481481484], 
      Hue[0.48, 0.0625, 0.566666666666667], 
      Hue[0.48, 0.125, 0.566666666666667], 
      Hue[0.48, 0.1875, 0.566666666666667], 
      Hue[0.48, 0.25, 0.566666666666667], 
      Hue[0.48, 0.3125, 0.566666666666667], 
      Hue[0.48, 0.375, 0.566666666666667], 
      Hue[0.48, 0.4375, 0.566666666666667], 
      Hue[0.48, 0.5625, 0.566666666666667], 
      Hue[0.48, 0.625, 0.566666666666667], 
      Hue[0.48, 0.6874999999999999, 0.566666666666667], 
      Hue[0.48, 0.75, 0.566666666666667], 
      Hue[0.48, 0.8125000000000001, 0.566666666666667], 
      Hue[0.48, 0.8750000000000001, 0.566666666666667], 
      Hue[0.48, 0.9375000000000002, 0.566666666666667], 
      Hue[0.48, 0.0625, 0.5851851851851855], 
      Hue[0.48, 0.125, 0.5851851851851855], 
      Hue[0.48, 0.1875, 0.5851851851851855], 
      Hue[0.48, 0.25, 0.5851851851851855], 
      Hue[0.48, 0.3125, 0.5851851851851855], 
      Hue[0.48, 0.375, 0.5851851851851855], 
      Hue[0.48, 0.4375, 0.5851851851851855], 
      Hue[0.48, 0.5625, 0.5851851851851855], 
      Hue[0.48, 0.625, 0.5851851851851855], 
      Hue[0.48, 0.6874999999999999, 0.5851851851851855], 
      Hue[0.48, 0.75, 0.5851851851851855], 
      Hue[0.48, 0.8125000000000001, 0.5851851851851855], 
      Hue[0.48, 0.8750000000000001, 0.5851851851851855], 
      Hue[0.48, 0.9375000000000002, 0.5851851851851855], 
      Hue[0.48, 0.0625, 0.6037037037037041], 
      Hue[0.48, 0.125, 0.6037037037037041], 
      Hue[0.48, 0.1875, 0.6037037037037041], 
      Hue[0.48, 0.25, 0.6037037037037041], 
      Hue[0.48, 0.3125, 0.6037037037037041], 
      Hue[0.48, 0.375, 0.6037037037037041], 
      Hue[0.48, 0.4375, 0.6037037037037041], 
      Hue[0.48, 0.5625, 0.6037037037037041], 
      Hue[0.48, 0.625, 0.6037037037037041], 
      Hue[0.48, 0.6874999999999999, 0.6037037037037041], 
      Hue[0.48, 0.75, 0.6037037037037041], 
      Hue[0.48, 0.8125000000000001, 0.6037037037037041], 
      Hue[0.48, 0.8750000000000001, 0.6037037037037041], 
      Hue[0.48, 0.9375000000000002, 0.6037037037037041], 
      Hue[0.48, 0.0625, 0.6222222222222226], 
      Hue[0.48, 0.125, 0.6222222222222226], 
      Hue[0.48, 0.1875, 0.6222222222222226], 
      Hue[0.48, 0.25, 0.6222222222222226], 
      Hue[0.48, 0.3125, 0.6222222222222226], 
      Hue[0.48, 0.375, 0.6222222222222226], 
      Hue[0.48, 0.4375, 0.6222222222222226], 
      Hue[0.48, 0.5625, 0.6222222222222226], 
      Hue[0.48, 0.625, 0.6222222222222226], 
      Hue[0.48, 0.6874999999999999, 0.6222222222222226], 
      Hue[0.48, 0.75, 0.6222222222222226], 
      Hue[0.48, 0.8125000000000001, 0.6222222222222226], 
      Hue[0.48, 0.8750000000000001, 0.6222222222222226], 
      Hue[0.48, 0.9375000000000002, 0.6222222222222226], 
      Hue[0.48, 0.0625, 0.6407407407407412], 
      Hue[0.48, 0.125, 0.6407407407407412], 
      Hue[0.48, 0.1875, 0.6407407407407412], 
      Hue[0.48, 0.25, 0.6407407407407412], 
      Hue[0.48, 0.3125, 0.6407407407407412], 
      Hue[0.48, 0.375, 0.6407407407407412], 
      Hue[0.48, 0.4375, 0.6407407407407412], 
      Hue[0.48, 0.5625, 0.6407407407407412], 
      Hue[0.48, 0.625, 0.6407407407407412], 
      Hue[0.48, 0.6874999999999999, 0.6407407407407412], 
      Hue[0.48, 0.75, 0.6407407407407412], 
      Hue[0.48, 0.8125000000000001, 0.6407407407407412], 
      Hue[0.48, 0.8750000000000001, 0.6407407407407412], 
      Hue[0.48, 0.9375000000000002, 0.6407407407407412], 
      Hue[0.48, 0.0625, 0.6592592592592597], 
      Hue[0.48, 0.125, 0.6592592592592597], 
      Hue[0.48, 0.1875, 0.6592592592592597], 
      Hue[0.48, 0.25, 0.6592592592592597], 
      Hue[0.48, 0.3125, 0.6592592592592597], 
      Hue[0.48, 0.375, 0.6592592592592597], 
      Hue[0.48, 0.4375, 0.6592592592592597], 
      Hue[0.48, 0.5625, 0.6592592592592597], 
      Hue[0.48, 0.625, 0.6592592592592597], 
      Hue[0.48, 0.6874999999999999, 0.6592592592592597], 
      Hue[0.48, 0.75, 0.6592592592592597], 
      Hue[0.48, 0.8125000000000001, 0.6592592592592597], 
      Hue[0.48, 0.8750000000000001, 0.6592592592592597], 
      Hue[0.48, 0.9375000000000002, 0.6592592592592597], 
      Hue[0.48, 0.0625, 0.6777777777777783], 
      Hue[0.48, 0.125, 0.6777777777777783], 
      Hue[0.48, 0.1875, 0.6777777777777783], 
      Hue[0.48, 0.25, 0.6777777777777783], 
      Hue[0.48, 0.3125, 0.6777777777777783], 
      Hue[0.48, 0.375, 0.6777777777777783], 
      Hue[0.48, 0.4375, 0.6777777777777783], 
      Hue[0.48, 0.5625, 0.6777777777777783], 
      Hue[0.48, 0.625, 0.6777777777777783], 
      Hue[0.48, 0.6874999999999999, 0.6777777777777783], 
      Hue[0.48, 0.75, 0.6777777777777783], 
      Hue[0.48, 0.8125000000000001, 0.6777777777777783], 
      Hue[0.48, 0.8750000000000001, 0.6777777777777783], 
      Hue[0.48, 0.9375000000000002, 0.6777777777777783], 
      Hue[0.48, 0.0625, 0.6962962962962967], 
      Hue[0.48, 0.125, 0.6962962962962967], 
      Hue[0.48, 0.1875, 0.6962962962962967], 
      Hue[0.48, 0.25, 0.6962962962962967], 
      Hue[0.48, 0.3125, 0.6962962962962967], 
      Hue[0.48, 0.375, 0.6962962962962967], 
      Hue[0.48, 0.4375, 0.6962962962962967], 
      Hue[0.48, 0.5625, 0.6962962962962967], 
      Hue[0.48, 0.625, 0.6962962962962967], 
      Hue[0.48, 0.6874999999999999, 0.6962962962962967], 
      Hue[0.48, 0.75, 0.6962962962962967], 
      Hue[0.48, 0.8125000000000001, 0.6962962962962967], 
      Hue[0.48, 0.8750000000000001, 0.6962962962962967], 
      Hue[0.48, 0.9375000000000002, 0.6962962962962967], 
      Hue[0.48, 0.0625, 0.7148148148148152], 
      Hue[0.48, 0.125, 0.7148148148148152], 
      Hue[0.48, 0.1875, 0.7148148148148152], 
      Hue[0.48, 0.25, 0.7148148148148152], 
      Hue[0.48, 0.3125, 0.7148148148148152], 
      Hue[0.48, 0.375, 0.7148148148148152], 
      Hue[0.48, 0.4375, 0.7148148148148152], 
      Hue[0.48, 0.5625, 0.7148148148148152], 
      Hue[0.48, 0.625, 0.7148148148148152], 
      Hue[0.48, 0.6874999999999999, 0.7148148148148152], 
      Hue[0.48, 0.75, 0.7148148148148152], 
      Hue[0.48, 0.8125000000000001, 0.7148148148148152], 
      Hue[0.48, 0.8750000000000001, 0.7148148148148152], 
      Hue[0.48, 0.9375000000000002, 0.7148148148148152], 
      Hue[0.48, 0.0625, 0.7333333333333338], 
      Hue[0.48, 0.125, 0.7333333333333338], 
      Hue[0.48, 0.1875, 0.7333333333333338], 
      Hue[0.48, 0.25, 0.7333333333333338], 
      Hue[0.48, 0.3125, 0.7333333333333338], 
      Hue[0.48, 0.375, 0.7333333333333338], 
      Hue[0.48, 0.4375, 0.7333333333333338], 
      Hue[0.48, 0.5625, 0.7333333333333338], 
      Hue[0.48, 0.625, 0.7333333333333338], 
      Hue[0.48, 0.6874999999999999, 0.7333333333333338], 
      Hue[0.48, 0.75, 0.7333333333333338], 
      Hue[0.48, 0.8125000000000001, 0.7333333333333338], 
      Hue[0.48, 0.8750000000000001, 0.7333333333333338], 
      Hue[0.48, 0.9375000000000002, 0.7333333333333338], 
      Hue[0.48, 0.0625, 0.7518518518518524], 
      Hue[0.48, 0.125, 0.7518518518518524], 
      Hue[0.48, 0.1875, 0.7518518518518524], 
      Hue[0.48, 0.25, 0.7518518518518524], 
      Hue[0.48, 0.3125, 0.7518518518518524], 
      Hue[0.48, 0.375, 0.7518518518518524], 
      Hue[0.48, 0.4375, 0.7518518518518524], 
      Hue[0.48, 0.5625, 0.7518518518518524], 
      Hue[0.48, 0.625, 0.7518518518518524], 
      Hue[0.48, 0.6874999999999999, 0.7518518518518524], 
      Hue[0.48, 0.75, 0.7518518518518524], 
      Hue[0.48, 0.8125000000000001, 0.7518518518518524], 
      Hue[0.48, 0.8750000000000001, 0.7518518518518524], 
      Hue[0.48, 0.9375000000000002, 0.7518518518518524], 
      Hue[0.48, 0.0625, 0.770370370370371], 
      Hue[0.48, 0.125, 0.770370370370371], 
      Hue[0.48, 0.1875, 0.770370370370371], 
      Hue[0.48, 0.25, 0.770370370370371], 
      Hue[0.48, 0.3125, 0.770370370370371], 
      Hue[0.48, 0.375, 0.770370370370371], 
      Hue[0.48, 0.4375, 0.770370370370371], 
      Hue[0.48, 0.5625, 0.770370370370371], 
      Hue[0.48, 0.625, 0.770370370370371], 
      Hue[0.48, 0.6874999999999999, 0.770370370370371], 
      Hue[0.48, 0.75, 0.770370370370371], 
      Hue[0.48, 0.8125000000000001, 0.770370370370371], 
      Hue[0.48, 0.8750000000000001, 0.770370370370371], 
      Hue[0.48, 0.9375000000000002, 0.770370370370371], 
      Hue[0.48, 0.0625, 0.7888888888888895], 
      Hue[0.48, 0.125, 0.7888888888888895], 
      Hue[0.48, 0.1875, 0.7888888888888895], 
      Hue[0.48, 0.25, 0.7888888888888895], 
      Hue[0.48, 0.3125, 0.7888888888888895], 
      Hue[0.48, 0.375, 0.7888888888888895], 
      Hue[0.48, 0.4375, 0.7888888888888895], 
      Hue[0.48, 0.5625, 0.7888888888888895], 
      Hue[0.48, 0.625, 0.7888888888888895], 
      Hue[0.48, 0.6874999999999999, 0.7888888888888895], 
      Hue[0.48, 0.75, 0.7888888888888895], 
      Hue[0.48, 0.8125000000000001, 0.7888888888888895], 
      Hue[0.48, 0.8750000000000001, 0.7888888888888895], 
      Hue[0.48, 0.9375000000000002, 0.7888888888888895], 
      Hue[0.48, 0.0625, 0.807407407407408], 
      Hue[0.48, 0.125, 0.807407407407408], 
      Hue[0.48, 0.1875, 0.807407407407408], 
      Hue[0.48, 0.25, 0.807407407407408], 
      Hue[0.48, 0.3125, 0.807407407407408], 
      Hue[0.48, 0.375, 0.807407407407408], 
      Hue[0.48, 0.4375, 0.807407407407408], 
      Hue[0.48, 0.5625, 0.807407407407408], 
      Hue[0.48, 0.625, 0.807407407407408], 
      Hue[0.48, 0.6874999999999999, 0.807407407407408], 
      Hue[0.48, 0.75, 0.807407407407408], 
      Hue[0.48, 0.8125000000000001, 0.807407407407408], 
      Hue[0.48, 0.8750000000000001, 0.807407407407408], 
      Hue[0.48, 0.9375000000000002, 0.807407407407408], 
      Hue[0.48, 0.0625, 0.8259259259259266], 
      Hue[0.48, 0.125, 0.8259259259259266], 
      Hue[0.48, 0.1875, 0.8259259259259266], 
      Hue[0.48, 0.25, 0.8259259259259266], 
      Hue[0.48, 0.3125, 0.8259259259259266], 
      Hue[0.48, 0.375, 0.8259259259259266], 
      Hue[0.48, 0.4375, 0.8259259259259266], 
      Hue[0.48, 0.5625, 0.8259259259259266], 
      Hue[0.48, 0.625, 0.8259259259259266], 
      Hue[0.48, 0.6874999999999999, 0.8259259259259266], 
      Hue[0.48, 0.75, 0.8259259259259266], 
      Hue[0.48, 0.8125000000000001, 0.8259259259259266], 
      Hue[0.48, 0.8750000000000001, 0.8259259259259266], 
      Hue[0.48, 0.9375000000000002, 0.8259259259259266], 
      Hue[0.48, 0.0625, 0.8444444444444452], 
      Hue[0.48, 0.125, 0.8444444444444452], 
      Hue[0.48, 0.1875, 0.8444444444444452], 
      Hue[0.48, 0.25, 0.8444444444444452], 
      Hue[0.48, 0.3125, 0.8444444444444452], 
      Hue[0.48, 0.375, 0.8444444444444452], 
      Hue[0.48, 0.4375, 0.8444444444444452], 
      Hue[0.48, 0.5625, 0.8444444444444452], 
      Hue[0.48, 0.625, 0.8444444444444452], 
      Hue[0.48, 0.6874999999999999, 0.8444444444444452], 
      Hue[0.48, 0.75, 0.8444444444444452], 
      Hue[0.48, 0.8125000000000001, 0.8444444444444452], 
      Hue[0.48, 0.8750000000000001, 0.8444444444444452], 
      Hue[0.48, 0.9375000000000002, 0.8444444444444452], 
      Hue[0.48, 0.0625, 0.8629629629629637], 
      Hue[0.48, 0.125, 0.8629629629629637], 
      Hue[0.48, 0.1875, 0.8629629629629637], 
      Hue[0.48, 0.25, 0.8629629629629637], 
      Hue[0.48, 0.3125, 0.8629629629629637], 
      Hue[0.48, 0.375, 0.8629629629629637], 
      Hue[0.48, 0.4375, 0.8629629629629637], 
      Hue[0.48, 0.5625, 0.8629629629629637], 
      Hue[0.48, 0.625, 0.8629629629629637], 
      Hue[0.48, 0.6874999999999999, 0.8629629629629637], 
      Hue[0.48, 0.75, 0.8629629629629637], 
      Hue[0.48, 0.8125000000000001, 0.8629629629629637], 
      Hue[0.48, 0.8750000000000001, 0.8629629629629637], 
      Hue[0.48, 0.9375000000000002, 0.8629629629629637], 
      Hue[0.48, 0.0625, 0.8814814814814822], 
      Hue[0.48, 0.125, 0.8814814814814822], 
      Hue[0.48, 0.1875, 0.8814814814814822], 
      Hue[0.48, 0.25, 0.8814814814814822], 
      Hue[0.48, 0.3125, 0.8814814814814822], 
      Hue[0.48, 0.375, 0.8814814814814822], 
      Hue[0.48, 0.4375, 0.8814814814814822], 
      Hue[0.48, 0.5625, 0.8814814814814822], 
      Hue[0.48, 0.625, 0.8814814814814822], 
      Hue[0.48, 0.6874999999999999, 0.8814814814814822], 
      Hue[0.48, 0.75, 0.8814814814814822], 
      Hue[0.48, 0.8125000000000001, 0.8814814814814822], 
      Hue[0.48, 0.8750000000000001, 0.8814814814814822], 
      Hue[0.48, 0.9375000000000002, 0.8814814814814822], 
      Hue[0.48, 0.0625, 0.9000000000000008], 
      Hue[0.48, 0.125, 0.9000000000000008], 
      Hue[0.48, 0.1875, 0.9000000000000008], 
      Hue[0.48, 0.25, 0.9000000000000008], 
      Hue[0.48, 0.3125, 0.9000000000000008], 
      Hue[0.48, 0.375, 0.9000000000000008], 
      Hue[0.48, 0.4375, 0.9000000000000008], 
      Hue[0.48, 0.5625, 0.9000000000000008], 
      Hue[0.48, 0.625, 0.9000000000000008], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000008], 
      Hue[0.48, 0.75, 0.9000000000000008], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000008], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000008], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000008], 
      Hue[0.48, 0.0625, 0.9185185185185193], 
      Hue[0.48, 0.125, 0.9185185185185193], 
      Hue[0.48, 0.1875, 0.9185185185185193], 
      Hue[0.48, 0.25, 0.9185185185185193], 
      Hue[0.48, 0.3125, 0.9185185185185193], 
      Hue[0.48, 0.375, 0.9185185185185193], 
      Hue[0.48, 0.4375, 0.9185185185185193], 
      Hue[0.48, 0.5625, 0.9185185185185193], 
      Hue[0.48, 0.625, 0.9185185185185193], 
      Hue[0.48, 0.6874999999999999, 0.9185185185185193], 
      Hue[0.48, 0.75, 0.9185185185185193], 
      Hue[0.48, 0.8125000000000001, 0.9185185185185193], 
      Hue[0.48, 0.8750000000000001, 0.9185185185185193], 
      Hue[0.48, 0.9375000000000002, 0.9185185185185193], 
      Hue[0.48, 0.0625, 0.9370370370370379], 
      Hue[0.48, 0.125, 0.9370370370370379], 
      Hue[0.48, 0.1875, 0.9370370370370379], 
      Hue[0.48, 0.25, 0.9370370370370379], 
      Hue[0.48, 0.3125, 0.9370370370370379], 
      Hue[0.48, 0.375, 0.9370370370370379], 
      Hue[0.48, 0.4375, 0.9370370370370379], 
      Hue[0.48, 0.5625, 0.9370370370370379], 
      Hue[0.48, 0.625, 0.9370370370370379], 
      Hue[0.48, 0.6874999999999999, 0.9370370370370379], 
      Hue[0.48, 0.75, 0.9370370370370379], 
      Hue[0.48, 0.8125000000000001, 0.9370370370370379], 
      Hue[0.48, 0.8750000000000001, 0.9370370370370379], 
      Hue[0.48, 0.9375000000000002, 0.9370370370370379], 
      Hue[0.48, 0.0625, 0.9555555555555564], 
      Hue[0.48, 0.125, 0.9555555555555564], 
      Hue[0.48, 0.1875, 0.9555555555555564], 
      Hue[0.48, 0.25, 0.9555555555555564], 
      Hue[0.48, 0.3125, 0.9555555555555564], 
      Hue[0.48, 0.375, 0.9555555555555564], 
      Hue[0.48, 0.4375, 0.9555555555555564], 
      Hue[0.48, 0.5625, 0.9555555555555564], 
      Hue[0.48, 0.625, 0.9555555555555564], 
      Hue[0.48, 0.6874999999999999, 0.9555555555555564], 
      Hue[0.48, 0.75, 0.9555555555555564], 
      Hue[0.48, 0.8125000000000001, 0.9555555555555564], 
      Hue[0.48, 0.8750000000000001, 0.9555555555555564], 
      Hue[0.48, 0.9375000000000002, 0.9555555555555564], 
      Hue[0.48, 0.0625, 0.974074074074075], 
      Hue[0.48, 0.125, 0.974074074074075], 
      Hue[0.48, 0.1875, 0.974074074074075], 
      Hue[0.48, 0.25, 0.974074074074075], 
      Hue[0.48, 0.3125, 0.974074074074075], 
      Hue[0.48, 0.375, 0.974074074074075], 
      Hue[0.48, 0.4375, 0.974074074074075], 
      Hue[0.48, 0.5625, 0.974074074074075], 
      Hue[0.48, 0.625, 0.974074074074075], 
      Hue[0.48, 0.6874999999999999, 0.974074074074075], 
      Hue[0.48, 0.75, 0.974074074074075], 
      Hue[0.48, 0.8125000000000001, 0.974074074074075], 
      Hue[0.48, 0.8750000000000001, 0.974074074074075], 
      Hue[0.48, 0.9375000000000002, 0.974074074074075], 
      Hue[0.48, 0.0625, 0.9925925925925935], 
      Hue[0.48, 0.125, 0.9925925925925935], 
      Hue[0.48, 0.1875, 0.9925925925925935], 
      Hue[0.48, 0.25, 0.9925925925925935], 
      Hue[0.48, 0.3125, 0.9925925925925935], 
      Hue[0.48, 0.375, 0.9925925925925935], 
      Hue[0.48, 0.4375, 0.9925925925925935], 
      Hue[0.48, 0.5625, 0.9925925925925935], 
      Hue[0.48, 0.625, 0.9925925925925935], 
      Hue[0.48, 0.6874999999999999, 0.9925925925925935], 
      Hue[0.48, 0.75, 0.9925925925925935], 
      Hue[0.48, 0.8125000000000001, 0.9925925925925935], 
      Hue[0.48, 0.8750000000000001, 0.9925925925925935], 
      Hue[0.48, 0.9375000000000002, 0.9925925925925935], 
      Hue[0.48, 0.0625, 1.011111111111112], 
      Hue[0.48, 0.125, 1.011111111111112], 
      Hue[0.48, 0.1875, 1.011111111111112], 
      Hue[0.48, 0.25, 1.011111111111112], 
      Hue[0.48, 0.3125, 1.011111111111112], 
      Hue[0.48, 0.375, 1.011111111111112], 
      Hue[0.48, 0.4375, 1.011111111111112], 
      Hue[0.48, 0.5625, 1.011111111111112], 
      Hue[0.48, 0.625, 1.011111111111112], 
      Hue[0.48, 0.6874999999999999, 1.011111111111112], 
      Hue[0.48, 0.75, 1.011111111111112], 
      Hue[0.48, 0.8125000000000001, 1.011111111111112], 
      Hue[0.48, 0.8750000000000001, 1.011111111111112], 
      Hue[0.48, 0.9375000000000002, 1.011111111111112], 
      Hue[0.48, 0.0625, 1.0296296296296306`], 
      Hue[0.48, 0.125, 1.0296296296296306`], 
      Hue[0.48, 0.1875, 1.0296296296296306`], 
      Hue[0.48, 0.25, 1.0296296296296306`], 
      Hue[0.48, 0.3125, 1.0296296296296306`], 
      Hue[0.48, 0.375, 1.0296296296296306`], 
      Hue[0.48, 0.4375, 1.0296296296296306`], 
      Hue[0.48, 0.5625, 1.0296296296296306`], 
      Hue[0.48, 0.625, 1.0296296296296306`], 
      Hue[0.48, 0.6874999999999999, 1.0296296296296306`], 
      Hue[0.48, 0.75, 1.0296296296296306`], 
      Hue[0.48, 0.8125000000000001, 1.0296296296296306`], 
      Hue[0.48, 0.8750000000000001, 1.0296296296296306`], 
      Hue[0.48, 0.9375000000000002, 1.0296296296296306`], 
      Hue[0.48, 0.0625, 1.0481481481481492`], 
      Hue[0.48, 0.125, 1.0481481481481492`], 
      Hue[0.48, 0.1875, 1.0481481481481492`], 
      Hue[0.48, 0.25, 1.0481481481481492`], 
      Hue[0.48, 0.3125, 1.0481481481481492`], 
      Hue[0.48, 0.375, 1.0481481481481492`], 
      Hue[0.48, 0.4375, 1.0481481481481492`], 
      Hue[0.48, 0.5625, 1.0481481481481492`], 
      Hue[0.48, 0.625, 1.0481481481481492`], 
      Hue[0.48, 0.6874999999999999, 1.0481481481481492`], 
      Hue[0.48, 0.75, 1.0481481481481492`], 
      Hue[0.48, 0.8125000000000001, 1.0481481481481492`], 
      Hue[0.48, 0.8750000000000001, 1.0481481481481492`], 
      Hue[0.48, 0.9375000000000002, 1.0481481481481492`], 
      Hue[0.48, 0.0625, 1.0666666666666678`], 
      Hue[0.48, 0.125, 1.0666666666666678`], 
      Hue[0.48, 0.1875, 1.0666666666666678`], 
      Hue[0.48, 0.25, 1.0666666666666678`], 
      Hue[0.48, 0.3125, 1.0666666666666678`], 
      Hue[0.48, 0.375, 1.0666666666666678`], 
      Hue[0.48, 0.4375, 1.0666666666666678`], 
      Hue[0.48, 0.5625, 1.0666666666666678`], 
      Hue[0.48, 0.625, 1.0666666666666678`], 
      Hue[0.48, 0.6874999999999999, 1.0666666666666678`], 
      Hue[0.48, 0.75, 1.0666666666666678`], 
      Hue[0.48, 0.8125000000000001, 1.0666666666666678`], 
      Hue[0.48, 0.8750000000000001, 1.0666666666666678`], 
      Hue[0.48, 0.9375000000000002, 1.0666666666666678`], 
      Hue[0.48, 0.0625, 1.0851851851851864`], 
      Hue[0.48, 0.125, 1.0851851851851864`], 
      Hue[0.48, 0.1875, 1.0851851851851864`], 
      Hue[0.48, 0.25, 1.0851851851851864`], 
      Hue[0.48, 0.3125, 1.0851851851851864`], 
      Hue[0.48, 0.375, 1.0851851851851864`], 
      Hue[0.48, 0.4375, 1.0851851851851864`], 
      Hue[0.48, 0.5625, 1.0851851851851864`], 
      Hue[0.48, 0.625, 1.0851851851851864`], 
      Hue[0.48, 0.6874999999999999, 1.0851851851851864`], 
      Hue[0.48, 0.75, 1.0851851851851864`], 
      Hue[0.48, 0.8125000000000001, 1.0851851851851864`], 
      Hue[0.48, 0.8750000000000001, 1.0851851851851864`], 
      Hue[0.48, 0.9375000000000002, 1.0851851851851864`], 
      Hue[0.48, 0.0625, 1.103703703703705], 
      Hue[0.48, 0.125, 1.103703703703705], 
      Hue[0.48, 0.1875, 1.103703703703705], 
      Hue[0.48, 0.25, 1.103703703703705], 
      Hue[0.48, 0.3125, 1.103703703703705], 
      Hue[0.48, 0.375, 1.103703703703705], 
      Hue[0.48, 0.4375, 1.103703703703705], 
      Hue[0.48, 0.5625, 1.103703703703705], 
      Hue[0.48, 0.625, 1.103703703703705], 
      Hue[0.48, 0.6874999999999999, 1.103703703703705], 
      Hue[0.48, 0.75, 1.103703703703705], 
      Hue[0.48, 0.8125000000000001, 1.103703703703705], 
      Hue[0.48, 0.8750000000000001, 1.103703703703705], 
      Hue[0.48, 0.9375000000000002, 1.103703703703705], 
      Hue[0.48, 0.0625, 1.1222222222222233`], 
      Hue[0.48, 0.125, 1.1222222222222233`], 
      Hue[0.48, 0.1875, 1.1222222222222233`], 
      Hue[0.48, 0.25, 1.1222222222222233`], 
      Hue[0.48, 0.3125, 1.1222222222222233`], 
      Hue[0.48, 0.375, 1.1222222222222233`], 
      Hue[0.48, 0.4375, 1.1222222222222233`], 
      Hue[0.48, 0.5625, 1.1222222222222233`], 
      Hue[0.48, 0.625, 1.1222222222222233`], 
      Hue[0.48, 0.6874999999999999, 1.1222222222222233`], 
      Hue[0.48, 0.75, 1.1222222222222233`], 
      Hue[0.48, 0.8125000000000001, 1.1222222222222233`], 
      Hue[0.48, 0.8750000000000001, 1.1222222222222233`], 
      Hue[0.48, 0.9375000000000002, 1.1222222222222233`], 
      Hue[0.48, 0.0625, 1.140740740740742], 
      Hue[0.48, 0.125, 1.140740740740742], 
      Hue[0.48, 0.1875, 1.140740740740742], 
      Hue[0.48, 0.25, 1.140740740740742], 
      Hue[0.48, 0.3125, 1.140740740740742], 
      Hue[0.48, 0.375, 1.140740740740742], 
      Hue[0.48, 0.4375, 1.140740740740742], 
      Hue[0.48, 0.5625, 1.140740740740742], 
      Hue[0.48, 0.625, 1.140740740740742], 
      Hue[0.48, 0.6874999999999999, 1.140740740740742], 
      Hue[0.48, 0.75, 1.140740740740742], 
      Hue[0.48, 0.8125000000000001, 1.140740740740742], 
      Hue[0.48, 0.8750000000000001, 1.140740740740742], 
      Hue[0.48, 0.9375000000000002, 1.140740740740742], 
      Hue[0.48, 0.0625, 1.1592592592592603`], 
      Hue[0.48, 0.125, 1.1592592592592603`], 
      Hue[0.48, 0.1875, 1.1592592592592603`], 
      Hue[0.48, 0.25, 1.1592592592592603`], 
      Hue[0.48, 0.3125, 1.1592592592592603`], 
      Hue[0.48, 0.375, 1.1592592592592603`], 
      Hue[0.48, 0.4375, 1.1592592592592603`], 
      Hue[0.48, 0.5625, 1.1592592592592603`], 
      Hue[0.48, 0.625, 1.1592592592592603`], 
      Hue[0.48, 0.6874999999999999, 1.1592592592592603`], 
      Hue[0.48, 0.75, 1.1592592592592603`], 
      Hue[0.48, 0.8125000000000001, 1.1592592592592603`], 
      Hue[0.48, 0.8750000000000001, 1.1592592592592603`], 
      Hue[0.48, 0.9375000000000002, 1.1592592592592603`], 
      Hue[0.48, 0.0625, 1.177777777777779], 
      Hue[0.48, 0.125, 1.177777777777779], 
      Hue[0.48, 0.1875, 1.177777777777779], 
      Hue[0.48, 0.25, 1.177777777777779], 
      Hue[0.48, 0.3125, 1.177777777777779], 
      Hue[0.48, 0.375, 1.177777777777779], 
      Hue[0.48, 0.4375, 1.177777777777779], 
      Hue[0.48, 0.5625, 1.177777777777779], 
      Hue[0.48, 0.625, 1.177777777777779], 
      Hue[0.48, 0.6874999999999999, 1.177777777777779], 
      Hue[0.48, 0.75, 1.177777777777779], 
      Hue[0.48, 0.8125000000000001, 1.177777777777779], 
      Hue[0.48, 0.8750000000000001, 1.177777777777779], 
      Hue[0.48, 0.9375000000000002, 1.177777777777779], 
      Hue[0.48, 0.0625, 1.1962962962962975`], 
      Hue[0.48, 0.125, 1.1962962962962975`], 
      Hue[0.48, 0.1875, 1.1962962962962975`], 
      Hue[0.48, 0.25, 1.1962962962962975`], 
      Hue[0.48, 0.3125, 1.1962962962962975`], 
      Hue[0.48, 0.375, 1.1962962962962975`], 
      Hue[0.48, 0.4375, 1.1962962962962975`], 
      Hue[0.48, 0.5625, 1.1962962962962975`], 
      Hue[0.48, 0.625, 1.1962962962962975`], 
      Hue[0.48, 0.6874999999999999, 1.1962962962962975`], 
      Hue[0.48, 0.75, 1.1962962962962975`], 
      Hue[0.48, 0.8125000000000001, 1.1962962962962975`], 
      Hue[0.48, 0.8750000000000001, 1.1962962962962975`], 
      Hue[0.48, 0.9375000000000002, 1.1962962962962975`], 
      Hue[0.48, 0.0625, 1.214814814814816], 
      Hue[0.48, 0.125, 1.214814814814816], 
      Hue[0.48, 0.1875, 1.214814814814816], 
      Hue[0.48, 0.25, 1.214814814814816], 
      Hue[0.48, 0.3125, 1.214814814814816], 
      Hue[0.48, 0.375, 1.214814814814816], 
      Hue[0.48, 0.4375, 1.214814814814816], 
      Hue[0.48, 0.5625, 1.214814814814816], 
      Hue[0.48, 0.625, 1.214814814814816], 
      Hue[0.48, 0.6874999999999999, 1.214814814814816], 
      Hue[0.48, 0.75, 1.214814814814816], 
      Hue[0.48, 0.8125000000000001, 1.214814814814816], 
      Hue[0.48, 0.8750000000000001, 1.214814814814816], 
      Hue[0.48, 0.9375000000000002, 1.214814814814816], 
      Hue[0.48, 0.0625, 1.2333333333333345`], 
      Hue[0.48, 0.125, 1.2333333333333345`], 
      Hue[0.48, 0.1875, 1.2333333333333345`], 
      Hue[0.48, 0.25, 1.2333333333333345`], 
      Hue[0.48, 0.3125, 1.2333333333333345`], 
      Hue[0.48, 0.375, 1.2333333333333345`], 
      Hue[0.48, 0.4375, 1.2333333333333345`], 
      Hue[0.48, 0.5625, 1.2333333333333345`], 
      Hue[0.48, 0.625, 1.2333333333333345`], 
      Hue[0.48, 0.6874999999999999, 1.2333333333333345`], 
      Hue[0.48, 0.75, 1.2333333333333345`], 
      Hue[0.48, 0.8125000000000001, 1.2333333333333345`], 
      Hue[0.48, 0.8750000000000001, 1.2333333333333345`], 
      Hue[0.48, 0.9375000000000002, 1.2333333333333345`], 
      Hue[0.48, 0.0625, 1.2518518518518529`], 
      Hue[0.48, 0.125, 1.2518518518518529`], 
      Hue[0.48, 0.1875, 1.2518518518518529`], 
      Hue[0.48, 0.25, 1.2518518518518529`], 
      Hue[0.48, 0.3125, 1.2518518518518529`], 
      Hue[0.48, 0.375, 1.2518518518518529`], 
      Hue[0.48, 0.4375, 1.2518518518518529`], 
      Hue[0.48, 0.5625, 1.2518518518518529`], 
      Hue[0.48, 0.625, 1.2518518518518529`], 
      Hue[0.48, 0.6874999999999999, 1.2518518518518529`], 
      Hue[0.48, 0.75, 1.2518518518518529`], 
      Hue[0.48, 0.8125000000000001, 1.2518518518518529`], 
      Hue[0.48, 0.8750000000000001, 1.2518518518518529`], 
      Hue[0.48, 0.9375000000000002, 1.2518518518518529`], 
      Hue[0.48, 0.0625, 1.2703703703703715`], 
      Hue[0.48, 0.125, 1.2703703703703715`], 
      Hue[0.48, 0.1875, 1.2703703703703715`], 
      Hue[0.48, 0.25, 1.2703703703703715`], 
      Hue[0.48, 0.3125, 1.2703703703703715`], 
      Hue[0.48, 0.375, 1.2703703703703715`], 
      Hue[0.48, 0.4375, 1.2703703703703715`], 
      Hue[0.48, 0.5625, 1.2703703703703715`], 
      Hue[0.48, 0.625, 1.2703703703703715`], 
      Hue[0.48, 0.6874999999999999, 1.2703703703703715`], 
      Hue[0.48, 0.75, 1.2703703703703715`], 
      Hue[0.48, 0.8125000000000001, 1.2703703703703715`], 
      Hue[0.48, 0.8750000000000001, 1.2703703703703715`], 
      Hue[0.48, 0.9375000000000002, 1.2703703703703715`], 
      Hue[0.48, 0.0625, 1.28888888888889], 
      Hue[0.48, 0.125, 1.28888888888889], 
      Hue[0.48, 0.1875, 1.28888888888889], 
      Hue[0.48, 0.25, 1.28888888888889], 
      Hue[0.48, 0.3125, 1.28888888888889], 
      Hue[0.48, 0.375, 1.28888888888889], 
      Hue[0.48, 0.4375, 1.28888888888889], 
      Hue[0.48, 0.5625, 1.28888888888889], 
      Hue[0.48, 0.625, 1.28888888888889], 
      Hue[0.48, 0.6874999999999999, 1.28888888888889], 
      Hue[0.48, 0.75, 1.28888888888889], 
      Hue[0.48, 0.8125000000000001, 1.28888888888889], 
      Hue[0.48, 0.8750000000000001, 1.28888888888889], 
      Hue[0.48, 0.9375000000000002, 1.28888888888889], 
      Hue[0.48, 0.0625, 1.3074074074074087`], 
      Hue[0.48, 0.125, 1.3074074074074087`], 
      Hue[0.48, 0.1875, 1.3074074074074087`], 
      Hue[0.48, 0.25, 1.3074074074074087`], 
      Hue[0.48, 0.3125, 1.3074074074074087`], 
      Hue[0.48, 0.375, 1.3074074074074087`], 
      Hue[0.48, 0.4375, 1.3074074074074087`], 
      Hue[0.48, 0.5625, 1.3074074074074087`], 
      Hue[0.48, 0.625, 1.3074074074074087`], 
      Hue[0.48, 0.6874999999999999, 1.3074074074074087`], 
      Hue[0.48, 0.75, 1.3074074074074087`], 
      Hue[0.48, 0.8125000000000001, 1.3074074074074087`], 
      Hue[0.48, 0.8750000000000001, 1.3074074074074087`], 
      Hue[0.48, 0.9375000000000002, 1.3074074074074087`], 
      Hue[0.48, 0.0625, 1.3259259259259273`], 
      Hue[0.48, 0.125, 1.3259259259259273`], 
      Hue[0.48, 0.1875, 1.3259259259259273`], 
      Hue[0.48, 0.25, 1.3259259259259273`], 
      Hue[0.48, 0.3125, 1.3259259259259273`], 
      Hue[0.48, 0.375, 1.3259259259259273`], 
      Hue[0.48, 0.4375, 1.3259259259259273`], 
      Hue[0.48, 0.5625, 1.3259259259259273`], 
      Hue[0.48, 0.625, 1.3259259259259273`], 
      Hue[0.48, 0.6874999999999999, 1.3259259259259273`], 
      Hue[0.48, 0.75, 1.3259259259259273`], 
      Hue[0.48, 0.8125000000000001, 1.3259259259259273`], 
      Hue[0.48, 0.8750000000000001, 1.3259259259259273`], 
      Hue[0.48, 0.9375000000000002, 1.3259259259259273`], 
      Hue[0.48, 0.0625, 1.3444444444444459`], 
      Hue[0.48, 0.125, 1.3444444444444459`], 
      Hue[0.48, 0.1875, 1.3444444444444459`], 
      Hue[0.48, 0.25, 1.3444444444444459`], 
      Hue[0.48, 0.3125, 1.3444444444444459`], 
      Hue[0.48, 0.375, 1.3444444444444459`], 
      Hue[0.48, 0.4375, 1.3444444444444459`], 
      Hue[0.48, 0.5625, 1.3444444444444459`], 
      Hue[0.48, 0.625, 1.3444444444444459`], 
      Hue[0.48, 0.6874999999999999, 1.3444444444444459`], 
      Hue[0.48, 0.75, 1.3444444444444459`], 
      Hue[0.48, 0.8125000000000001, 1.3444444444444459`], 
      Hue[0.48, 0.8750000000000001, 1.3444444444444459`], 
      Hue[0.48, 0.9375000000000002, 1.3444444444444459`], 
      Hue[0.48, 0.0625, 1.3629629629629643`], 
      Hue[0.48, 0.125, 1.3629629629629643`], 
      Hue[0.48, 0.1875, 1.3629629629629643`], 
      Hue[0.48, 0.25, 1.3629629629629643`], 
      Hue[0.48, 0.3125, 1.3629629629629643`], 
      Hue[0.48, 0.375, 1.3629629629629643`], 
      Hue[0.48, 0.4375, 1.3629629629629643`], 
      Hue[0.48, 0.5625, 1.3629629629629643`], 
      Hue[0.48, 0.625, 1.3629629629629643`], 
      Hue[0.48, 0.6874999999999999, 1.3629629629629643`], 
      Hue[0.48, 0.75, 1.3629629629629643`], 
      Hue[0.48, 0.8125000000000001, 1.3629629629629643`], 
      Hue[0.48, 0.8750000000000001, 1.3629629629629643`], 
      Hue[0.48, 0.9375000000000002, 1.3629629629629643`], 
      Hue[0.48, 0.0625, 1.3814814814814829`], 
      Hue[0.48, 0.125, 1.3814814814814829`], 
      Hue[0.48, 0.1875, 1.3814814814814829`], 
      Hue[0.48, 0.25, 1.3814814814814829`], 
      Hue[0.48, 0.3125, 1.3814814814814829`], 
      Hue[0.48, 0.375, 1.3814814814814829`], 
      Hue[0.48, 0.4375, 1.3814814814814829`], 
      Hue[0.48, 0.5625, 1.3814814814814829`], 
      Hue[0.48, 0.625, 1.3814814814814829`], 
      Hue[0.48, 0.6874999999999999, 1.3814814814814829`], 
      Hue[0.48, 0.75, 1.3814814814814829`], 
      Hue[0.48, 0.8125000000000001, 1.3814814814814829`], 
      Hue[0.48, 0.8750000000000001, 1.3814814814814829`], 
      Hue[0.48, 0.9375000000000002, 1.3814814814814829`], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.018518518518518517`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.037037037037037035`, 0.525], 
      Hue[0.48, 0.05555555555555555, 0.525], 
      Hue[0.48, 0.07407407407407407, 0.525], 
      Hue[0.48, 0.09259259259259259, 0.525], 
      Hue[0.48, 0.1111111111111111, 0.525], 
      Hue[0.48, 0.12962962962962962`, 0.525], 
      Hue[0.48, 0.14814814814814814`, 0.525], 
      Hue[0.48, 0.16666666666666666`, 0.525], 
      Hue[0.48, 0.18518518518518517`, 0.525], 
      Hue[0.48, 0.2037037037037037, 0.525], 
      Hue[0.48, 0.2222222222222222, 0.525], 
      Hue[0.48, 0.24074074074074073`, 0.525], 
      Hue[0.48, 0.25925925925925924`, 0.525], 
      Hue[0.48, 0.2777777777777778, 0.525], 
      Hue[0.48, 0.2962962962962963, 0.525], 
      Hue[0.48, 0.3148148148148148, 0.525], 
      Hue[0.48, 0.3333333333333333, 0.525], 
      Hue[0.48, 0.3518518518518518, 0.525], 
      Hue[0.48, 0.37037037037037035`, 0.525], 
      Hue[0.48, 0.3888888888888889, 0.525], 
      Hue[0.48, 0.4074074074074074, 0.525], 
      Hue[0.48, 0.42592592592592593`, 0.525], 
      Hue[0.48, 0.4444444444444444, 0.525], 
      Hue[0.48, 0.46296296296296297`, 0.525], 
      Hue[0.48, 0.48148148148148145`, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5185185185185185, 0.525], 
      Hue[0.48, 0.5370370370370371, 0.525], 
      Hue[0.48, 0.5555555555555556, 0.525], 
      Hue[0.48, 0.5740740740740741, 0.525], 
      Hue[0.48, 0.5925925925925926, 0.525], 
      Hue[0.48, 0.6111111111111112, 0.525], 
      Hue[0.48, 0.6296296296296297, 0.525], 
      Hue[0.48, 0.6481481481481481, 0.525], 
      Hue[0.48, 0.6666666666666666, 0.525], 
      Hue[0.48, 0.6851851851851851, 0.525], 
      Hue[0.48, 0.7037037037037035, 0.525], 
      Hue[0.48, 0.722222222222222, 0.525], 
      Hue[0.48, 0.7407407407407404, 0.525], 
      Hue[0.48, 0.7592592592592589, 0.525], 
      Hue[0.48, 0.7777777777777773, 0.525], 
      Hue[0.48, 0.7962962962962957, 0.525], 
      Hue[0.48, 0.8148148148148142, 0.525], 
      Hue[0.48, 0.8333333333333327, 0.525], 
      Hue[0.48, 0.8518518518518511, 0.525], 
      Hue[0.48, 0.8703703703703696, 0.525], 
      Hue[0.48, 0.8888888888888881, 0.525], 
      Hue[0.48, 0.9074074074074064, 0.525], 
      Hue[0.48, 0.9259259259259249, 0.525], 
      Hue[0.48, 0.9444444444444434, 0.525], 
      Hue[0.48, 0.9629629629629618, 0.525], 
      Hue[0.48, 0.9814814814814803, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.018518518518518517`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.037037037037037035`, 0.65], 
      Hue[0.48, 0.05555555555555555, 0.65], 
      Hue[0.48, 0.07407407407407407, 0.65], 
      Hue[0.48, 0.09259259259259259, 0.65], 
      Hue[0.48, 0.1111111111111111, 0.65], 
      Hue[0.48, 0.12962962962962962`, 0.65], 
      Hue[0.48, 0.14814814814814814`, 0.65], 
      Hue[0.48, 0.16666666666666666`, 0.65], 
      Hue[0.48, 0.18518518518518517`, 0.65], 
      Hue[0.48, 0.2037037037037037, 0.65], 
      Hue[0.48, 0.2222222222222222, 0.65], 
      Hue[0.48, 0.24074074074074073`, 0.65], 
      Hue[0.48, 0.25925925925925924`, 0.65], 
      Hue[0.48, 0.2777777777777778, 0.65], 
      Hue[0.48, 0.2962962962962963, 0.65], 
      Hue[0.48, 0.3148148148148148, 0.65], 
      Hue[0.48, 0.3333333333333333, 0.65], 
      Hue[0.48, 0.3518518518518518, 0.65], 
      Hue[0.48, 0.37037037037037035`, 0.65], 
      Hue[0.48, 0.3888888888888889, 0.65], 
      Hue[0.48, 0.4074074074074074, 0.65], 
      Hue[0.48, 0.42592592592592593`, 0.65], 
      Hue[0.48, 0.4444444444444444, 0.65], 
      Hue[0.48, 0.46296296296296297`, 0.65], 
      Hue[0.48, 0.48148148148148145`, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5185185185185185, 0.65], 
      Hue[0.48, 0.5370370370370371, 0.65], 
      Hue[0.48, 0.5555555555555556, 0.65], 
      Hue[0.48, 0.5740740740740741, 0.65], 
      Hue[0.48, 0.5925925925925926, 0.65], 
      Hue[0.48, 0.6111111111111112, 0.65], 
      Hue[0.48, 0.6296296296296297, 0.65], 
      Hue[0.48, 0.6481481481481481, 0.65], 
      Hue[0.48, 0.6666666666666666, 0.65], 
      Hue[0.48, 0.6851851851851851, 0.65], 
      Hue[0.48, 0.7037037037037035, 0.65], 
      Hue[0.48, 0.722222222222222, 0.65], 
      Hue[0.48, 0.7407407407407404, 0.65], 
      Hue[0.48, 0.7592592592592589, 0.65], 
      Hue[0.48, 0.7777777777777773, 0.65], 
      Hue[0.48, 0.7962962962962957, 0.65], 
      Hue[0.48, 0.8148148148148142, 0.65], 
      Hue[0.48, 0.8333333333333327, 0.65], 
      Hue[0.48, 0.8518518518518511, 0.65], 
      Hue[0.48, 0.8703703703703696, 0.65], 
      Hue[0.48, 0.8888888888888881, 0.65], 
      Hue[0.48, 0.9074074074074064, 0.65], 
      Hue[0.48, 0.9259259259259249, 0.65], 
      Hue[0.48, 0.9444444444444434, 0.65], 
      Hue[0.48, 0.9629629629629618, 0.65], 
      Hue[0.48, 0.9814814814814803, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.018518518518518517`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.037037037037037035`, 0.7749999999999999], 
      Hue[0.48, 0.05555555555555555, 0.7749999999999999], 
      Hue[0.48, 0.07407407407407407, 0.7749999999999999], 
      Hue[0.48, 0.09259259259259259, 0.7749999999999999], 
      Hue[0.48, 0.1111111111111111, 0.7749999999999999], 
      Hue[0.48, 0.12962962962962962`, 0.7749999999999999], 
      Hue[0.48, 0.14814814814814814`, 0.7749999999999999], 
      Hue[0.48, 0.16666666666666666`, 0.7749999999999999], 
      Hue[0.48, 0.18518518518518517`, 0.7749999999999999], 
      Hue[0.48, 0.2037037037037037, 0.7749999999999999], 
      Hue[0.48, 0.2222222222222222, 0.7749999999999999], 
      Hue[0.48, 0.24074074074074073`, 0.7749999999999999], 
      Hue[0.48, 0.25925925925925924`, 0.7749999999999999], 
      Hue[0.48, 0.2777777777777778, 0.7749999999999999], 
      Hue[0.48, 0.2962962962962963, 0.7749999999999999], 
      Hue[0.48, 0.3148148148148148, 0.7749999999999999], 
      Hue[0.48, 0.3333333333333333, 0.7749999999999999], 
      Hue[0.48, 0.3518518518518518, 0.7749999999999999], 
      Hue[0.48, 0.37037037037037035`, 0.7749999999999999], 
      Hue[0.48, 0.3888888888888889, 0.7749999999999999], 
      Hue[0.48, 0.4074074074074074, 0.7749999999999999], 
      Hue[0.48, 0.42592592592592593`, 0.7749999999999999], 
      Hue[0.48, 0.4444444444444444, 0.7749999999999999], 
      Hue[0.48, 0.46296296296296297`, 0.7749999999999999], 
      Hue[0.48, 0.48148148148148145`, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5185185185185185, 0.7749999999999999], 
      Hue[0.48, 0.5370370370370371, 0.7749999999999999], 
      Hue[0.48, 0.5555555555555556, 0.7749999999999999], 
      Hue[0.48, 0.5740740740740741, 0.7749999999999999], 
      Hue[0.48, 0.5925925925925926, 0.7749999999999999], 
      Hue[0.48, 0.6111111111111112, 0.7749999999999999], 
      Hue[0.48, 0.6296296296296297, 0.7749999999999999], 
      Hue[0.48, 0.6481481481481481, 0.7749999999999999], 
      Hue[0.48, 0.6666666666666666, 0.7749999999999999], 
      Hue[0.48, 0.6851851851851851, 0.7749999999999999], 
      Hue[0.48, 0.7037037037037035, 0.7749999999999999], 
      Hue[0.48, 0.722222222222222, 0.7749999999999999], 
      Hue[0.48, 0.7407407407407404, 0.7749999999999999], 
      Hue[0.48, 0.7592592592592589, 0.7749999999999999], 
      Hue[0.48, 0.7777777777777773, 0.7749999999999999], 
      Hue[0.48, 0.7962962962962957, 0.7749999999999999], 
      Hue[0.48, 0.8148148148148142, 0.7749999999999999], 
      Hue[0.48, 0.8333333333333327, 0.7749999999999999], 
      Hue[0.48, 0.8518518518518511, 0.7749999999999999], 
      Hue[0.48, 0.8703703703703696, 0.7749999999999999], 
      Hue[0.48, 0.8888888888888881, 0.7749999999999999], 
      Hue[0.48, 0.9074074074074064, 0.7749999999999999], 
      Hue[0.48, 0.9259259259259249, 0.7749999999999999], 
      Hue[0.48, 0.9444444444444434, 0.7749999999999999], 
      Hue[0.48, 0.9629629629629618, 0.7749999999999999], 
      Hue[0.48, 0.9814814814814803, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.018518518518518517`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.037037037037037035`, 0.8999999999999999], 
      Hue[0.48, 0.05555555555555555, 0.8999999999999999], 
      Hue[0.48, 0.07407407407407407, 0.8999999999999999], 
      Hue[0.48, 0.09259259259259259, 0.8999999999999999], 
      Hue[0.48, 0.1111111111111111, 0.8999999999999999], 
      Hue[0.48, 0.12962962962962962`, 0.8999999999999999], 
      Hue[0.48, 0.14814814814814814`, 0.8999999999999999], 
      Hue[0.48, 0.16666666666666666`, 0.8999999999999999], 
      Hue[0.48, 0.18518518518518517`, 0.8999999999999999], 
      Hue[0.48, 0.2037037037037037, 0.8999999999999999], 
      Hue[0.48, 0.2222222222222222, 0.8999999999999999], 
      Hue[0.48, 0.24074074074074073`, 0.8999999999999999], 
      Hue[0.48, 0.25925925925925924`, 0.8999999999999999], 
      Hue[0.48, 0.2777777777777778, 0.8999999999999999], 
      Hue[0.48, 0.2962962962962963, 0.8999999999999999], 
      Hue[0.48, 0.3148148148148148, 0.8999999999999999], 
      Hue[0.48, 0.3333333333333333, 0.8999999999999999], 
      Hue[0.48, 0.3518518518518518, 0.8999999999999999], 
      Hue[0.48, 0.37037037037037035`, 0.8999999999999999], 
      Hue[0.48, 0.3888888888888889, 0.8999999999999999], 
      Hue[0.48, 0.4074074074074074, 0.8999999999999999], 
      Hue[0.48, 0.42592592592592593`, 0.8999999999999999], 
      Hue[0.48, 0.4444444444444444, 0.8999999999999999], 
      Hue[0.48, 0.46296296296296297`, 0.8999999999999999], 
      Hue[0.48, 0.48148148148148145`, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5185185185185185, 0.8999999999999999], 
      Hue[0.48, 0.5370370370370371, 0.8999999999999999], 
      Hue[0.48, 0.5555555555555556, 0.8999999999999999], 
      Hue[0.48, 0.5740740740740741, 0.8999999999999999], 
      Hue[0.48, 0.5925925925925926, 0.8999999999999999], 
      Hue[0.48, 0.6111111111111112, 0.8999999999999999], 
      Hue[0.48, 0.6296296296296297, 0.8999999999999999], 
      Hue[0.48, 0.6481481481481481, 0.8999999999999999], 
      Hue[0.48, 0.6666666666666666, 0.8999999999999999], 
      Hue[0.48, 0.6851851851851851, 0.8999999999999999], 
      Hue[0.48, 0.7037037037037035, 0.8999999999999999], 
      Hue[0.48, 0.722222222222222, 0.8999999999999999], 
      Hue[0.48, 0.7407407407407404, 0.8999999999999999], 
      Hue[0.48, 0.7592592592592589, 0.8999999999999999], 
      Hue[0.48, 0.7777777777777773, 0.8999999999999999], 
      Hue[0.48, 0.7962962962962957, 0.8999999999999999], 
      Hue[0.48, 0.8148148148148142, 0.8999999999999999], 
      Hue[0.48, 0.8333333333333327, 0.8999999999999999], 
      Hue[0.48, 0.8518518518518511, 0.8999999999999999], 
      Hue[0.48, 0.8703703703703696, 0.8999999999999999], 
      Hue[0.48, 0.8888888888888881, 0.8999999999999999], 
      Hue[0.48, 0.9074074074074064, 0.8999999999999999], 
      Hue[0.48, 0.9259259259259249, 0.8999999999999999], 
      Hue[0.48, 0.9444444444444434, 0.8999999999999999], 
      Hue[0.48, 0.9629629629629618, 0.8999999999999999], 
      Hue[0.48, 0.9814814814814803, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.018518518518518517`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.037037037037037035`, 1.025], 
      Hue[0.48, 0.05555555555555555, 1.025], 
      Hue[0.48, 0.07407407407407407, 1.025], 
      Hue[0.48, 0.09259259259259259, 1.025], 
      Hue[0.48, 0.1111111111111111, 1.025], 
      Hue[0.48, 0.12962962962962962`, 1.025], 
      Hue[0.48, 0.14814814814814814`, 1.025], 
      Hue[0.48, 0.16666666666666666`, 1.025], 
      Hue[0.48, 0.18518518518518517`, 1.025], 
      Hue[0.48, 0.2037037037037037, 1.025], 
      Hue[0.48, 0.2222222222222222, 1.025], 
      Hue[0.48, 0.24074074074074073`, 1.025], 
      Hue[0.48, 0.25925925925925924`, 1.025], 
      Hue[0.48, 0.2777777777777778, 1.025], 
      Hue[0.48, 0.2962962962962963, 1.025], 
      Hue[0.48, 0.3148148148148148, 1.025], 
      Hue[0.48, 0.3333333333333333, 1.025], 
      Hue[0.48, 0.3518518518518518, 1.025], 
      Hue[0.48, 0.37037037037037035`, 1.025], 
      Hue[0.48, 0.3888888888888889, 1.025], 
      Hue[0.48, 0.4074074074074074, 1.025], 
      Hue[0.48, 0.42592592592592593`, 1.025], 
      Hue[0.48, 0.4444444444444444, 1.025], 
      Hue[0.48, 0.46296296296296297`, 1.025], 
      Hue[0.48, 0.48148148148148145`, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5185185185185185, 1.025], 
      Hue[0.48, 0.5370370370370371, 1.025], 
      Hue[0.48, 0.5555555555555556, 1.025], 
      Hue[0.48, 0.5740740740740741, 1.025], 
      Hue[0.48, 0.5925925925925926, 1.025], 
      Hue[0.48, 0.6111111111111112, 1.025], 
      Hue[0.48, 0.6296296296296297, 1.025], 
      Hue[0.48, 0.6481481481481481, 1.025], 
      Hue[0.48, 0.6666666666666666, 1.025], 
      Hue[0.48, 0.6851851851851851, 1.025], 
      Hue[0.48, 0.7037037037037035, 1.025], 
      Hue[0.48, 0.722222222222222, 1.025], 
      Hue[0.48, 0.7407407407407404, 1.025], 
      Hue[0.48, 0.7592592592592589, 1.025], 
      Hue[0.48, 0.7777777777777773, 1.025], 
      Hue[0.48, 0.7962962962962957, 1.025], 
      Hue[0.48, 0.8148148148148142, 1.025], 
      Hue[0.48, 0.8333333333333327, 1.025], 
      Hue[0.48, 0.8518518518518511, 1.025], 
      Hue[0.48, 0.8703703703703696, 1.025], 
      Hue[0.48, 0.8888888888888881, 1.025], 
      Hue[0.48, 0.9074074074074064, 1.025], 
      Hue[0.48, 0.9259259259259249, 1.025], 
      Hue[0.48, 0.9444444444444434, 1.025], 
      Hue[0.48, 0.9629629629629618, 1.025], 
      Hue[0.48, 0.9814814814814803, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.018518518518518517`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.037037037037037035`, 1.15], 
      Hue[0.48, 0.05555555555555555, 1.15], 
      Hue[0.48, 0.07407407407407407, 1.15], 
      Hue[0.48, 0.09259259259259259, 1.15], 
      Hue[0.48, 0.1111111111111111, 1.15], 
      Hue[0.48, 0.12962962962962962`, 1.15], 
      Hue[0.48, 0.14814814814814814`, 1.15], 
      Hue[0.48, 0.16666666666666666`, 1.15], 
      Hue[0.48, 0.18518518518518517`, 1.15], 
      Hue[0.48, 0.2037037037037037, 1.15], 
      Hue[0.48, 0.2222222222222222, 1.15], 
      Hue[0.48, 0.24074074074074073`, 1.15], 
      Hue[0.48, 0.25925925925925924`, 1.15], 
      Hue[0.48, 0.2777777777777778, 1.15], 
      Hue[0.48, 0.2962962962962963, 1.15], 
      Hue[0.48, 0.3148148148148148, 1.15], 
      Hue[0.48, 0.3333333333333333, 1.15], 
      Hue[0.48, 0.3518518518518518, 1.15], 
      Hue[0.48, 0.37037037037037035`, 1.15], 
      Hue[0.48, 0.3888888888888889, 1.15], 
      Hue[0.48, 0.4074074074074074, 1.15], 
      Hue[0.48, 0.42592592592592593`, 1.15], 
      Hue[0.48, 0.4444444444444444, 1.15], 
      Hue[0.48, 0.46296296296296297`, 1.15], 
      Hue[0.48, 0.48148148148148145`, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5185185185185185, 1.15], 
      Hue[0.48, 0.5370370370370371, 1.15], 
      Hue[0.48, 0.5555555555555556, 1.15], 
      Hue[0.48, 0.5740740740740741, 1.15], 
      Hue[0.48, 0.5925925925925926, 1.15], 
      Hue[0.48, 0.6111111111111112, 1.15], 
      Hue[0.48, 0.6296296296296297, 1.15], 
      Hue[0.48, 0.6481481481481481, 1.15], 
      Hue[0.48, 0.6666666666666666, 1.15], 
      Hue[0.48, 0.6851851851851851, 1.15], 
      Hue[0.48, 0.7037037037037035, 1.15], 
      Hue[0.48, 0.722222222222222, 1.15], 
      Hue[0.48, 0.7407407407407404, 1.15], 
      Hue[0.48, 0.7592592592592589, 1.15], 
      Hue[0.48, 0.7777777777777773, 1.15], 
      Hue[0.48, 0.7962962962962957, 1.15], 
      Hue[0.48, 0.8148148148148142, 1.15], 
      Hue[0.48, 0.8333333333333327, 1.15], 
      Hue[0.48, 0.8518518518518511, 1.15], 
      Hue[0.48, 0.8703703703703696, 1.15], 
      Hue[0.48, 0.8888888888888881, 1.15], 
      Hue[0.48, 0.9074074074074064, 1.15], 
      Hue[0.48, 0.9259259259259249, 1.15], 
      Hue[0.48, 0.9444444444444434, 1.15], 
      Hue[0.48, 0.9629629629629618, 1.15], 
      Hue[0.48, 0.9814814814814803, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.018518518518518517`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.037037037037037035`, 1.275], 
      Hue[0.48, 0.05555555555555555, 1.275], 
      Hue[0.48, 0.07407407407407407, 1.275], 
      Hue[0.48, 0.09259259259259259, 1.275], 
      Hue[0.48, 0.1111111111111111, 1.275], 
      Hue[0.48, 0.12962962962962962`, 1.275], 
      Hue[0.48, 0.14814814814814814`, 1.275], 
      Hue[0.48, 0.16666666666666666`, 1.275], 
      Hue[0.48, 0.18518518518518517`, 1.275], 
      Hue[0.48, 0.2037037037037037, 1.275], 
      Hue[0.48, 0.2222222222222222, 1.275], 
      Hue[0.48, 0.24074074074074073`, 1.275], 
      Hue[0.48, 0.25925925925925924`, 1.275], 
      Hue[0.48, 0.2777777777777778, 1.275], 
      Hue[0.48, 0.2962962962962963, 1.275], 
      Hue[0.48, 0.3148148148148148, 1.275], 
      Hue[0.48, 0.3333333333333333, 1.275], 
      Hue[0.48, 0.3518518518518518, 1.275], 
      Hue[0.48, 0.37037037037037035`, 1.275], 
      Hue[0.48, 0.3888888888888889, 1.275], 
      Hue[0.48, 0.4074074074074074, 1.275], 
      Hue[0.48, 0.42592592592592593`, 1.275], 
      Hue[0.48, 0.4444444444444444, 1.275], 
      Hue[0.48, 0.46296296296296297`, 1.275], 
      Hue[0.48, 0.48148148148148145`, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5185185185185185, 1.275], 
      Hue[0.48, 0.5370370370370371, 1.275], 
      Hue[0.48, 0.5555555555555556, 1.275], 
      Hue[0.48, 0.5740740740740741, 1.275], 
      Hue[0.48, 0.5925925925925926, 1.275], 
      Hue[0.48, 0.6111111111111112, 1.275], 
      Hue[0.48, 0.6296296296296297, 1.275], 
      Hue[0.48, 0.6481481481481481, 1.275], 
      Hue[0.48, 0.6666666666666666, 1.275], 
      Hue[0.48, 0.6851851851851851, 1.275], 
      Hue[0.48, 0.7037037037037035, 1.275], 
      Hue[0.48, 0.722222222222222, 1.275], 
      Hue[0.48, 0.7407407407407404, 1.275], 
      Hue[0.48, 0.7592592592592589, 1.275], 
      Hue[0.48, 0.7777777777777773, 1.275], 
      Hue[0.48, 0.7962962962962957, 1.275], 
      Hue[0.48, 0.8148148148148142, 1.275], 
      Hue[0.48, 0.8333333333333327, 1.275], 
      Hue[0.48, 0.8518518518518511, 1.275], 
      Hue[0.48, 0.8703703703703696, 1.275], 
      Hue[0.48, 0.8888888888888881, 1.275], 
      Hue[0.48, 0.9074074074074064, 1.275], 
      Hue[0.48, 0.9259259259259249, 1.275], 
      Hue[0.48, 0.9444444444444434, 1.275], 
      Hue[0.48, 0.9629629629629618, 1.275], 
      Hue[0.48, 0.9814814814814803, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUm3VUldvWhzEwAIuWkGbTjQoie2JhF2J3YjcK2KgIipjYiih2YQe6p4Xd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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXOcJFm3tStRlVmZEdE5tu0eu4c9tm312LZto8e2bdu2rR77W8+71v19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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd09dvzlEYB/CnqNqrVJWi9t57JeLO5t52bUvEne0PsPdqtTVqa1VtitLW
jAg1IyIS27XPT/J+3m+ec3Le93eec3458xfPXJQSESm+aiXJCBaTx2taGpzE
syYRa2UJ3+luwWy28oBGTSNq144YxVLyeUNGnYgpTDC/Xpbyk56pEXPZTiWp
dSPGsJxC3pGZFrHaumlyI2X8pne9iPns5LT5aplWP2IcKznOB7IaRHw2P0Nu
5ip/6dswYiG72cNe9nHHHvfLAxykXH1IHuYIudw1liePks89dYEs5Bj31cfl
CU5SRIWxU/I0Z3igPivPcZ4LXKSYEh6avyRLuUylukxe4SrXqDJ2Xd7gJtXq
W/J2sg8eqcuT502eMXkuHhurSP4/+Q+eqCuT30rWJ2vYxQL68EevrrCJ7GYR
02Ub3uvtMVYwlrp80ucq57CDefTil7O6zAaKzE+VrXnrbAtYxmjq8NAd2MYc
evDDHbnEKuvWycm0osadOsoSRjLefC1Z4Q5uYRbd+OaOFtPA/Bo5kXReudO5
LGI4wxjKEL7a82A5iIF8UQ+Q/elHXz4nvZG96cUndU/Zg+58VHeTXelCZ94b
6yRz6MhbdQfZnmza0ZYs2lBjPlO2JoNX6lbJu0g6LXhprLl0LGGL8ULtOKMx
jXiu9gnHFY4nHEc8NaD9od2hxfFYraWhff/f/3/iNoYL
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4126, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4140, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4154, 3320, 3334, 3348, 3362, 3376, 3390, 3404, 3418, 
        3432, 3446, 3460, 3474, 3488, 4168, 3502, 3516, 3530, 3544, 3558, 
        3572, 3586, 4182, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 4196, 
        3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4127, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4141, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4155, 3321, 3335, 3349, 3363, 3377, 3391, 3405, 3419, 
        3433, 3447, 3461, 3475, 3489, 4169, 3503, 3517, 3531, 3545, 3559, 
        3573, 3587, 4183, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 4197, 
        3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4128, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4142, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4156, 3322, 3336, 3350, 3364, 3378, 3392, 3406, 3420, 
        3434, 3448, 3462, 3476, 3490, 4170, 3504, 3518, 3532, 3546, 3560, 
        3574, 3588, 4184, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 4198, 
        3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4129, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4143, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4157, 3323, 3337, 3351, 3365, 3379, 3393, 3407, 3421, 
        3435, 3449, 3463, 3477, 3491, 4171, 3505, 3519, 3533, 3547, 3561, 
        3575, 3589, 4185, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 4199, 
        3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4130, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4144, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4158, 3324, 3338, 3352, 3366, 3380, 3394, 3408, 3422, 
        3436, 3450, 3464, 3478, 3492, 4172, 3506, 3520, 3534, 3548, 3562, 
        3576, 3590, 4186, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 4200, 
        3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4131, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4145, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4159, 3325, 3339, 3353, 3367, 3381, 3395, 3409, 3423, 
        3437, 3451, 3465, 3479, 3493, 4173, 3507, 3521, 3535, 3549, 3563, 
        3577, 3591, 4187, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 4201, 
        3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4132, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4146, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4160, 3326, 3340, 3354, 3368, 3382, 3396, 3410, 3424, 
        3438, 3452, 3466, 3480, 3494, 4174, 3508, 3522, 3536, 3550, 3564, 
        3578, 3592, 4188, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 4202, 
        3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 1513, 1568, 1623, 1678, 1733, 1788, 
        1843, 3988, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4043, 2283, 
        2338, 2393, 2448, 2503, 2558, 2613, 4098, 2668, 2723, 2778, 2833, 
        2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4133, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4147, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4161, 3327, 3341, 3355, 3369, 3383, 3397, 3411, 3425, 
        3439, 3453, 3467, 3481, 3495, 4175, 3509, 3523, 3537, 3551, 3565, 
        3579, 3593, 4189, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 4203, 
        3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4134, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4148, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4162, 3328, 3342, 3356, 3370, 3384, 3398, 3412, 3426, 
        3440, 3454, 3468, 3482, 3496, 4176, 3510, 3524, 3538, 3552, 3566, 
        3580, 3594, 4190, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 4204, 
        3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4135, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4149, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4163, 3329, 3343, 3357, 3371, 3385, 3399, 3413, 3427, 
        3441, 3455, 3469, 3483, 3497, 4177, 3511, 3525, 3539, 3553, 3567, 
        3581, 3595, 4191, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 4205, 
        3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4136, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4150, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4164, 3330, 3344, 3358, 3372, 3386, 3400, 3414, 3428, 
        3442, 3456, 3470, 3484, 3498, 4178, 3512, 3526, 3540, 3554, 3568, 
        3582, 3596, 4192, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 4206, 
        3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4137, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4151, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4165, 3331, 3345, 3359, 3373, 3387, 3401, 3415, 3429, 
        3443, 3457, 3471, 3485, 3499, 4179, 3513, 3527, 3541, 3555, 3569, 
        3583, 3597, 4193, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 4207, 
        3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4138, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4152, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4166, 3332, 3346, 3360, 3374, 3388, 3402, 3416, 3430, 
        3444, 3458, 3472, 3486, 3500, 4180, 3514, 3528, 3542, 3556, 3570, 
        3584, 3598, 4194, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 4208, 
        3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4139, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4153, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4167, 3333, 3347, 3361, 3375, 3389, 3403, 3417, 3431, 
        3445, 3459, 3473, 3487, 3501, 4181, 3515, 3529, 3543, 3557, 3571, 
        3585, 3599, 4195, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 4209, 
        3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4126, 3800, 3801, 3802, 4127, 3803, 
        3804, 3805, 3806, 4128, 3807, 3808, 3809, 4129, 3810, 3811, 3812, 
        4130, 3813, 3814, 3815, 3816, 4131, 3817, 3818, 3819, 4132, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4133, 3827, 3828, 3829, 4134, 
        3830, 3831, 3832, 3833, 4135, 3834, 3835, 3836, 4136, 3837, 3838, 
        3839, 4137, 3840, 3841, 3842, 3843, 4138, 3844, 3845, 3846, 4139, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4140, 3855, 3856, 3857, 4141, 3858, 
        3859, 3860, 3861, 4142, 3862, 3863, 3864, 4143, 3865, 3866, 3867, 
        4144, 3868, 3869, 3870, 3871, 4145, 3872, 3873, 3874, 4146, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4147, 3882, 3883, 3884, 4148, 
        3885, 3886, 3887, 3888, 4149, 3889, 3890, 3891, 4150, 3892, 3893, 
        3894, 4151, 3895, 3896, 3897, 3898, 4152, 3899, 3900, 3901, 4153, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4154, 3910, 3911, 3912, 4155, 3913, 
        3914, 3915, 3916, 4156, 3917, 3918, 3919, 4157, 3920, 3921, 3922, 
        4158, 3923, 3924, 3925, 3926, 4159, 3927, 3928, 3929, 4160, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4161, 3937, 3938, 3939, 4162, 
        3940, 3941, 3942, 3943, 4163, 3944, 3945, 3946, 4164, 3947, 3948, 
        3949, 4165, 3950, 3951, 3952, 3953, 4166, 3954, 3955, 3956, 4167, 
        3957, 3958, 3959, 3960}], 
       LineBox[{1486, 1487, 1488, 1489, 3404, 1490, 1491, 1492, 3405, 1493, 
        1494, 1495, 1496, 3406, 1497, 1498, 1499, 3407, 1500, 1501, 1502, 
        3408, 1503, 1504, 1505, 1506, 3409, 1507, 1508, 1509, 3410, 1510, 
        1511, 1512, 1513, 1514, 1515, 1516, 3411, 1517, 1518, 1519, 3412, 
        1520, 1521, 1522, 1523, 3413, 1524, 1525, 1526, 3414, 1527, 1528, 
        1529, 3415, 1530, 1531, 1532, 1533, 3416, 1534, 1535, 1536, 3417, 
        1537, 1538, 1539, 1540}], 
       LineBox[{3962, 3961, 3963, 3964, 4168, 3965, 3966, 3967, 4169, 3968, 
        3969, 3970, 3971, 4170, 3972, 3973, 3974, 4171, 3975, 3976, 3977, 
        4172, 3978, 3979, 3980, 3981, 4173, 3982, 3983, 3984, 4174, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4175, 3992, 3993, 3994, 4176, 
        3995, 3996, 3997, 3998, 4177, 3999, 4000, 4001, 4178, 4002, 4003, 
        4004, 4179, 4005, 4006, 4007, 4008, 4180, 4009, 4010, 4011, 4181, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4182, 4020, 4021, 4022, 4183, 4023, 
        4024, 4025, 4026, 4184, 4027, 4028, 4029, 4185, 4030, 4031, 4032, 
        4186, 4033, 4034, 4035, 4036, 4187, 4037, 4038, 4039, 4188, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4189, 4047, 4048, 4049, 4190, 
        4050, 4051, 4052, 4053, 4191, 4054, 4055, 4056, 4192, 4057, 4058, 
        4059, 4193, 4060, 4061, 4062, 4063, 4194, 4064, 4065, 4066, 4195, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4196, 4075, 4076, 4077, 4197, 4078, 
        4079, 4080, 4081, 4198, 4082, 4083, 4084, 4199, 4085, 4086, 4087, 
        4200, 4088, 4089, 4090, 4091, 4201, 4092, 4093, 4094, 4202, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4203, 4102, 4103, 4104, 4204, 
        4105, 4106, 4107, 4108, 4205, 4109, 4110, 4111, 4206, 4112, 4113, 
        4114, 4207, 4115, 4116, 4117, 4118, 4208, 4119, 4120, 4121, 4209, 
        4122, 4123, 4124, 4125}]}}},
    VertexColors->{
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.018518518518518517`, 0.4], 
      Hue[0.4, 0.037037037037037035`, 0.4], 
      Hue[0.4, 0.05555555555555555, 0.4], 
      Hue[0.4, 0.07407407407407407, 0.4], 
      Hue[0.4, 0.09259259259259259, 0.4], 
      Hue[0.4, 0.1111111111111111, 0.4], 
      Hue[0.4, 0.12962962962962962`, 0.4], 
      Hue[0.4, 0.14814814814814814`, 0.4], 
      Hue[0.4, 0.16666666666666666`, 0.4], 
      Hue[0.4, 0.18518518518518517`, 0.4], 
      Hue[0.4, 0.2037037037037037, 0.4], 
      Hue[0.4, 0.2222222222222222, 0.4], 
      Hue[0.4, 0.24074074074074073`, 0.4], 
      Hue[0.4, 0.25925925925925924`, 0.4], 
      Hue[0.4, 0.2777777777777778, 0.4], 
      Hue[0.4, 0.2962962962962963, 0.4], 
      Hue[0.4, 0.3148148148148148, 0.4], 
      Hue[0.4, 0.3333333333333333, 0.4], 
      Hue[0.4, 0.3518518518518518, 0.4], 
      Hue[0.4, 0.37037037037037035`, 0.4], 
      Hue[0.4, 0.3888888888888889, 0.4], 
      Hue[0.4, 0.4074074074074074, 0.4], 
      Hue[0.4, 0.42592592592592593`, 0.4], 
      Hue[0.4, 0.4444444444444444, 0.4], 
      Hue[0.4, 0.46296296296296297`, 0.4], 
      Hue[0.4, 0.48148148148148145`, 0.4], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5185185185185185, 0.4], 
      Hue[0.4, 0.5370370370370371, 0.4], 
      Hue[0.4, 0.5555555555555556, 0.4], 
      Hue[0.4, 0.5740740740740741, 0.4], 
      Hue[0.4, 0.5925925925925926, 0.4], 
      Hue[0.4, 0.6111111111111112, 0.4], 
      Hue[0.4, 0.6296296296296297, 0.4], 
      Hue[0.4, 0.6481481481481481, 0.4], 
      Hue[0.4, 0.6666666666666666, 0.4], 
      Hue[0.4, 0.6851851851851851, 0.4], 
      Hue[0.4, 0.7037037037037035, 0.4], 
      Hue[0.4, 0.722222222222222, 0.4], 
      Hue[0.4, 0.7407407407407404, 0.4], 
      Hue[0.4, 0.7592592592592589, 0.4], 
      Hue[0.4, 0.7777777777777773, 0.4], 
      Hue[0.4, 0.7962962962962957, 0.4], 
      Hue[0.4, 0.8148148148148142, 0.4], 
      Hue[0.4, 0.8333333333333327, 0.4], 
      Hue[0.4, 0.8518518518518511, 0.4], 
      Hue[0.4, 0.8703703703703696, 0.4], 
      Hue[0.4, 0.8888888888888881, 0.4], 
      Hue[0.4, 0.9074074074074064, 0.4], 
      Hue[0.4, 0.9259259259259249, 0.4], 
      Hue[0.4, 0.9444444444444434, 0.4], 
      Hue[0.4, 0.9629629629629618, 0.4], 
      Hue[0.4, 0.9814814814814803, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.4185185185185185], 
      Hue[0.4, 0.018518518518518517`, 0.4185185185185185], 
      Hue[0.4, 0.037037037037037035`, 0.4185185185185185], 
      Hue[0.4, 0.05555555555555555, 0.4185185185185185], 
      Hue[0.4, 0.07407407407407407, 0.4185185185185185], 
      Hue[0.4, 0.09259259259259259, 0.4185185185185185], 
      Hue[0.4, 0.1111111111111111, 0.4185185185185185], 
      Hue[0.4, 0.12962962962962962`, 0.4185185185185185], 
      Hue[0.4, 0.14814814814814814`, 0.4185185185185185], 
      Hue[0.4, 0.16666666666666666`, 0.4185185185185185], 
      Hue[0.4, 0.18518518518518517`, 0.4185185185185185], 
      Hue[0.4, 0.2037037037037037, 0.4185185185185185], 
      Hue[0.4, 0.2222222222222222, 0.4185185185185185], 
      Hue[0.4, 0.24074074074074073`, 0.4185185185185185], 
      Hue[0.4, 0.25925925925925924`, 0.4185185185185185], 
      Hue[0.4, 0.2777777777777778, 0.4185185185185185], 
      Hue[0.4, 0.2962962962962963, 0.4185185185185185], 
      Hue[0.4, 0.3148148148148148, 0.4185185185185185], 
      Hue[0.4, 0.3333333333333333, 0.4185185185185185], 
      Hue[0.4, 0.3518518518518518, 0.4185185185185185], 
      Hue[0.4, 0.37037037037037035`, 0.4185185185185185], 
      Hue[0.4, 0.3888888888888889, 0.4185185185185185], 
      Hue[0.4, 0.4074074074074074, 0.4185185185185185], 
      Hue[0.4, 0.42592592592592593`, 0.4185185185185185], 
      Hue[0.4, 0.4444444444444444, 0.4185185185185185], 
      Hue[0.4, 0.46296296296296297`, 0.4185185185185185], 
      Hue[0.4, 0.48148148148148145`, 0.4185185185185185], 
      Hue[0.4, 0.5, 0.4185185185185185], 
      Hue[0.4, 0.5185185185185185, 0.4185185185185185], 
      Hue[0.4, 0.5370370370370371, 0.4185185185185185], 
      Hue[0.4, 0.5555555555555556, 0.4185185185185185], 
      Hue[0.4, 0.5740740740740741, 0.4185185185185185], 
      Hue[0.4, 0.5925925925925926, 0.4185185185185185], 
      Hue[0.4, 0.6111111111111112, 0.4185185185185185], 
      Hue[0.4, 0.6296296296296297, 0.4185185185185185], 
      Hue[0.4, 0.6481481481481481, 0.4185185185185185], 
      Hue[0.4, 0.6666666666666666, 0.4185185185185185], 
      Hue[0.4, 0.6851851851851851, 0.4185185185185185], 
      Hue[0.4, 0.7037037037037035, 0.4185185185185185], 
      Hue[0.4, 0.722222222222222, 0.4185185185185185], 
      Hue[0.4, 0.7407407407407404, 0.4185185185185185], 
      Hue[0.4, 0.7592592592592589, 0.4185185185185185], 
      Hue[0.4, 0.7777777777777773, 0.4185185185185185], 
      Hue[0.4, 0.7962962962962957, 0.4185185185185185], 
      Hue[0.4, 0.8148148148148142, 0.4185185185185185], 
      Hue[0.4, 0.8333333333333327, 0.4185185185185185], 
      Hue[0.4, 0.8518518518518511, 0.4185185185185185], 
      Hue[0.4, 0.8703703703703696, 0.4185185185185185], 
      Hue[0.4, 0.8888888888888881, 0.4185185185185185], 
      Hue[0.4, 0.9074074074074064, 0.4185185185185185], 
      Hue[0.4, 0.9259259259259249, 0.4185185185185185], 
      Hue[0.4, 0.9444444444444434, 0.4185185185185185], 
      Hue[0.4, 0.9629629629629618, 0.4185185185185185], 
      Hue[0.4, 0.9814814814814803, 0.4185185185185185], 
      Hue[0.4, 1., 0.4185185185185185], 
      Hue[0.4, 0., 0.43703703703703695`], 
      Hue[0.4, 0.018518518518518517`, 0.43703703703703695`], 
      Hue[0.4, 0.037037037037037035`, 0.43703703703703695`], 
      Hue[0.4, 0.05555555555555555, 0.43703703703703695`], 
      Hue[0.4, 0.07407407407407407, 0.43703703703703695`], 
      Hue[0.4, 0.09259259259259259, 0.43703703703703695`], 
      Hue[0.4, 0.1111111111111111, 0.43703703703703695`], 
      Hue[0.4, 0.12962962962962962`, 0.43703703703703695`], 
      Hue[0.4, 0.14814814814814814`, 0.43703703703703695`], 
      Hue[0.4, 0.16666666666666666`, 0.43703703703703695`], 
      Hue[0.4, 0.18518518518518517`, 0.43703703703703695`], 
      Hue[0.4, 0.2037037037037037, 0.43703703703703695`], 
      Hue[0.4, 0.2222222222222222, 0.43703703703703695`], 
      Hue[0.4, 0.24074074074074073`, 0.43703703703703695`], 
      Hue[0.4, 0.25925925925925924`, 0.43703703703703695`], 
      Hue[0.4, 0.2777777777777778, 0.43703703703703695`], 
      Hue[0.4, 0.2962962962962963, 0.43703703703703695`], 
      Hue[0.4, 0.3148148148148148, 0.43703703703703695`], 
      Hue[0.4, 0.3333333333333333, 0.43703703703703695`], 
      Hue[0.4, 0.3518518518518518, 0.43703703703703695`], 
      Hue[0.4, 0.37037037037037035`, 0.43703703703703695`], 
      Hue[0.4, 0.3888888888888889, 0.43703703703703695`], 
      Hue[0.4, 0.4074074074074074, 0.43703703703703695`], 
      Hue[0.4, 0.42592592592592593`, 0.43703703703703695`], 
      Hue[0.4, 0.4444444444444444, 0.43703703703703695`], 
      Hue[0.4, 0.46296296296296297`, 0.43703703703703695`], 
      Hue[0.4, 0.48148148148148145`, 0.43703703703703695`], 
      Hue[0.4, 0.5, 0.43703703703703695`], 
      Hue[0.4, 0.5185185185185185, 0.43703703703703695`], 
      Hue[0.4, 0.5370370370370371, 0.43703703703703695`], 
      Hue[0.4, 0.5555555555555556, 0.43703703703703695`], 
      Hue[0.4, 0.5740740740740741, 0.43703703703703695`], 
      Hue[0.4, 0.5925925925925926, 0.43703703703703695`], 
      Hue[0.4, 0.6111111111111112, 0.43703703703703695`], 
      Hue[0.4, 0.6296296296296297, 0.43703703703703695`], 
      Hue[0.4, 0.6481481481481481, 0.43703703703703695`], 
      Hue[0.4, 0.6666666666666666, 0.43703703703703695`], 
      Hue[0.4, 0.6851851851851851, 0.43703703703703695`], 
      Hue[0.4, 0.7037037037037035, 0.43703703703703695`], 
      Hue[0.4, 0.722222222222222, 0.43703703703703695`], 
      Hue[0.4, 0.7407407407407404, 0.43703703703703695`], 
      Hue[0.4, 0.7592592592592589, 0.43703703703703695`], 
      Hue[0.4, 0.7777777777777773, 0.43703703703703695`], 
      Hue[0.4, 0.7962962962962957, 0.43703703703703695`], 
      Hue[0.4, 0.8148148148148142, 0.43703703703703695`], 
      Hue[0.4, 0.8333333333333327, 0.43703703703703695`], 
      Hue[0.4, 0.8518518518518511, 0.43703703703703695`], 
      Hue[0.4, 0.8703703703703696, 0.43703703703703695`], 
      Hue[0.4, 0.8888888888888881, 0.43703703703703695`], 
      Hue[0.4, 0.9074074074074064, 0.43703703703703695`], 
      Hue[0.4, 0.9259259259259249, 0.43703703703703695`], 
      Hue[0.4, 0.9444444444444434, 0.43703703703703695`], 
      Hue[0.4, 0.9629629629629618, 0.43703703703703695`], 
      Hue[0.4, 0.9814814814814803, 0.43703703703703695`], 
      Hue[0.4, 1., 0.43703703703703695`], 
      Hue[0.4, 0., 0.45555555555555544`], 
      Hue[0.4, 0.018518518518518517`, 0.45555555555555544`], 
      Hue[0.4, 0.037037037037037035`, 0.45555555555555544`], 
      Hue[0.4, 0.05555555555555555, 0.45555555555555544`], 
      Hue[0.4, 0.07407407407407407, 0.45555555555555544`], 
      Hue[0.4, 0.09259259259259259, 0.45555555555555544`], 
      Hue[0.4, 0.1111111111111111, 0.45555555555555544`], 
      Hue[0.4, 0.12962962962962962`, 0.45555555555555544`], 
      Hue[0.4, 0.14814814814814814`, 0.45555555555555544`], 
      Hue[0.4, 0.16666666666666666`, 0.45555555555555544`], 
      Hue[0.4, 0.18518518518518517`, 0.45555555555555544`], 
      Hue[0.4, 0.2037037037037037, 0.45555555555555544`], 
      Hue[0.4, 0.2222222222222222, 0.45555555555555544`], 
      Hue[0.4, 0.24074074074074073`, 0.45555555555555544`], 
      Hue[0.4, 0.25925925925925924`, 0.45555555555555544`], 
      Hue[0.4, 0.2777777777777778, 0.45555555555555544`], 
      Hue[0.4, 0.2962962962962963, 0.45555555555555544`], 
      Hue[0.4, 0.3148148148148148, 0.45555555555555544`], 
      Hue[0.4, 0.3333333333333333, 0.45555555555555544`], 
      Hue[0.4, 0.3518518518518518, 0.45555555555555544`], 
      Hue[0.4, 0.37037037037037035`, 0.45555555555555544`], 
      Hue[0.4, 0.3888888888888889, 0.45555555555555544`], 
      Hue[0.4, 0.4074074074074074, 0.45555555555555544`], 
      Hue[0.4, 0.42592592592592593`, 0.45555555555555544`], 
      Hue[0.4, 0.4444444444444444, 0.45555555555555544`], 
      Hue[0.4, 0.46296296296296297`, 0.45555555555555544`], 
      Hue[0.4, 0.48148148148148145`, 0.45555555555555544`], 
      Hue[0.4, 0.5, 0.45555555555555544`], 
      Hue[0.4, 0.5185185185185185, 0.45555555555555544`], 
      Hue[0.4, 0.5370370370370371, 0.45555555555555544`], 
      Hue[0.4, 0.5555555555555556, 0.45555555555555544`], 
      Hue[0.4, 0.5740740740740741, 0.45555555555555544`], 
      Hue[0.4, 0.5925925925925926, 0.45555555555555544`], 
      Hue[0.4, 0.6111111111111112, 0.45555555555555544`], 
      Hue[0.4, 0.6296296296296297, 0.45555555555555544`], 
      Hue[0.4, 0.6481481481481481, 0.45555555555555544`], 
      Hue[0.4, 0.6666666666666666, 0.45555555555555544`], 
      Hue[0.4, 0.6851851851851851, 0.45555555555555544`], 
      Hue[0.4, 0.7037037037037035, 0.45555555555555544`], 
      Hue[0.4, 0.722222222222222, 0.45555555555555544`], 
      Hue[0.4, 0.7407407407407404, 0.45555555555555544`], 
      Hue[0.4, 0.7592592592592589, 0.45555555555555544`], 
      Hue[0.4, 0.7777777777777773, 0.45555555555555544`], 
      Hue[0.4, 0.7962962962962957, 0.45555555555555544`], 
      Hue[0.4, 0.8148148148148142, 0.45555555555555544`], 
      Hue[0.4, 0.8333333333333327, 0.45555555555555544`], 
      Hue[0.4, 0.8518518518518511, 0.45555555555555544`], 
      Hue[0.4, 0.8703703703703696, 0.45555555555555544`], 
      Hue[0.4, 0.8888888888888881, 0.45555555555555544`], 
      Hue[0.4, 0.9074074074074064, 0.45555555555555544`], 
      Hue[0.4, 0.9259259259259249, 0.45555555555555544`], 
      Hue[0.4, 0.9444444444444434, 0.45555555555555544`], 
      Hue[0.4, 0.9629629629629618, 0.45555555555555544`], 
      Hue[0.4, 0.9814814814814803, 0.45555555555555544`], 
      Hue[0.4, 1., 0.45555555555555544`], 
      Hue[0.4, 0., 0.47407407407407387`], 
      Hue[0.4, 0.018518518518518517`, 0.47407407407407387`], 
      Hue[0.4, 0.037037037037037035`, 0.47407407407407387`], 
      Hue[0.4, 0.05555555555555555, 0.47407407407407387`], 
      Hue[0.4, 0.07407407407407407, 0.47407407407407387`], 
      Hue[0.4, 0.09259259259259259, 0.47407407407407387`], 
      Hue[0.4, 0.1111111111111111, 0.47407407407407387`], 
      Hue[0.4, 0.12962962962962962`, 0.47407407407407387`], 
      Hue[0.4, 0.14814814814814814`, 0.47407407407407387`], 
      Hue[0.4, 0.16666666666666666`, 0.47407407407407387`], 
      Hue[0.4, 0.18518518518518517`, 0.47407407407407387`], 
      Hue[0.4, 0.2037037037037037, 0.47407407407407387`], 
      Hue[0.4, 0.2222222222222222, 0.47407407407407387`], 
      Hue[0.4, 0.24074074074074073`, 0.47407407407407387`], 
      Hue[0.4, 0.25925925925925924`, 0.47407407407407387`], 
      Hue[0.4, 0.2777777777777778, 0.47407407407407387`], 
      Hue[0.4, 0.2962962962962963, 0.47407407407407387`], 
      Hue[0.4, 0.3148148148148148, 0.47407407407407387`], 
      Hue[0.4, 0.3333333333333333, 0.47407407407407387`], 
      Hue[0.4, 0.3518518518518518, 0.47407407407407387`], 
      Hue[0.4, 0.37037037037037035`, 0.47407407407407387`], 
      Hue[0.4, 0.3888888888888889, 0.47407407407407387`], 
      Hue[0.4, 0.4074074074074074, 0.47407407407407387`], 
      Hue[0.4, 0.42592592592592593`, 0.47407407407407387`], 
      Hue[0.4, 0.4444444444444444, 0.47407407407407387`], 
      Hue[0.4, 0.46296296296296297`, 0.47407407407407387`], 
      Hue[0.4, 0.48148148148148145`, 0.47407407407407387`], 
      Hue[0.4, 0.5, 0.47407407407407387`], 
      Hue[0.4, 0.5185185185185185, 0.47407407407407387`], 
      Hue[0.4, 0.5370370370370371, 0.47407407407407387`], 
      Hue[0.4, 0.5555555555555556, 0.47407407407407387`], 
      Hue[0.4, 0.5740740740740741, 0.47407407407407387`], 
      Hue[0.4, 0.5925925925925926, 0.47407407407407387`], 
      Hue[0.4, 0.6111111111111112, 0.47407407407407387`], 
      Hue[0.4, 0.6296296296296297, 0.47407407407407387`], 
      Hue[0.4, 0.6481481481481481, 0.47407407407407387`], 
      Hue[0.4, 0.6666666666666666, 0.47407407407407387`], 
      Hue[0.4, 0.6851851851851851, 0.47407407407407387`], 
      Hue[0.4, 0.7037037037037035, 0.47407407407407387`], 
      Hue[0.4, 0.722222222222222, 0.47407407407407387`], 
      Hue[0.4, 0.7407407407407404, 0.47407407407407387`], 
      Hue[0.4, 0.7592592592592589, 0.47407407407407387`], 
      Hue[0.4, 0.7777777777777773, 0.47407407407407387`], 
      Hue[0.4, 0.7962962962962957, 0.47407407407407387`], 
      Hue[0.4, 0.8148148148148142, 0.47407407407407387`], 
      Hue[0.4, 0.8333333333333327, 0.47407407407407387`], 
      Hue[0.4, 0.8518518518518511, 0.47407407407407387`], 
      Hue[0.4, 0.8703703703703696, 0.47407407407407387`], 
      Hue[0.4, 0.8888888888888881, 0.47407407407407387`], 
      Hue[0.4, 0.9074074074074064, 0.47407407407407387`], 
      Hue[0.4, 0.9259259259259249, 0.47407407407407387`], 
      Hue[0.4, 0.9444444444444434, 0.47407407407407387`], 
      Hue[0.4, 0.9629629629629618, 0.47407407407407387`], 
      Hue[0.4, 0.9814814814814803, 0.47407407407407387`], 
      Hue[0.4, 1., 0.47407407407407387`], 
      Hue[0.4, 0., 0.49259259259259236`], 
      Hue[0.4, 0.018518518518518517`, 0.49259259259259236`], 
      Hue[0.4, 0.037037037037037035`, 0.49259259259259236`], 
      Hue[0.4, 0.05555555555555555, 0.49259259259259236`], 
      Hue[0.4, 0.07407407407407407, 0.49259259259259236`], 
      Hue[0.4, 0.09259259259259259, 0.49259259259259236`], 
      Hue[0.4, 0.1111111111111111, 0.49259259259259236`], 
      Hue[0.4, 0.12962962962962962`, 0.49259259259259236`], 
      Hue[0.4, 0.14814814814814814`, 0.49259259259259236`], 
      Hue[0.4, 0.16666666666666666`, 0.49259259259259236`], 
      Hue[0.4, 0.18518518518518517`, 0.49259259259259236`], 
      Hue[0.4, 0.2037037037037037, 0.49259259259259236`], 
      Hue[0.4, 0.2222222222222222, 0.49259259259259236`], 
      Hue[0.4, 0.24074074074074073`, 0.49259259259259236`], 
      Hue[0.4, 0.25925925925925924`, 0.49259259259259236`], 
      Hue[0.4, 0.2777777777777778, 0.49259259259259236`], 
      Hue[0.4, 0.2962962962962963, 0.49259259259259236`], 
      Hue[0.4, 0.3148148148148148, 0.49259259259259236`], 
      Hue[0.4, 0.3333333333333333, 0.49259259259259236`], 
      Hue[0.4, 0.3518518518518518, 0.49259259259259236`], 
      Hue[0.4, 0.37037037037037035`, 0.49259259259259236`], 
      Hue[0.4, 0.3888888888888889, 0.49259259259259236`], 
      Hue[0.4, 0.4074074074074074, 0.49259259259259236`], 
      Hue[0.4, 0.42592592592592593`, 0.49259259259259236`], 
      Hue[0.4, 0.4444444444444444, 0.49259259259259236`], 
      Hue[0.4, 0.46296296296296297`, 0.49259259259259236`], 
      Hue[0.4, 0.48148148148148145`, 0.49259259259259236`], 
      Hue[0.4, 0.5, 0.49259259259259236`], 
      Hue[0.4, 0.5185185185185185, 0.49259259259259236`], 
      Hue[0.4, 0.5370370370370371, 0.49259259259259236`], 
      Hue[0.4, 0.5555555555555556, 0.49259259259259236`], 
      Hue[0.4, 0.5740740740740741, 0.49259259259259236`], 
      Hue[0.4, 0.5925925925925926, 0.49259259259259236`], 
      Hue[0.4, 0.6111111111111112, 0.49259259259259236`], 
      Hue[0.4, 0.6296296296296297, 0.49259259259259236`], 
      Hue[0.4, 0.6481481481481481, 0.49259259259259236`], 
      Hue[0.4, 0.6666666666666666, 0.49259259259259236`], 
      Hue[0.4, 0.6851851851851851, 0.49259259259259236`], 
      Hue[0.4, 0.7037037037037035, 0.49259259259259236`], 
      Hue[0.4, 0.722222222222222, 0.49259259259259236`], 
      Hue[0.4, 0.7407407407407404, 0.49259259259259236`], 
      Hue[0.4, 0.7592592592592589, 0.49259259259259236`], 
      Hue[0.4, 0.7777777777777773, 0.49259259259259236`], 
      Hue[0.4, 0.7962962962962957, 0.49259259259259236`], 
      Hue[0.4, 0.8148148148148142, 0.49259259259259236`], 
      Hue[0.4, 0.8333333333333327, 0.49259259259259236`], 
      Hue[0.4, 0.8518518518518511, 0.49259259259259236`], 
      Hue[0.4, 0.8703703703703696, 0.49259259259259236`], 
      Hue[0.4, 0.8888888888888881, 0.49259259259259236`], 
      Hue[0.4, 0.9074074074074064, 0.49259259259259236`], 
      Hue[0.4, 0.9259259259259249, 0.49259259259259236`], 
      Hue[0.4, 0.9444444444444434, 0.49259259259259236`], 
      Hue[0.4, 0.9629629629629618, 0.49259259259259236`], 
      Hue[0.4, 0.9814814814814803, 0.49259259259259236`], 
      Hue[0.4, 1., 0.49259259259259236`], 
      Hue[0.4, 0., 0.5111111111111108], 
      Hue[0.4, 0.018518518518518517`, 0.5111111111111108], 
      Hue[0.4, 0.037037037037037035`, 0.5111111111111108], 
      Hue[0.4, 0.05555555555555555, 0.5111111111111108], 
      Hue[0.4, 0.07407407407407407, 0.5111111111111108], 
      Hue[0.4, 0.09259259259259259, 0.5111111111111108], 
      Hue[0.4, 0.1111111111111111, 0.5111111111111108], 
      Hue[0.4, 0.12962962962962962`, 0.5111111111111108], 
      Hue[0.4, 0.14814814814814814`, 0.5111111111111108], 
      Hue[0.4, 0.16666666666666666`, 0.5111111111111108], 
      Hue[0.4, 0.18518518518518517`, 0.5111111111111108], 
      Hue[0.4, 0.2037037037037037, 0.5111111111111108], 
      Hue[0.4, 0.2222222222222222, 0.5111111111111108], 
      Hue[0.4, 0.24074074074074073`, 0.5111111111111108], 
      Hue[0.4, 0.25925925925925924`, 0.5111111111111108], 
      Hue[0.4, 0.2777777777777778, 0.5111111111111108], 
      Hue[0.4, 0.2962962962962963, 0.5111111111111108], 
      Hue[0.4, 0.3148148148148148, 0.5111111111111108], 
      Hue[0.4, 0.3333333333333333, 0.5111111111111108], 
      Hue[0.4, 0.3518518518518518, 0.5111111111111108], 
      Hue[0.4, 0.37037037037037035`, 0.5111111111111108], 
      Hue[0.4, 0.3888888888888889, 0.5111111111111108], 
      Hue[0.4, 0.4074074074074074, 0.5111111111111108], 
      Hue[0.4, 0.42592592592592593`, 0.5111111111111108], 
      Hue[0.4, 0.4444444444444444, 0.5111111111111108], 
      Hue[0.4, 0.46296296296296297`, 0.5111111111111108], 
      Hue[0.4, 0.48148148148148145`, 0.5111111111111108], 
      Hue[0.4, 0.5, 0.5111111111111108], 
      Hue[0.4, 0.5185185185185185, 0.5111111111111108], 
      Hue[0.4, 0.5370370370370371, 0.5111111111111108], 
      Hue[0.4, 0.5555555555555556, 0.5111111111111108], 
      Hue[0.4, 0.5740740740740741, 0.5111111111111108], 
      Hue[0.4, 0.5925925925925926, 0.5111111111111108], 
      Hue[0.4, 0.6111111111111112, 0.5111111111111108], 
      Hue[0.4, 0.6296296296296297, 0.5111111111111108], 
      Hue[0.4, 0.6481481481481481, 0.5111111111111108], 
      Hue[0.4, 0.6666666666666666, 0.5111111111111108], 
      Hue[0.4, 0.6851851851851851, 0.5111111111111108], 
      Hue[0.4, 0.7037037037037035, 0.5111111111111108], 
      Hue[0.4, 0.722222222222222, 0.5111111111111108], 
      Hue[0.4, 0.7407407407407404, 0.5111111111111108], 
      Hue[0.4, 0.7592592592592589, 0.5111111111111108], 
      Hue[0.4, 0.7777777777777773, 0.5111111111111108], 
      Hue[0.4, 0.7962962962962957, 0.5111111111111108], 
      Hue[0.4, 0.8148148148148142, 0.5111111111111108], 
      Hue[0.4, 0.8333333333333327, 0.5111111111111108], 
      Hue[0.4, 0.8518518518518511, 0.5111111111111108], 
      Hue[0.4, 0.8703703703703696, 0.5111111111111108], 
      Hue[0.4, 0.8888888888888881, 0.5111111111111108], 
      Hue[0.4, 0.9074074074074064, 0.5111111111111108], 
      Hue[0.4, 0.9259259259259249, 0.5111111111111108], 
      Hue[0.4, 0.9444444444444434, 0.5111111111111108], 
      Hue[0.4, 0.9629629629629618, 0.5111111111111108], 
      Hue[0.4, 0.9814814814814803, 0.5111111111111108], 
      Hue[0.4, 1., 0.5111111111111108], 
      Hue[0.4, 0., 0.5296296296296293], 
      Hue[0.4, 0.018518518518518517`, 0.5296296296296293], 
      Hue[0.4, 0.037037037037037035`, 0.5296296296296293], 
      Hue[0.4, 0.05555555555555555, 0.5296296296296293], 
      Hue[0.4, 0.07407407407407407, 0.5296296296296293], 
      Hue[0.4, 0.09259259259259259, 0.5296296296296293], 
      Hue[0.4, 0.1111111111111111, 0.5296296296296293], 
      Hue[0.4, 0.12962962962962962`, 0.5296296296296293], 
      Hue[0.4, 0.14814814814814814`, 0.5296296296296293], 
      Hue[0.4, 0.16666666666666666`, 0.5296296296296293], 
      Hue[0.4, 0.18518518518518517`, 0.5296296296296293], 
      Hue[0.4, 0.2037037037037037, 0.5296296296296293], 
      Hue[0.4, 0.2222222222222222, 0.5296296296296293], 
      Hue[0.4, 0.24074074074074073`, 0.5296296296296293], 
      Hue[0.4, 0.25925925925925924`, 0.5296296296296293], 
      Hue[0.4, 0.2777777777777778, 0.5296296296296293], 
      Hue[0.4, 0.2962962962962963, 0.5296296296296293], 
      Hue[0.4, 0.3148148148148148, 0.5296296296296293], 
      Hue[0.4, 0.3333333333333333, 0.5296296296296293], 
      Hue[0.4, 0.3518518518518518, 0.5296296296296293], 
      Hue[0.4, 0.37037037037037035`, 0.5296296296296293], 
      Hue[0.4, 0.3888888888888889, 0.5296296296296293], 
      Hue[0.4, 0.4074074074074074, 0.5296296296296293], 
      Hue[0.4, 0.42592592592592593`, 0.5296296296296293], 
      Hue[0.4, 0.4444444444444444, 0.5296296296296293], 
      Hue[0.4, 0.46296296296296297`, 0.5296296296296293], 
      Hue[0.4, 0.48148148148148145`, 0.5296296296296293], 
      Hue[0.4, 0.5, 0.5296296296296293], 
      Hue[0.4, 0.5185185185185185, 0.5296296296296293], 
      Hue[0.4, 0.5370370370370371, 0.5296296296296293], 
      Hue[0.4, 0.5555555555555556, 0.5296296296296293], 
      Hue[0.4, 0.5740740740740741, 0.5296296296296293], 
      Hue[0.4, 0.5925925925925926, 0.5296296296296293], 
      Hue[0.4, 0.6111111111111112, 0.5296296296296293], 
      Hue[0.4, 0.6296296296296297, 0.5296296296296293], 
      Hue[0.4, 0.6481481481481481, 0.5296296296296293], 
      Hue[0.4, 0.6666666666666666, 0.5296296296296293], 
      Hue[0.4, 0.6851851851851851, 0.5296296296296293], 
      Hue[0.4, 0.7037037037037035, 0.5296296296296293], 
      Hue[0.4, 0.722222222222222, 0.5296296296296293], 
      Hue[0.4, 0.7407407407407404, 0.5296296296296293], 
      Hue[0.4, 0.7592592592592589, 0.5296296296296293], 
      Hue[0.4, 0.7777777777777773, 0.5296296296296293], 
      Hue[0.4, 0.7962962962962957, 0.5296296296296293], 
      Hue[0.4, 0.8148148148148142, 0.5296296296296293], 
      Hue[0.4, 0.8333333333333327, 0.5296296296296293], 
      Hue[0.4, 0.8518518518518511, 0.5296296296296293], 
      Hue[0.4, 0.8703703703703696, 0.5296296296296293], 
      Hue[0.4, 0.8888888888888881, 0.5296296296296293], 
      Hue[0.4, 0.9074074074074064, 0.5296296296296293], 
      Hue[0.4, 0.9259259259259249, 0.5296296296296293], 
      Hue[0.4, 0.9444444444444434, 0.5296296296296293], 
      Hue[0.4, 0.9629629629629618, 0.5296296296296293], 
      Hue[0.4, 0.9814814814814803, 0.5296296296296293], 
      Hue[0.4, 1., 0.5296296296296293], 
      Hue[0.4, 0., 0.5481481481481478], 
      Hue[0.4, 0.018518518518518517`, 0.5481481481481478], 
      Hue[0.4, 0.037037037037037035`, 0.5481481481481478], 
      Hue[0.4, 0.05555555555555555, 0.5481481481481478], 
      Hue[0.4, 0.07407407407407407, 0.5481481481481478], 
      Hue[0.4, 0.09259259259259259, 0.5481481481481478], 
      Hue[0.4, 0.1111111111111111, 0.5481481481481478], 
      Hue[0.4, 0.12962962962962962`, 0.5481481481481478], 
      Hue[0.4, 0.14814814814814814`, 0.5481481481481478], 
      Hue[0.4, 0.16666666666666666`, 0.5481481481481478], 
      Hue[0.4, 0.18518518518518517`, 0.5481481481481478], 
      Hue[0.4, 0.2037037037037037, 0.5481481481481478], 
      Hue[0.4, 0.2222222222222222, 0.5481481481481478], 
      Hue[0.4, 0.24074074074074073`, 0.5481481481481478], 
      Hue[0.4, 0.25925925925925924`, 0.5481481481481478], 
      Hue[0.4, 0.2777777777777778, 0.5481481481481478], 
      Hue[0.4, 0.2962962962962963, 0.5481481481481478], 
      Hue[0.4, 0.3148148148148148, 0.5481481481481478], 
      Hue[0.4, 0.3333333333333333, 0.5481481481481478], 
      Hue[0.4, 0.3518518518518518, 0.5481481481481478], 
      Hue[0.4, 0.37037037037037035`, 0.5481481481481478], 
      Hue[0.4, 0.3888888888888889, 0.5481481481481478], 
      Hue[0.4, 0.4074074074074074, 0.5481481481481478], 
      Hue[0.4, 0.42592592592592593`, 0.5481481481481478], 
      Hue[0.4, 0.4444444444444444, 0.5481481481481478], 
      Hue[0.4, 0.46296296296296297`, 0.5481481481481478], 
      Hue[0.4, 0.48148148148148145`, 0.5481481481481478], 
      Hue[0.4, 0.5, 0.5481481481481478], 
      Hue[0.4, 0.5185185185185185, 0.5481481481481478], 
      Hue[0.4, 0.5370370370370371, 0.5481481481481478], 
      Hue[0.4, 0.5555555555555556, 0.5481481481481478], 
      Hue[0.4, 0.5740740740740741, 0.5481481481481478], 
      Hue[0.4, 0.5925925925925926, 0.5481481481481478], 
      Hue[0.4, 0.6111111111111112, 0.5481481481481478], 
      Hue[0.4, 0.6296296296296297, 0.5481481481481478], 
      Hue[0.4, 0.6481481481481481, 0.5481481481481478], 
      Hue[0.4, 0.6666666666666666, 0.5481481481481478], 
      Hue[0.4, 0.6851851851851851, 0.5481481481481478], 
      Hue[0.4, 0.7037037037037035, 0.5481481481481478], 
      Hue[0.4, 0.722222222222222, 0.5481481481481478], 
      Hue[0.4, 0.7407407407407404, 0.5481481481481478], 
      Hue[0.4, 0.7592592592592589, 0.5481481481481478], 
      Hue[0.4, 0.7777777777777773, 0.5481481481481478], 
      Hue[0.4, 0.7962962962962957, 0.5481481481481478], 
      Hue[0.4, 0.8148148148148142, 0.5481481481481478], 
      Hue[0.4, 0.8333333333333327, 0.5481481481481478], 
      Hue[0.4, 0.8518518518518511, 0.5481481481481478], 
      Hue[0.4, 0.8703703703703696, 0.5481481481481478], 
      Hue[0.4, 0.8888888888888881, 0.5481481481481478], 
      Hue[0.4, 0.9074074074074064, 0.5481481481481478], 
      Hue[0.4, 0.9259259259259249, 0.5481481481481478], 
      Hue[0.4, 0.9444444444444434, 0.5481481481481478], 
      Hue[0.4, 0.9629629629629618, 0.5481481481481478], 
      Hue[0.4, 0.9814814814814803, 0.5481481481481478], 
      Hue[0.4, 1., 0.5481481481481478], 
      Hue[0.4, 0., 0.5666666666666662], 
      Hue[0.4, 0.018518518518518517`, 0.5666666666666662], 
      Hue[0.4, 0.037037037037037035`, 0.5666666666666662], 
      Hue[0.4, 0.05555555555555555, 0.5666666666666662], 
      Hue[0.4, 0.07407407407407407, 0.5666666666666662], 
      Hue[0.4, 0.09259259259259259, 0.5666666666666662], 
      Hue[0.4, 0.1111111111111111, 0.5666666666666662], 
      Hue[0.4, 0.12962962962962962`, 0.5666666666666662], 
      Hue[0.4, 0.14814814814814814`, 0.5666666666666662], 
      Hue[0.4, 0.16666666666666666`, 0.5666666666666662], 
      Hue[0.4, 0.18518518518518517`, 0.5666666666666662], 
      Hue[0.4, 0.2037037037037037, 0.5666666666666662], 
      Hue[0.4, 0.2222222222222222, 0.5666666666666662], 
      Hue[0.4, 0.24074074074074073`, 0.5666666666666662], 
      Hue[0.4, 0.25925925925925924`, 0.5666666666666662], 
      Hue[0.4, 0.2777777777777778, 0.5666666666666662], 
      Hue[0.4, 0.2962962962962963, 0.5666666666666662], 
      Hue[0.4, 0.3148148148148148, 0.5666666666666662], 
      Hue[0.4, 0.3333333333333333, 0.5666666666666662], 
      Hue[0.4, 0.3518518518518518, 0.5666666666666662], 
      Hue[0.4, 0.37037037037037035`, 0.5666666666666662], 
      Hue[0.4, 0.3888888888888889, 0.5666666666666662], 
      Hue[0.4, 0.4074074074074074, 0.5666666666666662], 
      Hue[0.4, 0.42592592592592593`, 0.5666666666666662], 
      Hue[0.4, 0.4444444444444444, 0.5666666666666662], 
      Hue[0.4, 0.46296296296296297`, 0.5666666666666662], 
      Hue[0.4, 0.48148148148148145`, 0.5666666666666662], 
      Hue[0.4, 0.5, 0.5666666666666662], 
      Hue[0.4, 0.5185185185185185, 0.5666666666666662], 
      Hue[0.4, 0.5370370370370371, 0.5666666666666662], 
      Hue[0.4, 0.5555555555555556, 0.5666666666666662], 
      Hue[0.4, 0.5740740740740741, 0.5666666666666662], 
      Hue[0.4, 0.5925925925925926, 0.5666666666666662], 
      Hue[0.4, 0.6111111111111112, 0.5666666666666662], 
      Hue[0.4, 0.6296296296296297, 0.5666666666666662], 
      Hue[0.4, 0.6481481481481481, 0.5666666666666662], 
      Hue[0.4, 0.6666666666666666, 0.5666666666666662], 
      Hue[0.4, 0.6851851851851851, 0.5666666666666662], 
      Hue[0.4, 0.7037037037037035, 0.5666666666666662], 
      Hue[0.4, 0.722222222222222, 0.5666666666666662], 
      Hue[0.4, 0.7407407407407404, 0.5666666666666662], 
      Hue[0.4, 0.7592592592592589, 0.5666666666666662], 
      Hue[0.4, 0.7777777777777773, 0.5666666666666662], 
      Hue[0.4, 0.7962962962962957, 0.5666666666666662], 
      Hue[0.4, 0.8148148148148142, 0.5666666666666662], 
      Hue[0.4, 0.8333333333333327, 0.5666666666666662], 
      Hue[0.4, 0.8518518518518511, 0.5666666666666662], 
      Hue[0.4, 0.8703703703703696, 0.5666666666666662], 
      Hue[0.4, 0.8888888888888881, 0.5666666666666662], 
      Hue[0.4, 0.9074074074074064, 0.5666666666666662], 
      Hue[0.4, 0.9259259259259249, 0.5666666666666662], 
      Hue[0.4, 0.9444444444444434, 0.5666666666666662], 
      Hue[0.4, 0.9629629629629618, 0.5666666666666662], 
      Hue[0.4, 0.9814814814814803, 0.5666666666666662], 
      Hue[0.4, 1., 0.5666666666666662], 
      Hue[0.4, 0., 0.5851851851851847], 
      Hue[0.4, 0.018518518518518517`, 0.5851851851851847], 
      Hue[0.4, 0.037037037037037035`, 0.5851851851851847], 
      Hue[0.4, 0.05555555555555555, 0.5851851851851847], 
      Hue[0.4, 0.07407407407407407, 0.5851851851851847], 
      Hue[0.4, 0.09259259259259259, 0.5851851851851847], 
      Hue[0.4, 0.1111111111111111, 0.5851851851851847], 
      Hue[0.4, 0.12962962962962962`, 0.5851851851851847], 
      Hue[0.4, 0.14814814814814814`, 0.5851851851851847], 
      Hue[0.4, 0.16666666666666666`, 0.5851851851851847], 
      Hue[0.4, 0.18518518518518517`, 0.5851851851851847], 
      Hue[0.4, 0.2037037037037037, 0.5851851851851847], 
      Hue[0.4, 0.2222222222222222, 0.5851851851851847], 
      Hue[0.4, 0.24074074074074073`, 0.5851851851851847], 
      Hue[0.4, 0.25925925925925924`, 0.5851851851851847], 
      Hue[0.4, 0.2777777777777778, 0.5851851851851847], 
      Hue[0.4, 0.2962962962962963, 0.5851851851851847], 
      Hue[0.4, 0.3148148148148148, 0.5851851851851847], 
      Hue[0.4, 0.3333333333333333, 0.5851851851851847], 
      Hue[0.4, 0.3518518518518518, 0.5851851851851847], 
      Hue[0.4, 0.37037037037037035`, 0.5851851851851847], 
      Hue[0.4, 0.3888888888888889, 0.5851851851851847], 
      Hue[0.4, 0.4074074074074074, 0.5851851851851847], 
      Hue[0.4, 0.42592592592592593`, 0.5851851851851847], 
      Hue[0.4, 0.4444444444444444, 0.5851851851851847], 
      Hue[0.4, 0.46296296296296297`, 0.5851851851851847], 
      Hue[0.4, 0.48148148148148145`, 0.5851851851851847], 
      Hue[0.4, 0.5, 0.5851851851851847], 
      Hue[0.4, 0.5185185185185185, 0.5851851851851847], 
      Hue[0.4, 0.5370370370370371, 0.5851851851851847], 
      Hue[0.4, 0.5555555555555556, 0.5851851851851847], 
      Hue[0.4, 0.5740740740740741, 0.5851851851851847], 
      Hue[0.4, 0.5925925925925926, 0.5851851851851847], 
      Hue[0.4, 0.6111111111111112, 0.5851851851851847], 
      Hue[0.4, 0.6296296296296297, 0.5851851851851847], 
      Hue[0.4, 0.6481481481481481, 0.5851851851851847], 
      Hue[0.4, 0.6666666666666666, 0.5851851851851847], 
      Hue[0.4, 0.6851851851851851, 0.5851851851851847], 
      Hue[0.4, 0.7037037037037035, 0.5851851851851847], 
      Hue[0.4, 0.722222222222222, 0.5851851851851847], 
      Hue[0.4, 0.7407407407407404, 0.5851851851851847], 
      Hue[0.4, 0.7592592592592589, 0.5851851851851847], 
      Hue[0.4, 0.7777777777777773, 0.5851851851851847], 
      Hue[0.4, 0.7962962962962957, 0.5851851851851847], 
      Hue[0.4, 0.8148148148148142, 0.5851851851851847], 
      Hue[0.4, 0.8333333333333327, 0.5851851851851847], 
      Hue[0.4, 0.8518518518518511, 0.5851851851851847], 
      Hue[0.4, 0.8703703703703696, 0.5851851851851847], 
      Hue[0.4, 0.8888888888888881, 0.5851851851851847], 
      Hue[0.4, 0.9074074074074064, 0.5851851851851847], 
      Hue[0.4, 0.9259259259259249, 0.5851851851851847], 
      Hue[0.4, 0.9444444444444434, 0.5851851851851847], 
      Hue[0.4, 0.9629629629629618, 0.5851851851851847], 
      Hue[0.4, 0.9814814814814803, 0.5851851851851847], 
      Hue[0.4, 1., 0.5851851851851847], 
      Hue[0.4, 0., 0.6037037037037032], 
      Hue[0.4, 0.018518518518518517`, 0.6037037037037032], 
      Hue[0.4, 0.037037037037037035`, 0.6037037037037032], 
      Hue[0.4, 0.05555555555555555, 0.6037037037037032], 
      Hue[0.4, 0.07407407407407407, 0.6037037037037032], 
      Hue[0.4, 0.09259259259259259, 0.6037037037037032], 
      Hue[0.4, 0.1111111111111111, 0.6037037037037032], 
      Hue[0.4, 0.12962962962962962`, 0.6037037037037032], 
      Hue[0.4, 0.14814814814814814`, 0.6037037037037032], 
      Hue[0.4, 0.16666666666666666`, 0.6037037037037032], 
      Hue[0.4, 0.18518518518518517`, 0.6037037037037032], 
      Hue[0.4, 0.2037037037037037, 0.6037037037037032], 
      Hue[0.4, 0.2222222222222222, 0.6037037037037032], 
      Hue[0.4, 0.24074074074074073`, 0.6037037037037032], 
      Hue[0.4, 0.25925925925925924`, 0.6037037037037032], 
      Hue[0.4, 0.2777777777777778, 0.6037037037037032], 
      Hue[0.4, 0.2962962962962963, 0.6037037037037032], 
      Hue[0.4, 0.3148148148148148, 0.6037037037037032], 
      Hue[0.4, 0.3333333333333333, 0.6037037037037032], 
      Hue[0.4, 0.3518518518518518, 0.6037037037037032], 
      Hue[0.4, 0.37037037037037035`, 0.6037037037037032], 
      Hue[0.4, 0.3888888888888889, 0.6037037037037032], 
      Hue[0.4, 0.4074074074074074, 0.6037037037037032], 
      Hue[0.4, 0.42592592592592593`, 0.6037037037037032], 
      Hue[0.4, 0.4444444444444444, 0.6037037037037032], 
      Hue[0.4, 0.46296296296296297`, 0.6037037037037032], 
      Hue[0.4, 0.48148148148148145`, 0.6037037037037032], 
      Hue[0.4, 0.5, 0.6037037037037032], 
      Hue[0.4, 0.5185185185185185, 0.6037037037037032], 
      Hue[0.4, 0.5370370370370371, 0.6037037037037032], 
      Hue[0.4, 0.5555555555555556, 0.6037037037037032], 
      Hue[0.4, 0.5740740740740741, 0.6037037037037032], 
      Hue[0.4, 0.5925925925925926, 0.6037037037037032], 
      Hue[0.4, 0.6111111111111112, 0.6037037037037032], 
      Hue[0.4, 0.6296296296296297, 0.6037037037037032], 
      Hue[0.4, 0.6481481481481481, 0.6037037037037032], 
      Hue[0.4, 0.6666666666666666, 0.6037037037037032], 
      Hue[0.4, 0.6851851851851851, 0.6037037037037032], 
      Hue[0.4, 0.7037037037037035, 0.6037037037037032], 
      Hue[0.4, 0.722222222222222, 0.6037037037037032], 
      Hue[0.4, 0.7407407407407404, 0.6037037037037032], 
      Hue[0.4, 0.7592592592592589, 0.6037037037037032], 
      Hue[0.4, 0.7777777777777773, 0.6037037037037032], 
      Hue[0.4, 0.7962962962962957, 0.6037037037037032], 
      Hue[0.4, 0.8148148148148142, 0.6037037037037032], 
      Hue[0.4, 0.8333333333333327, 0.6037037037037032], 
      Hue[0.4, 0.8518518518518511, 0.6037037037037032], 
      Hue[0.4, 0.8703703703703696, 0.6037037037037032], 
      Hue[0.4, 0.8888888888888881, 0.6037037037037032], 
      Hue[0.4, 0.9074074074074064, 0.6037037037037032], 
      Hue[0.4, 0.9259259259259249, 0.6037037037037032], 
      Hue[0.4, 0.9444444444444434, 0.6037037037037032], 
      Hue[0.4, 0.9629629629629618, 0.6037037037037032], 
      Hue[0.4, 0.9814814814814803, 0.6037037037037032], 
      Hue[0.4, 1., 0.6037037037037032], 
      Hue[0.4, 0., 0.6222222222222217], 
      Hue[0.4, 0.018518518518518517`, 0.6222222222222217], 
      Hue[0.4, 0.037037037037037035`, 0.6222222222222217], 
      Hue[0.4, 0.05555555555555555, 0.6222222222222217], 
      Hue[0.4, 0.07407407407407407, 0.6222222222222217], 
      Hue[0.4, 0.09259259259259259, 0.6222222222222217], 
      Hue[0.4, 0.1111111111111111, 0.6222222222222217], 
      Hue[0.4, 0.12962962962962962`, 0.6222222222222217], 
      Hue[0.4, 0.14814814814814814`, 0.6222222222222217], 
      Hue[0.4, 0.16666666666666666`, 0.6222222222222217], 
      Hue[0.4, 0.18518518518518517`, 0.6222222222222217], 
      Hue[0.4, 0.2037037037037037, 0.6222222222222217], 
      Hue[0.4, 0.2222222222222222, 0.6222222222222217], 
      Hue[0.4, 0.24074074074074073`, 0.6222222222222217], 
      Hue[0.4, 0.25925925925925924`, 0.6222222222222217], 
      Hue[0.4, 0.2777777777777778, 0.6222222222222217], 
      Hue[0.4, 0.2962962962962963, 0.6222222222222217], 
      Hue[0.4, 0.3148148148148148, 0.6222222222222217], 
      Hue[0.4, 0.3333333333333333, 0.6222222222222217], 
      Hue[0.4, 0.3518518518518518, 0.6222222222222217], 
      Hue[0.4, 0.37037037037037035`, 0.6222222222222217], 
      Hue[0.4, 0.3888888888888889, 0.6222222222222217], 
      Hue[0.4, 0.4074074074074074, 0.6222222222222217], 
      Hue[0.4, 0.42592592592592593`, 0.6222222222222217], 
      Hue[0.4, 0.4444444444444444, 0.6222222222222217], 
      Hue[0.4, 0.46296296296296297`, 0.6222222222222217], 
      Hue[0.4, 0.48148148148148145`, 0.6222222222222217], 
      Hue[0.4, 0.5, 0.6222222222222217], 
      Hue[0.4, 0.5185185185185185, 0.6222222222222217], 
      Hue[0.4, 0.5370370370370371, 0.6222222222222217], 
      Hue[0.4, 0.5555555555555556, 0.6222222222222217], 
      Hue[0.4, 0.5740740740740741, 0.6222222222222217], 
      Hue[0.4, 0.5925925925925926, 0.6222222222222217], 
      Hue[0.4, 0.6111111111111112, 0.6222222222222217], 
      Hue[0.4, 0.6296296296296297, 0.6222222222222217], 
      Hue[0.4, 0.6481481481481481, 0.6222222222222217], 
      Hue[0.4, 0.6666666666666666, 0.6222222222222217], 
      Hue[0.4, 0.6851851851851851, 0.6222222222222217], 
      Hue[0.4, 0.7037037037037035, 0.6222222222222217], 
      Hue[0.4, 0.722222222222222, 0.6222222222222217], 
      Hue[0.4, 0.7407407407407404, 0.6222222222222217], 
      Hue[0.4, 0.7592592592592589, 0.6222222222222217], 
      Hue[0.4, 0.7777777777777773, 0.6222222222222217], 
      Hue[0.4, 0.7962962962962957, 0.6222222222222217], 
      Hue[0.4, 0.8148148148148142, 0.6222222222222217], 
      Hue[0.4, 0.8333333333333327, 0.6222222222222217], 
      Hue[0.4, 0.8518518518518511, 0.6222222222222217], 
      Hue[0.4, 0.8703703703703696, 0.6222222222222217], 
      Hue[0.4, 0.8888888888888881, 0.6222222222222217], 
      Hue[0.4, 0.9074074074074064, 0.6222222222222217], 
      Hue[0.4, 0.9259259259259249, 0.6222222222222217], 
      Hue[0.4, 0.9444444444444434, 0.6222222222222217], 
      Hue[0.4, 0.9629629629629618, 0.6222222222222217], 
      Hue[0.4, 0.9814814814814803, 0.6222222222222217], 
      Hue[0.4, 1., 0.6222222222222217], 
      Hue[0.4, 0., 0.6407407407407402], 
      Hue[0.4, 0.018518518518518517`, 0.6407407407407402], 
      Hue[0.4, 0.037037037037037035`, 0.6407407407407402], 
      Hue[0.4, 0.05555555555555555, 0.6407407407407402], 
      Hue[0.4, 0.07407407407407407, 0.6407407407407402], 
      Hue[0.4, 0.09259259259259259, 0.6407407407407402], 
      Hue[0.4, 0.1111111111111111, 0.6407407407407402], 
      Hue[0.4, 0.12962962962962962`, 0.6407407407407402], 
      Hue[0.4, 0.14814814814814814`, 0.6407407407407402], 
      Hue[0.4, 0.16666666666666666`, 0.6407407407407402], 
      Hue[0.4, 0.18518518518518517`, 0.6407407407407402], 
      Hue[0.4, 0.2037037037037037, 0.6407407407407402], 
      Hue[0.4, 0.2222222222222222, 0.6407407407407402], 
      Hue[0.4, 0.24074074074074073`, 0.6407407407407402], 
      Hue[0.4, 0.25925925925925924`, 0.6407407407407402], 
      Hue[0.4, 0.2777777777777778, 0.6407407407407402], 
      Hue[0.4, 0.2962962962962963, 0.6407407407407402], 
      Hue[0.4, 0.3148148148148148, 0.6407407407407402], 
      Hue[0.4, 0.3333333333333333, 0.6407407407407402], 
      Hue[0.4, 0.3518518518518518, 0.6407407407407402], 
      Hue[0.4, 0.37037037037037035`, 0.6407407407407402], 
      Hue[0.4, 0.3888888888888889, 0.6407407407407402], 
      Hue[0.4, 0.4074074074074074, 0.6407407407407402], 
      Hue[0.4, 0.42592592592592593`, 0.6407407407407402], 
      Hue[0.4, 0.4444444444444444, 0.6407407407407402], 
      Hue[0.4, 0.46296296296296297`, 0.6407407407407402], 
      Hue[0.4, 0.48148148148148145`, 0.6407407407407402], 
      Hue[0.4, 0.5, 0.6407407407407402], 
      Hue[0.4, 0.5185185185185185, 0.6407407407407402], 
      Hue[0.4, 0.5370370370370371, 0.6407407407407402], 
      Hue[0.4, 0.5555555555555556, 0.6407407407407402], 
      Hue[0.4, 0.5740740740740741, 0.6407407407407402], 
      Hue[0.4, 0.5925925925925926, 0.6407407407407402], 
      Hue[0.4, 0.6111111111111112, 0.6407407407407402], 
      Hue[0.4, 0.6296296296296297, 0.6407407407407402], 
      Hue[0.4, 0.6481481481481481, 0.6407407407407402], 
      Hue[0.4, 0.6666666666666666, 0.6407407407407402], 
      Hue[0.4, 0.6851851851851851, 0.6407407407407402], 
      Hue[0.4, 0.7037037037037035, 0.6407407407407402], 
      Hue[0.4, 0.722222222222222, 0.6407407407407402], 
      Hue[0.4, 0.7407407407407404, 0.6407407407407402], 
      Hue[0.4, 0.7592592592592589, 0.6407407407407402], 
      Hue[0.4, 0.7777777777777773, 0.6407407407407402], 
      Hue[0.4, 0.7962962962962957, 0.6407407407407402], 
      Hue[0.4, 0.8148148148148142, 0.6407407407407402], 
      Hue[0.4, 0.8333333333333327, 0.6407407407407402], 
      Hue[0.4, 0.8518518518518511, 0.6407407407407402], 
      Hue[0.4, 0.8703703703703696, 0.6407407407407402], 
      Hue[0.4, 0.8888888888888881, 0.6407407407407402], 
      Hue[0.4, 0.9074074074074064, 0.6407407407407402], 
      Hue[0.4, 0.9259259259259249, 0.6407407407407402], 
      Hue[0.4, 0.9444444444444434, 0.6407407407407402], 
      Hue[0.4, 0.9629629629629618, 0.6407407407407402], 
      Hue[0.4, 0.9814814814814803, 0.6407407407407402], 
      Hue[0.4, 1., 0.6407407407407402], 
      Hue[0.4, 0., 0.6592592592592585], 
      Hue[0.4, 0.018518518518518517`, 0.6592592592592585], 
      Hue[0.4, 0.037037037037037035`, 0.6592592592592585], 
      Hue[0.4, 0.05555555555555555, 0.6592592592592585], 
      Hue[0.4, 0.07407407407407407, 0.6592592592592585], 
      Hue[0.4, 0.09259259259259259, 0.6592592592592585], 
      Hue[0.4, 0.1111111111111111, 0.6592592592592585], 
      Hue[0.4, 0.12962962962962962`, 0.6592592592592585], 
      Hue[0.4, 0.14814814814814814`, 0.6592592592592585], 
      Hue[0.4, 0.16666666666666666`, 0.6592592592592585], 
      Hue[0.4, 0.18518518518518517`, 0.6592592592592585], 
      Hue[0.4, 0.2037037037037037, 0.6592592592592585], 
      Hue[0.4, 0.2222222222222222, 0.6592592592592585], 
      Hue[0.4, 0.24074074074074073`, 0.6592592592592585], 
      Hue[0.4, 0.25925925925925924`, 0.6592592592592585], 
      Hue[0.4, 0.2777777777777778, 0.6592592592592585], 
      Hue[0.4, 0.2962962962962963, 0.6592592592592585], 
      Hue[0.4, 0.3148148148148148, 0.6592592592592585], 
      Hue[0.4, 0.3333333333333333, 0.6592592592592585], 
      Hue[0.4, 0.3518518518518518, 0.6592592592592585], 
      Hue[0.4, 0.37037037037037035`, 0.6592592592592585], 
      Hue[0.4, 0.3888888888888889, 0.6592592592592585], 
      Hue[0.4, 0.4074074074074074, 0.6592592592592585], 
      Hue[0.4, 0.42592592592592593`, 0.6592592592592585], 
      Hue[0.4, 0.4444444444444444, 0.6592592592592585], 
      Hue[0.4, 0.46296296296296297`, 0.6592592592592585], 
      Hue[0.4, 0.48148148148148145`, 0.6592592592592585], 
      Hue[0.4, 0.5, 0.6592592592592585], 
      Hue[0.4, 0.5185185185185185, 0.6592592592592585], 
      Hue[0.4, 0.5370370370370371, 0.6592592592592585], 
      Hue[0.4, 0.5555555555555556, 0.6592592592592585], 
      Hue[0.4, 0.5740740740740741, 0.6592592592592585], 
      Hue[0.4, 0.5925925925925926, 0.6592592592592585], 
      Hue[0.4, 0.6111111111111112, 0.6592592592592585], 
      Hue[0.4, 0.6296296296296297, 0.6592592592592585], 
      Hue[0.4, 0.6481481481481481, 0.6592592592592585], 
      Hue[0.4, 0.6666666666666666, 0.6592592592592585], 
      Hue[0.4, 0.6851851851851851, 0.6592592592592585], 
      Hue[0.4, 0.7037037037037035, 0.6592592592592585], 
      Hue[0.4, 0.722222222222222, 0.6592592592592585], 
      Hue[0.4, 0.7407407407407404, 0.6592592592592585], 
      Hue[0.4, 0.7592592592592589, 0.6592592592592585], 
      Hue[0.4, 0.7777777777777773, 0.6592592592592585], 
      Hue[0.4, 0.7962962962962957, 0.6592592592592585], 
      Hue[0.4, 0.8148148148148142, 0.6592592592592585], 
      Hue[0.4, 0.8333333333333327, 0.6592592592592585], 
      Hue[0.4, 0.8518518518518511, 0.6592592592592585], 
      Hue[0.4, 0.8703703703703696, 0.6592592592592585], 
      Hue[0.4, 0.8888888888888881, 0.6592592592592585], 
      Hue[0.4, 0.9074074074074064, 0.6592592592592585], 
      Hue[0.4, 0.9259259259259249, 0.6592592592592585], 
      Hue[0.4, 0.9444444444444434, 0.6592592592592585], 
      Hue[0.4, 0.9629629629629618, 0.6592592592592585], 
      Hue[0.4, 0.9814814814814803, 0.6592592592592585], 
      Hue[0.4, 1., 0.6592592592592585], 
      Hue[0.4, 0., 0.6777777777777771], 
      Hue[0.4, 0.018518518518518517`, 0.6777777777777771], 
      Hue[0.4, 0.037037037037037035`, 0.6777777777777771], 
      Hue[0.4, 0.05555555555555555, 0.6777777777777771], 
      Hue[0.4, 0.07407407407407407, 0.6777777777777771], 
      Hue[0.4, 0.09259259259259259, 0.6777777777777771], 
      Hue[0.4, 0.1111111111111111, 0.6777777777777771], 
      Hue[0.4, 0.12962962962962962`, 0.6777777777777771], 
      Hue[0.4, 0.14814814814814814`, 0.6777777777777771], 
      Hue[0.4, 0.16666666666666666`, 0.6777777777777771], 
      Hue[0.4, 0.18518518518518517`, 0.6777777777777771], 
      Hue[0.4, 0.2037037037037037, 0.6777777777777771], 
      Hue[0.4, 0.2222222222222222, 0.6777777777777771], 
      Hue[0.4, 0.24074074074074073`, 0.6777777777777771], 
      Hue[0.4, 0.25925925925925924`, 0.6777777777777771], 
      Hue[0.4, 0.2777777777777778, 0.6777777777777771], 
      Hue[0.4, 0.2962962962962963, 0.6777777777777771], 
      Hue[0.4, 0.3148148148148148, 0.6777777777777771], 
      Hue[0.4, 0.3333333333333333, 0.6777777777777771], 
      Hue[0.4, 0.3518518518518518, 0.6777777777777771], 
      Hue[0.4, 0.37037037037037035`, 0.6777777777777771], 
      Hue[0.4, 0.3888888888888889, 0.6777777777777771], 
      Hue[0.4, 0.4074074074074074, 0.6777777777777771], 
      Hue[0.4, 0.42592592592592593`, 0.6777777777777771], 
      Hue[0.4, 0.4444444444444444, 0.6777777777777771], 
      Hue[0.4, 0.46296296296296297`, 0.6777777777777771], 
      Hue[0.4, 0.48148148148148145`, 0.6777777777777771], 
      Hue[0.4, 0.5, 0.6777777777777771], 
      Hue[0.4, 0.5185185185185185, 0.6777777777777771], 
      Hue[0.4, 0.5370370370370371, 0.6777777777777771], 
      Hue[0.4, 0.5555555555555556, 0.6777777777777771], 
      Hue[0.4, 0.5740740740740741, 0.6777777777777771], 
      Hue[0.4, 0.5925925925925926, 0.6777777777777771], 
      Hue[0.4, 0.6111111111111112, 0.6777777777777771], 
      Hue[0.4, 0.6296296296296297, 0.6777777777777771], 
      Hue[0.4, 0.6481481481481481, 0.6777777777777771], 
      Hue[0.4, 0.6666666666666666, 0.6777777777777771], 
      Hue[0.4, 0.6851851851851851, 0.6777777777777771], 
      Hue[0.4, 0.7037037037037035, 0.6777777777777771], 
      Hue[0.4, 0.722222222222222, 0.6777777777777771], 
      Hue[0.4, 0.7407407407407404, 0.6777777777777771], 
      Hue[0.4, 0.7592592592592589, 0.6777777777777771], 
      Hue[0.4, 0.7777777777777773, 0.6777777777777771], 
      Hue[0.4, 0.7962962962962957, 0.6777777777777771], 
      Hue[0.4, 0.8148148148148142, 0.6777777777777771], 
      Hue[0.4, 0.8333333333333327, 0.6777777777777771], 
      Hue[0.4, 0.8518518518518511, 0.6777777777777771], 
      Hue[0.4, 0.8703703703703696, 0.6777777777777771], 
      Hue[0.4, 0.8888888888888881, 0.6777777777777771], 
      Hue[0.4, 0.9074074074074064, 0.6777777777777771], 
      Hue[0.4, 0.9259259259259249, 0.6777777777777771], 
      Hue[0.4, 0.9444444444444434, 0.6777777777777771], 
      Hue[0.4, 0.9629629629629618, 0.6777777777777771], 
      Hue[0.4, 0.9814814814814803, 0.6777777777777771], 
      Hue[0.4, 1., 0.6777777777777771], 
      Hue[0.4, 0., 0.6962962962962955], 
      Hue[0.4, 0.018518518518518517`, 0.6962962962962955], 
      Hue[0.4, 0.037037037037037035`, 0.6962962962962955], 
      Hue[0.4, 0.05555555555555555, 0.6962962962962955], 
      Hue[0.4, 0.07407407407407407, 0.6962962962962955], 
      Hue[0.4, 0.09259259259259259, 0.6962962962962955], 
      Hue[0.4, 0.1111111111111111, 0.6962962962962955], 
      Hue[0.4, 0.12962962962962962`, 0.6962962962962955], 
      Hue[0.4, 0.14814814814814814`, 0.6962962962962955], 
      Hue[0.4, 0.16666666666666666`, 0.6962962962962955], 
      Hue[0.4, 0.18518518518518517`, 0.6962962962962955], 
      Hue[0.4, 0.2037037037037037, 0.6962962962962955], 
      Hue[0.4, 0.2222222222222222, 0.6962962962962955], 
      Hue[0.4, 0.24074074074074073`, 0.6962962962962955], 
      Hue[0.4, 0.25925925925925924`, 0.6962962962962955], 
      Hue[0.4, 0.2777777777777778, 0.6962962962962955], 
      Hue[0.4, 0.2962962962962963, 0.6962962962962955], 
      Hue[0.4, 0.3148148148148148, 0.6962962962962955], 
      Hue[0.4, 0.3333333333333333, 0.6962962962962955], 
      Hue[0.4, 0.3518518518518518, 0.6962962962962955], 
      Hue[0.4, 0.37037037037037035`, 0.6962962962962955], 
      Hue[0.4, 0.3888888888888889, 0.6962962962962955], 
      Hue[0.4, 0.4074074074074074, 0.6962962962962955], 
      Hue[0.4, 0.42592592592592593`, 0.6962962962962955], 
      Hue[0.4, 0.4444444444444444, 0.6962962962962955], 
      Hue[0.4, 0.46296296296296297`, 0.6962962962962955], 
      Hue[0.4, 0.48148148148148145`, 0.6962962962962955], 
      Hue[0.4, 0.5, 0.6962962962962955], 
      Hue[0.4, 0.5185185185185185, 0.6962962962962955], 
      Hue[0.4, 0.5370370370370371, 0.6962962962962955], 
      Hue[0.4, 0.5555555555555556, 0.6962962962962955], 
      Hue[0.4, 0.5740740740740741, 0.6962962962962955], 
      Hue[0.4, 0.5925925925925926, 0.6962962962962955], 
      Hue[0.4, 0.6111111111111112, 0.6962962962962955], 
      Hue[0.4, 0.6296296296296297, 0.6962962962962955], 
      Hue[0.4, 0.6481481481481481, 0.6962962962962955], 
      Hue[0.4, 0.6666666666666666, 0.6962962962962955], 
      Hue[0.4, 0.6851851851851851, 0.6962962962962955], 
      Hue[0.4, 0.7037037037037035, 0.6962962962962955], 
      Hue[0.4, 0.722222222222222, 0.6962962962962955], 
      Hue[0.4, 0.7407407407407404, 0.6962962962962955], 
      Hue[0.4, 0.7592592592592589, 0.6962962962962955], 
      Hue[0.4, 0.7777777777777773, 0.6962962962962955], 
      Hue[0.4, 0.7962962962962957, 0.6962962962962955], 
      Hue[0.4, 0.8148148148148142, 0.6962962962962955], 
      Hue[0.4, 0.8333333333333327, 0.6962962962962955], 
      Hue[0.4, 0.8518518518518511, 0.6962962962962955], 
      Hue[0.4, 0.8703703703703696, 0.6962962962962955], 
      Hue[0.4, 0.8888888888888881, 0.6962962962962955], 
      Hue[0.4, 0.9074074074074064, 0.6962962962962955], 
      Hue[0.4, 0.9259259259259249, 0.6962962962962955], 
      Hue[0.4, 0.9444444444444434, 0.6962962962962955], 
      Hue[0.4, 0.9629629629629618, 0.6962962962962955], 
      Hue[0.4, 0.9814814814814803, 0.6962962962962955], 
      Hue[0.4, 1., 0.6962962962962955], 
      Hue[0.4, 0., 0.7148148148148141], 
      Hue[0.4, 0.018518518518518517`, 0.7148148148148141], 
      Hue[0.4, 0.037037037037037035`, 0.7148148148148141], 
      Hue[0.4, 0.05555555555555555, 0.7148148148148141], 
      Hue[0.4, 0.07407407407407407, 0.7148148148148141], 
      Hue[0.4, 0.09259259259259259, 0.7148148148148141], 
      Hue[0.4, 0.1111111111111111, 0.7148148148148141], 
      Hue[0.4, 0.12962962962962962`, 0.7148148148148141], 
      Hue[0.4, 0.14814814814814814`, 0.7148148148148141], 
      Hue[0.4, 0.16666666666666666`, 0.7148148148148141], 
      Hue[0.4, 0.18518518518518517`, 0.7148148148148141], 
      Hue[0.4, 0.2037037037037037, 0.7148148148148141], 
      Hue[0.4, 0.2222222222222222, 0.7148148148148141], 
      Hue[0.4, 0.24074074074074073`, 0.7148148148148141], 
      Hue[0.4, 0.25925925925925924`, 0.7148148148148141], 
      Hue[0.4, 0.2777777777777778, 0.7148148148148141], 
      Hue[0.4, 0.2962962962962963, 0.7148148148148141], 
      Hue[0.4, 0.3148148148148148, 0.7148148148148141], 
      Hue[0.4, 0.3333333333333333, 0.7148148148148141], 
      Hue[0.4, 0.3518518518518518, 0.7148148148148141], 
      Hue[0.4, 0.37037037037037035`, 0.7148148148148141], 
      Hue[0.4, 0.3888888888888889, 0.7148148148148141], 
      Hue[0.4, 0.4074074074074074, 0.7148148148148141], 
      Hue[0.4, 0.42592592592592593`, 0.7148148148148141], 
      Hue[0.4, 0.4444444444444444, 0.7148148148148141], 
      Hue[0.4, 0.46296296296296297`, 0.7148148148148141], 
      Hue[0.4, 0.48148148148148145`, 0.7148148148148141], 
      Hue[0.4, 0.5, 0.7148148148148141], 
      Hue[0.4, 0.5185185185185185, 0.7148148148148141], 
      Hue[0.4, 0.5370370370370371, 0.7148148148148141], 
      Hue[0.4, 0.5555555555555556, 0.7148148148148141], 
      Hue[0.4, 0.5740740740740741, 0.7148148148148141], 
      Hue[0.4, 0.5925925925925926, 0.7148148148148141], 
      Hue[0.4, 0.6111111111111112, 0.7148148148148141], 
      Hue[0.4, 0.6296296296296297, 0.7148148148148141], 
      Hue[0.4, 0.6481481481481481, 0.7148148148148141], 
      Hue[0.4, 0.6666666666666666, 0.7148148148148141], 
      Hue[0.4, 0.6851851851851851, 0.7148148148148141], 
      Hue[0.4, 0.7037037037037035, 0.7148148148148141], 
      Hue[0.4, 0.722222222222222, 0.7148148148148141], 
      Hue[0.4, 0.7407407407407404, 0.7148148148148141], 
      Hue[0.4, 0.7592592592592589, 0.7148148148148141], 
      Hue[0.4, 0.7777777777777773, 0.7148148148148141], 
      Hue[0.4, 0.7962962962962957, 0.7148148148148141], 
      Hue[0.4, 0.8148148148148142, 0.7148148148148141], 
      Hue[0.4, 0.8333333333333327, 0.7148148148148141], 
      Hue[0.4, 0.8518518518518511, 0.7148148148148141], 
      Hue[0.4, 0.8703703703703696, 0.7148148148148141], 
      Hue[0.4, 0.8888888888888881, 0.7148148148148141], 
      Hue[0.4, 0.9074074074074064, 0.7148148148148141], 
      Hue[0.4, 0.9259259259259249, 0.7148148148148141], 
      Hue[0.4, 0.9444444444444434, 0.7148148148148141], 
      Hue[0.4, 0.9629629629629618, 0.7148148148148141], 
      Hue[0.4, 0.9814814814814803, 0.7148148148148141], 
      Hue[0.4, 1., 0.7148148148148141], 
      Hue[0.4, 0., 0.7333333333333327], 
      Hue[0.4, 0.018518518518518517`, 0.7333333333333327], 
      Hue[0.4, 0.037037037037037035`, 0.7333333333333327], 
      Hue[0.4, 0.05555555555555555, 0.7333333333333327], 
      Hue[0.4, 0.07407407407407407, 0.7333333333333327], 
      Hue[0.4, 0.09259259259259259, 0.7333333333333327], 
      Hue[0.4, 0.1111111111111111, 0.7333333333333327], 
      Hue[0.4, 0.12962962962962962`, 0.7333333333333327], 
      Hue[0.4, 0.14814814814814814`, 0.7333333333333327], 
      Hue[0.4, 0.16666666666666666`, 0.7333333333333327], 
      Hue[0.4, 0.18518518518518517`, 0.7333333333333327], 
      Hue[0.4, 0.2037037037037037, 0.7333333333333327], 
      Hue[0.4, 0.2222222222222222, 0.7333333333333327], 
      Hue[0.4, 0.24074074074074073`, 0.7333333333333327], 
      Hue[0.4, 0.25925925925925924`, 0.7333333333333327], 
      Hue[0.4, 0.2777777777777778, 0.7333333333333327], 
      Hue[0.4, 0.2962962962962963, 0.7333333333333327], 
      Hue[0.4, 0.3148148148148148, 0.7333333333333327], 
      Hue[0.4, 0.3333333333333333, 0.7333333333333327], 
      Hue[0.4, 0.3518518518518518, 0.7333333333333327], 
      Hue[0.4, 0.37037037037037035`, 0.7333333333333327], 
      Hue[0.4, 0.3888888888888889, 0.7333333333333327], 
      Hue[0.4, 0.4074074074074074, 0.7333333333333327], 
      Hue[0.4, 0.42592592592592593`, 0.7333333333333327], 
      Hue[0.4, 0.4444444444444444, 0.7333333333333327], 
      Hue[0.4, 0.46296296296296297`, 0.7333333333333327], 
      Hue[0.4, 0.48148148148148145`, 0.7333333333333327], 
      Hue[0.4, 0.5, 0.7333333333333327], 
      Hue[0.4, 0.5185185185185185, 0.7333333333333327], 
      Hue[0.4, 0.5370370370370371, 0.7333333333333327], 
      Hue[0.4, 0.5555555555555556, 0.7333333333333327], 
      Hue[0.4, 0.5740740740740741, 0.7333333333333327], 
      Hue[0.4, 0.5925925925925926, 0.7333333333333327], 
      Hue[0.4, 0.6111111111111112, 0.7333333333333327], 
      Hue[0.4, 0.6296296296296297, 0.7333333333333327], 
      Hue[0.4, 0.6481481481481481, 0.7333333333333327], 
      Hue[0.4, 0.6666666666666666, 0.7333333333333327], 
      Hue[0.4, 0.6851851851851851, 0.7333333333333327], 
      Hue[0.4, 0.7037037037037035, 0.7333333333333327], 
      Hue[0.4, 0.722222222222222, 0.7333333333333327], 
      Hue[0.4, 0.7407407407407404, 0.7333333333333327], 
      Hue[0.4, 0.7592592592592589, 0.7333333333333327], 
      Hue[0.4, 0.7777777777777773, 0.7333333333333327], 
      Hue[0.4, 0.7962962962962957, 0.7333333333333327], 
      Hue[0.4, 0.8148148148148142, 0.7333333333333327], 
      Hue[0.4, 0.8333333333333327, 0.7333333333333327], 
      Hue[0.4, 0.8518518518518511, 0.7333333333333327], 
      Hue[0.4, 0.8703703703703696, 0.7333333333333327], 
      Hue[0.4, 0.8888888888888881, 0.7333333333333327], 
      Hue[0.4, 0.9074074074074064, 0.7333333333333327], 
      Hue[0.4, 0.9259259259259249, 0.7333333333333327], 
      Hue[0.4, 0.9444444444444434, 0.7333333333333327], 
      Hue[0.4, 0.9629629629629618, 0.7333333333333327], 
      Hue[0.4, 0.9814814814814803, 0.7333333333333327], 
      Hue[0.4, 1., 0.7333333333333327], 
      Hue[0.4, 0., 0.7518518518518513], 
      Hue[0.4, 0.018518518518518517`, 0.7518518518518513], 
      Hue[0.4, 0.037037037037037035`, 0.7518518518518513], 
      Hue[0.4, 0.05555555555555555, 0.7518518518518513], 
      Hue[0.4, 0.07407407407407407, 0.7518518518518513], 
      Hue[0.4, 0.09259259259259259, 0.7518518518518513], 
      Hue[0.4, 0.1111111111111111, 0.7518518518518513], 
      Hue[0.4, 0.12962962962962962`, 0.7518518518518513], 
      Hue[0.4, 0.14814814814814814`, 0.7518518518518513], 
      Hue[0.4, 0.16666666666666666`, 0.7518518518518513], 
      Hue[0.4, 0.18518518518518517`, 0.7518518518518513], 
      Hue[0.4, 0.2037037037037037, 0.7518518518518513], 
      Hue[0.4, 0.2222222222222222, 0.7518518518518513], 
      Hue[0.4, 0.24074074074074073`, 0.7518518518518513], 
      Hue[0.4, 0.25925925925925924`, 0.7518518518518513], 
      Hue[0.4, 0.2777777777777778, 0.7518518518518513], 
      Hue[0.4, 0.2962962962962963, 0.7518518518518513], 
      Hue[0.4, 0.3148148148148148, 0.7518518518518513], 
      Hue[0.4, 0.3333333333333333, 0.7518518518518513], 
      Hue[0.4, 0.3518518518518518, 0.7518518518518513], 
      Hue[0.4, 0.37037037037037035`, 0.7518518518518513], 
      Hue[0.4, 0.3888888888888889, 0.7518518518518513], 
      Hue[0.4, 0.4074074074074074, 0.7518518518518513], 
      Hue[0.4, 0.42592592592592593`, 0.7518518518518513], 
      Hue[0.4, 0.4444444444444444, 0.7518518518518513], 
      Hue[0.4, 0.46296296296296297`, 0.7518518518518513], 
      Hue[0.4, 0.48148148148148145`, 0.7518518518518513], 
      Hue[0.4, 0.5, 0.7518518518518513], 
      Hue[0.4, 0.5185185185185185, 0.7518518518518513], 
      Hue[0.4, 0.5370370370370371, 0.7518518518518513], 
      Hue[0.4, 0.5555555555555556, 0.7518518518518513], 
      Hue[0.4, 0.5740740740740741, 0.7518518518518513], 
      Hue[0.4, 0.5925925925925926, 0.7518518518518513], 
      Hue[0.4, 0.6111111111111112, 0.7518518518518513], 
      Hue[0.4, 0.6296296296296297, 0.7518518518518513], 
      Hue[0.4, 0.6481481481481481, 0.7518518518518513], 
      Hue[0.4, 0.6666666666666666, 0.7518518518518513], 
      Hue[0.4, 0.6851851851851851, 0.7518518518518513], 
      Hue[0.4, 0.7037037037037035, 0.7518518518518513], 
      Hue[0.4, 0.722222222222222, 0.7518518518518513], 
      Hue[0.4, 0.7407407407407404, 0.7518518518518513], 
      Hue[0.4, 0.7592592592592589, 0.7518518518518513], 
      Hue[0.4, 0.7777777777777773, 0.7518518518518513], 
      Hue[0.4, 0.7962962962962957, 0.7518518518518513], 
      Hue[0.4, 0.8148148148148142, 0.7518518518518513], 
      Hue[0.4, 0.8333333333333327, 0.7518518518518513], 
      Hue[0.4, 0.8518518518518511, 0.7518518518518513], 
      Hue[0.4, 0.8703703703703696, 0.7518518518518513], 
      Hue[0.4, 0.8888888888888881, 0.7518518518518513], 
      Hue[0.4, 0.9074074074074064, 0.7518518518518513], 
      Hue[0.4, 0.9259259259259249, 0.7518518518518513], 
      Hue[0.4, 0.9444444444444434, 0.7518518518518513], 
      Hue[0.4, 0.9629629629629618, 0.7518518518518513], 
      Hue[0.4, 0.9814814814814803, 0.7518518518518513], 
      Hue[0.4, 1., 0.7518518518518513], 
      Hue[0.4, 0., 0.7703703703703699], 
      Hue[0.4, 0.018518518518518517`, 0.7703703703703699], 
      Hue[0.4, 0.037037037037037035`, 0.7703703703703699], 
      Hue[0.4, 0.05555555555555555, 0.7703703703703699], 
      Hue[0.4, 0.07407407407407407, 0.7703703703703699], 
      Hue[0.4, 0.09259259259259259, 0.7703703703703699], 
      Hue[0.4, 0.1111111111111111, 0.7703703703703699], 
      Hue[0.4, 0.12962962962962962`, 0.7703703703703699], 
      Hue[0.4, 0.14814814814814814`, 0.7703703703703699], 
      Hue[0.4, 0.16666666666666666`, 0.7703703703703699], 
      Hue[0.4, 0.18518518518518517`, 0.7703703703703699], 
      Hue[0.4, 0.2037037037037037, 0.7703703703703699], 
      Hue[0.4, 0.2222222222222222, 0.7703703703703699], 
      Hue[0.4, 0.24074074074074073`, 0.7703703703703699], 
      Hue[0.4, 0.25925925925925924`, 0.7703703703703699], 
      Hue[0.4, 0.2777777777777778, 0.7703703703703699], 
      Hue[0.4, 0.2962962962962963, 0.7703703703703699], 
      Hue[0.4, 0.3148148148148148, 0.7703703703703699], 
      Hue[0.4, 0.3333333333333333, 0.7703703703703699], 
      Hue[0.4, 0.3518518518518518, 0.7703703703703699], 
      Hue[0.4, 0.37037037037037035`, 0.7703703703703699], 
      Hue[0.4, 0.3888888888888889, 0.7703703703703699], 
      Hue[0.4, 0.4074074074074074, 0.7703703703703699], 
      Hue[0.4, 0.42592592592592593`, 0.7703703703703699], 
      Hue[0.4, 0.4444444444444444, 0.7703703703703699], 
      Hue[0.4, 0.46296296296296297`, 0.7703703703703699], 
      Hue[0.4, 0.48148148148148145`, 0.7703703703703699], 
      Hue[0.4, 0.5, 0.7703703703703699], 
      Hue[0.4, 0.5185185185185185, 0.7703703703703699], 
      Hue[0.4, 0.5370370370370371, 0.7703703703703699], 
      Hue[0.4, 0.5555555555555556, 0.7703703703703699], 
      Hue[0.4, 0.5740740740740741, 0.7703703703703699], 
      Hue[0.4, 0.5925925925925926, 0.7703703703703699], 
      Hue[0.4, 0.6111111111111112, 0.7703703703703699], 
      Hue[0.4, 0.6296296296296297, 0.7703703703703699], 
      Hue[0.4, 0.6481481481481481, 0.7703703703703699], 
      Hue[0.4, 0.6666666666666666, 0.7703703703703699], 
      Hue[0.4, 0.6851851851851851, 0.7703703703703699], 
      Hue[0.4, 0.7037037037037035, 0.7703703703703699], 
      Hue[0.4, 0.722222222222222, 0.7703703703703699], 
      Hue[0.4, 0.7407407407407404, 0.7703703703703699], 
      Hue[0.4, 0.7592592592592589, 0.7703703703703699], 
      Hue[0.4, 0.7777777777777773, 0.7703703703703699], 
      Hue[0.4, 0.7962962962962957, 0.7703703703703699], 
      Hue[0.4, 0.8148148148148142, 0.7703703703703699], 
      Hue[0.4, 0.8333333333333327, 0.7703703703703699], 
      Hue[0.4, 0.8518518518518511, 0.7703703703703699], 
      Hue[0.4, 0.8703703703703696, 0.7703703703703699], 
      Hue[0.4, 0.8888888888888881, 0.7703703703703699], 
      Hue[0.4, 0.9074074074074064, 0.7703703703703699], 
      Hue[0.4, 0.9259259259259249, 0.7703703703703699], 
      Hue[0.4, 0.9444444444444434, 0.7703703703703699], 
      Hue[0.4, 0.9629629629629618, 0.7703703703703699], 
      Hue[0.4, 0.9814814814814803, 0.7703703703703699], 
      Hue[0.4, 1., 0.7703703703703699], 
      Hue[0.4, 0., 0.7888888888888885], 
      Hue[0.4, 0.018518518518518517`, 0.7888888888888885], 
      Hue[0.4, 0.037037037037037035`, 0.7888888888888885], 
      Hue[0.4, 0.05555555555555555, 0.7888888888888885], 
      Hue[0.4, 0.07407407407407407, 0.7888888888888885], 
      Hue[0.4, 0.09259259259259259, 0.7888888888888885], 
      Hue[0.4, 0.1111111111111111, 0.7888888888888885], 
      Hue[0.4, 0.12962962962962962`, 0.7888888888888885], 
      Hue[0.4, 0.14814814814814814`, 0.7888888888888885], 
      Hue[0.4, 0.16666666666666666`, 0.7888888888888885], 
      Hue[0.4, 0.18518518518518517`, 0.7888888888888885], 
      Hue[0.4, 0.2037037037037037, 0.7888888888888885], 
      Hue[0.4, 0.2222222222222222, 0.7888888888888885], 
      Hue[0.4, 0.24074074074074073`, 0.7888888888888885], 
      Hue[0.4, 0.25925925925925924`, 0.7888888888888885], 
      Hue[0.4, 0.2777777777777778, 0.7888888888888885], 
      Hue[0.4, 0.2962962962962963, 0.7888888888888885], 
      Hue[0.4, 0.3148148148148148, 0.7888888888888885], 
      Hue[0.4, 0.3333333333333333, 0.7888888888888885], 
      Hue[0.4, 0.3518518518518518, 0.7888888888888885], 
      Hue[0.4, 0.37037037037037035`, 0.7888888888888885], 
      Hue[0.4, 0.3888888888888889, 0.7888888888888885], 
      Hue[0.4, 0.4074074074074074, 0.7888888888888885], 
      Hue[0.4, 0.42592592592592593`, 0.7888888888888885], 
      Hue[0.4, 0.4444444444444444, 0.7888888888888885], 
      Hue[0.4, 0.46296296296296297`, 0.7888888888888885], 
      Hue[0.4, 0.48148148148148145`, 0.7888888888888885], 
      Hue[0.4, 0.5, 0.7888888888888885], 
      Hue[0.4, 0.5185185185185185, 0.7888888888888885], 
      Hue[0.4, 0.5370370370370371, 0.7888888888888885], 
      Hue[0.4, 0.5555555555555556, 0.7888888888888885], 
      Hue[0.4, 0.5740740740740741, 0.7888888888888885], 
      Hue[0.4, 0.5925925925925926, 0.7888888888888885], 
      Hue[0.4, 0.6111111111111112, 0.7888888888888885], 
      Hue[0.4, 0.6296296296296297, 0.7888888888888885], 
      Hue[0.4, 0.6481481481481481, 0.7888888888888885], 
      Hue[0.4, 0.6666666666666666, 0.7888888888888885], 
      Hue[0.4, 0.6851851851851851, 0.7888888888888885], 
      Hue[0.4, 0.7037037037037035, 0.7888888888888885], 
      Hue[0.4, 0.722222222222222, 0.7888888888888885], 
      Hue[0.4, 0.7407407407407404, 0.7888888888888885], 
      Hue[0.4, 0.7592592592592589, 0.7888888888888885], 
      Hue[0.4, 0.7777777777777773, 0.7888888888888885], 
      Hue[0.4, 0.7962962962962957, 0.7888888888888885], 
      Hue[0.4, 0.8148148148148142, 0.7888888888888885], 
      Hue[0.4, 0.8333333333333327, 0.7888888888888885], 
      Hue[0.4, 0.8518518518518511, 0.7888888888888885], 
      Hue[0.4, 0.8703703703703696, 0.7888888888888885], 
      Hue[0.4, 0.8888888888888881, 0.7888888888888885], 
      Hue[0.4, 0.9074074074074064, 0.7888888888888885], 
      Hue[0.4, 0.9259259259259249, 0.7888888888888885], 
      Hue[0.4, 0.9444444444444434, 0.7888888888888885], 
      Hue[0.4, 0.9629629629629618, 0.7888888888888885], 
      Hue[0.4, 0.9814814814814803, 0.7888888888888885], 
      Hue[0.4, 1., 0.7888888888888885], 
      Hue[0.4, 0., 0.8074074074074071], 
      Hue[0.4, 0.018518518518518517`, 0.8074074074074071], 
      Hue[0.4, 0.037037037037037035`, 0.8074074074074071], 
      Hue[0.4, 0.05555555555555555, 0.8074074074074071], 
      Hue[0.4, 0.07407407407407407, 0.8074074074074071], 
      Hue[0.4, 0.09259259259259259, 0.8074074074074071], 
      Hue[0.4, 0.1111111111111111, 0.8074074074074071], 
      Hue[0.4, 0.12962962962962962`, 0.8074074074074071], 
      Hue[0.4, 0.14814814814814814`, 0.8074074074074071], 
      Hue[0.4, 0.16666666666666666`, 0.8074074074074071], 
      Hue[0.4, 0.18518518518518517`, 0.8074074074074071], 
      Hue[0.4, 0.2037037037037037, 0.8074074074074071], 
      Hue[0.4, 0.2222222222222222, 0.8074074074074071], 
      Hue[0.4, 0.24074074074074073`, 0.8074074074074071], 
      Hue[0.4, 0.25925925925925924`, 0.8074074074074071], 
      Hue[0.4, 0.2777777777777778, 0.8074074074074071], 
      Hue[0.4, 0.2962962962962963, 0.8074074074074071], 
      Hue[0.4, 0.3148148148148148, 0.8074074074074071], 
      Hue[0.4, 0.3333333333333333, 0.8074074074074071], 
      Hue[0.4, 0.3518518518518518, 0.8074074074074071], 
      Hue[0.4, 0.37037037037037035`, 0.8074074074074071], 
      Hue[0.4, 0.3888888888888889, 0.8074074074074071], 
      Hue[0.4, 0.4074074074074074, 0.8074074074074071], 
      Hue[0.4, 0.42592592592592593`, 0.8074074074074071], 
      Hue[0.4, 0.4444444444444444, 0.8074074074074071], 
      Hue[0.4, 0.46296296296296297`, 0.8074074074074071], 
      Hue[0.4, 0.48148148148148145`, 0.8074074074074071], 
      Hue[0.4, 0.5, 0.8074074074074071], 
      Hue[0.4, 0.5185185185185185, 0.8074074074074071], 
      Hue[0.4, 0.5370370370370371, 0.8074074074074071], 
      Hue[0.4, 0.5555555555555556, 0.8074074074074071], 
      Hue[0.4, 0.5740740740740741, 0.8074074074074071], 
      Hue[0.4, 0.5925925925925926, 0.8074074074074071], 
      Hue[0.4, 0.6111111111111112, 0.8074074074074071], 
      Hue[0.4, 0.6296296296296297, 0.8074074074074071], 
      Hue[0.4, 0.6481481481481481, 0.8074074074074071], 
      Hue[0.4, 0.6666666666666666, 0.8074074074074071], 
      Hue[0.4, 0.6851851851851851, 0.8074074074074071], 
      Hue[0.4, 0.7037037037037035, 0.8074074074074071], 
      Hue[0.4, 0.722222222222222, 0.8074074074074071], 
      Hue[0.4, 0.7407407407407404, 0.8074074074074071], 
      Hue[0.4, 0.7592592592592589, 0.8074074074074071], 
      Hue[0.4, 0.7777777777777773, 0.8074074074074071], 
      Hue[0.4, 0.7962962962962957, 0.8074074074074071], 
      Hue[0.4, 0.8148148148148142, 0.8074074074074071], 
      Hue[0.4, 0.8333333333333327, 0.8074074074074071], 
      Hue[0.4, 0.8518518518518511, 0.8074074074074071], 
      Hue[0.4, 0.8703703703703696, 0.8074074074074071], 
      Hue[0.4, 0.8888888888888881, 0.8074074074074071], 
      Hue[0.4, 0.9074074074074064, 0.8074074074074071], 
      Hue[0.4, 0.9259259259259249, 0.8074074074074071], 
      Hue[0.4, 0.9444444444444434, 0.8074074074074071], 
      Hue[0.4, 0.9629629629629618, 0.8074074074074071], 
      Hue[0.4, 0.9814814814814803, 0.8074074074074071], 
      Hue[0.4, 1., 0.8074074074074071], 
      Hue[0.4, 0., 0.8259259259259257], 
      Hue[0.4, 0.018518518518518517`, 0.8259259259259257], 
      Hue[0.4, 0.037037037037037035`, 0.8259259259259257], 
      Hue[0.4, 0.05555555555555555, 0.8259259259259257], 
      Hue[0.4, 0.07407407407407407, 0.8259259259259257], 
      Hue[0.4, 0.09259259259259259, 0.8259259259259257], 
      Hue[0.4, 0.1111111111111111, 0.8259259259259257], 
      Hue[0.4, 0.12962962962962962`, 0.8259259259259257], 
      Hue[0.4, 0.14814814814814814`, 0.8259259259259257], 
      Hue[0.4, 0.16666666666666666`, 0.8259259259259257], 
      Hue[0.4, 0.18518518518518517`, 0.8259259259259257], 
      Hue[0.4, 0.2037037037037037, 0.8259259259259257], 
      Hue[0.4, 0.2222222222222222, 0.8259259259259257], 
      Hue[0.4, 0.24074074074074073`, 0.8259259259259257], 
      Hue[0.4, 0.25925925925925924`, 0.8259259259259257], 
      Hue[0.4, 0.2777777777777778, 0.8259259259259257], 
      Hue[0.4, 0.2962962962962963, 0.8259259259259257], 
      Hue[0.4, 0.3148148148148148, 0.8259259259259257], 
      Hue[0.4, 0.3333333333333333, 0.8259259259259257], 
      Hue[0.4, 0.3518518518518518, 0.8259259259259257], 
      Hue[0.4, 0.37037037037037035`, 0.8259259259259257], 
      Hue[0.4, 0.3888888888888889, 0.8259259259259257], 
      Hue[0.4, 0.4074074074074074, 0.8259259259259257], 
      Hue[0.4, 0.42592592592592593`, 0.8259259259259257], 
      Hue[0.4, 0.4444444444444444, 0.8259259259259257], 
      Hue[0.4, 0.46296296296296297`, 0.8259259259259257], 
      Hue[0.4, 0.48148148148148145`, 0.8259259259259257], 
      Hue[0.4, 0.5, 0.8259259259259257], 
      Hue[0.4, 0.5185185185185185, 0.8259259259259257], 
      Hue[0.4, 0.5370370370370371, 0.8259259259259257], 
      Hue[0.4, 0.5555555555555556, 0.8259259259259257], 
      Hue[0.4, 0.5740740740740741, 0.8259259259259257], 
      Hue[0.4, 0.5925925925925926, 0.8259259259259257], 
      Hue[0.4, 0.6111111111111112, 0.8259259259259257], 
      Hue[0.4, 0.6296296296296297, 0.8259259259259257], 
      Hue[0.4, 0.6481481481481481, 0.8259259259259257], 
      Hue[0.4, 0.6666666666666666, 0.8259259259259257], 
      Hue[0.4, 0.6851851851851851, 0.8259259259259257], 
      Hue[0.4, 0.7037037037037035, 0.8259259259259257], 
      Hue[0.4, 0.722222222222222, 0.8259259259259257], 
      Hue[0.4, 0.7407407407407404, 0.8259259259259257], 
      Hue[0.4, 0.7592592592592589, 0.8259259259259257], 
      Hue[0.4, 0.7777777777777773, 0.8259259259259257], 
      Hue[0.4, 0.7962962962962957, 0.8259259259259257], 
      Hue[0.4, 0.8148148148148142, 0.8259259259259257], 
      Hue[0.4, 0.8333333333333327, 0.8259259259259257], 
      Hue[0.4, 0.8518518518518511, 0.8259259259259257], 
      Hue[0.4, 0.8703703703703696, 0.8259259259259257], 
      Hue[0.4, 0.8888888888888881, 0.8259259259259257], 
      Hue[0.4, 0.9074074074074064, 0.8259259259259257], 
      Hue[0.4, 0.9259259259259249, 0.8259259259259257], 
      Hue[0.4, 0.9444444444444434, 0.8259259259259257], 
      Hue[0.4, 0.9629629629629618, 0.8259259259259257], 
      Hue[0.4, 0.9814814814814803, 0.8259259259259257], 
      Hue[0.4, 1., 0.8259259259259257], 
      Hue[0.4, 0., 0.8444444444444443], 
      Hue[0.4, 0.018518518518518517`, 0.8444444444444443], 
      Hue[0.4, 0.037037037037037035`, 0.8444444444444443], 
      Hue[0.4, 0.05555555555555555, 0.8444444444444443], 
      Hue[0.4, 0.07407407407407407, 0.8444444444444443], 
      Hue[0.4, 0.09259259259259259, 0.8444444444444443], 
      Hue[0.4, 0.1111111111111111, 0.8444444444444443], 
      Hue[0.4, 0.12962962962962962`, 0.8444444444444443], 
      Hue[0.4, 0.14814814814814814`, 0.8444444444444443], 
      Hue[0.4, 0.16666666666666666`, 0.8444444444444443], 
      Hue[0.4, 0.18518518518518517`, 0.8444444444444443], 
      Hue[0.4, 0.2037037037037037, 0.8444444444444443], 
      Hue[0.4, 0.2222222222222222, 0.8444444444444443], 
      Hue[0.4, 0.24074074074074073`, 0.8444444444444443], 
      Hue[0.4, 0.25925925925925924`, 0.8444444444444443], 
      Hue[0.4, 0.2777777777777778, 0.8444444444444443], 
      Hue[0.4, 0.2962962962962963, 0.8444444444444443], 
      Hue[0.4, 0.3148148148148148, 0.8444444444444443], 
      Hue[0.4, 0.3333333333333333, 0.8444444444444443], 
      Hue[0.4, 0.3518518518518518, 0.8444444444444443], 
      Hue[0.4, 0.37037037037037035`, 0.8444444444444443], 
      Hue[0.4, 0.3888888888888889, 0.8444444444444443], 
      Hue[0.4, 0.4074074074074074, 0.8444444444444443], 
      Hue[0.4, 0.42592592592592593`, 0.8444444444444443], 
      Hue[0.4, 0.4444444444444444, 0.8444444444444443], 
      Hue[0.4, 0.46296296296296297`, 0.8444444444444443], 
      Hue[0.4, 0.48148148148148145`, 0.8444444444444443], 
      Hue[0.4, 0.5, 0.8444444444444443], 
      Hue[0.4, 0.5185185185185185, 0.8444444444444443], 
      Hue[0.4, 0.5370370370370371, 0.8444444444444443], 
      Hue[0.4, 0.5555555555555556, 0.8444444444444443], 
      Hue[0.4, 0.5740740740740741, 0.8444444444444443], 
      Hue[0.4, 0.5925925925925926, 0.8444444444444443], 
      Hue[0.4, 0.6111111111111112, 0.8444444444444443], 
      Hue[0.4, 0.6296296296296297, 0.8444444444444443], 
      Hue[0.4, 0.6481481481481481, 0.8444444444444443], 
      Hue[0.4, 0.6666666666666666, 0.8444444444444443], 
      Hue[0.4, 0.6851851851851851, 0.8444444444444443], 
      Hue[0.4, 0.7037037037037035, 0.8444444444444443], 
      Hue[0.4, 0.722222222222222, 0.8444444444444443], 
      Hue[0.4, 0.7407407407407404, 0.8444444444444443], 
      Hue[0.4, 0.7592592592592589, 0.8444444444444443], 
      Hue[0.4, 0.7777777777777773, 0.8444444444444443], 
      Hue[0.4, 0.7962962962962957, 0.8444444444444443], 
      Hue[0.4, 0.8148148148148142, 0.8444444444444443], 
      Hue[0.4, 0.8333333333333327, 0.8444444444444443], 
      Hue[0.4, 0.8518518518518511, 0.8444444444444443], 
      Hue[0.4, 0.8703703703703696, 0.8444444444444443], 
      Hue[0.4, 0.8888888888888881, 0.8444444444444443], 
      Hue[0.4, 0.9074074074074064, 0.8444444444444443], 
      Hue[0.4, 0.9259259259259249, 0.8444444444444443], 
      Hue[0.4, 0.9444444444444434, 0.8444444444444443], 
      Hue[0.4, 0.9629629629629618, 0.8444444444444443], 
      Hue[0.4, 0.9814814814814803, 0.8444444444444443], 
      Hue[0.4, 1., 0.8444444444444443], 
      Hue[0.4, 0., 0.8629629629629629], 
      Hue[0.4, 0.018518518518518517`, 0.8629629629629629], 
      Hue[0.4, 0.037037037037037035`, 0.8629629629629629], 
      Hue[0.4, 0.05555555555555555, 0.8629629629629629], 
      Hue[0.4, 0.07407407407407407, 0.8629629629629629], 
      Hue[0.4, 0.09259259259259259, 0.8629629629629629], 
      Hue[0.4, 0.1111111111111111, 0.8629629629629629], 
      Hue[0.4, 0.12962962962962962`, 0.8629629629629629], 
      Hue[0.4, 0.14814814814814814`, 0.8629629629629629], 
      Hue[0.4, 0.16666666666666666`, 0.8629629629629629], 
      Hue[0.4, 0.18518518518518517`, 0.8629629629629629], 
      Hue[0.4, 0.2037037037037037, 0.8629629629629629], 
      Hue[0.4, 0.2222222222222222, 0.8629629629629629], 
      Hue[0.4, 0.24074074074074073`, 0.8629629629629629], 
      Hue[0.4, 0.25925925925925924`, 0.8629629629629629], 
      Hue[0.4, 0.2777777777777778, 0.8629629629629629], 
      Hue[0.4, 0.2962962962962963, 0.8629629629629629], 
      Hue[0.4, 0.3148148148148148, 0.8629629629629629], 
      Hue[0.4, 0.3333333333333333, 0.8629629629629629], 
      Hue[0.4, 0.3518518518518518, 0.8629629629629629], 
      Hue[0.4, 0.37037037037037035`, 0.8629629629629629], 
      Hue[0.4, 0.3888888888888889, 0.8629629629629629], 
      Hue[0.4, 0.4074074074074074, 0.8629629629629629], 
      Hue[0.4, 0.42592592592592593`, 0.8629629629629629], 
      Hue[0.4, 0.4444444444444444, 0.8629629629629629], 
      Hue[0.4, 0.46296296296296297`, 0.8629629629629629], 
      Hue[0.4, 0.48148148148148145`, 0.8629629629629629], 
      Hue[0.4, 0.5, 0.8629629629629629], 
      Hue[0.4, 0.5185185185185185, 0.8629629629629629], 
      Hue[0.4, 0.5370370370370371, 0.8629629629629629], 
      Hue[0.4, 0.5555555555555556, 0.8629629629629629], 
      Hue[0.4, 0.5740740740740741, 0.8629629629629629], 
      Hue[0.4, 0.5925925925925926, 0.8629629629629629], 
      Hue[0.4, 0.6111111111111112, 0.8629629629629629], 
      Hue[0.4, 0.6296296296296297, 0.8629629629629629], 
      Hue[0.4, 0.6481481481481481, 0.8629629629629629], 
      Hue[0.4, 0.6666666666666666, 0.8629629629629629], 
      Hue[0.4, 0.6851851851851851, 0.8629629629629629], 
      Hue[0.4, 0.7037037037037035, 0.8629629629629629], 
      Hue[0.4, 0.722222222222222, 0.8629629629629629], 
      Hue[0.4, 0.7407407407407404, 0.8629629629629629], 
      Hue[0.4, 0.7592592592592589, 0.8629629629629629], 
      Hue[0.4, 0.7777777777777773, 0.8629629629629629], 
      Hue[0.4, 0.7962962962962957, 0.8629629629629629], 
      Hue[0.4, 0.8148148148148142, 0.8629629629629629], 
      Hue[0.4, 0.8333333333333327, 0.8629629629629629], 
      Hue[0.4, 0.8518518518518511, 0.8629629629629629], 
      Hue[0.4, 0.8703703703703696, 0.8629629629629629], 
      Hue[0.4, 0.8888888888888881, 0.8629629629629629], 
      Hue[0.4, 0.9074074074074064, 0.8629629629629629], 
      Hue[0.4, 0.9259259259259249, 0.8629629629629629], 
      Hue[0.4, 0.9444444444444434, 0.8629629629629629], 
      Hue[0.4, 0.9629629629629618, 0.8629629629629629], 
      Hue[0.4, 0.9814814814814803, 0.8629629629629629], 
      Hue[0.4, 1., 0.8629629629629629], 
      Hue[0.4, 0., 0.8814814814814815], 
      Hue[0.4, 0.018518518518518517`, 0.8814814814814815], 
      Hue[0.4, 0.037037037037037035`, 0.8814814814814815], 
      Hue[0.4, 0.05555555555555555, 0.8814814814814815], 
      Hue[0.4, 0.07407407407407407, 0.8814814814814815], 
      Hue[0.4, 0.09259259259259259, 0.8814814814814815], 
      Hue[0.4, 0.1111111111111111, 0.8814814814814815], 
      Hue[0.4, 0.12962962962962962`, 0.8814814814814815], 
      Hue[0.4, 0.14814814814814814`, 0.8814814814814815], 
      Hue[0.4, 0.16666666666666666`, 0.8814814814814815], 
      Hue[0.4, 0.18518518518518517`, 0.8814814814814815], 
      Hue[0.4, 0.2037037037037037, 0.8814814814814815], 
      Hue[0.4, 0.2222222222222222, 0.8814814814814815], 
      Hue[0.4, 0.24074074074074073`, 0.8814814814814815], 
      Hue[0.4, 0.25925925925925924`, 0.8814814814814815], 
      Hue[0.4, 0.2777777777777778, 0.8814814814814815], 
      Hue[0.4, 0.2962962962962963, 0.8814814814814815], 
      Hue[0.4, 0.3148148148148148, 0.8814814814814815], 
      Hue[0.4, 0.3333333333333333, 0.8814814814814815], 
      Hue[0.4, 0.3518518518518518, 0.8814814814814815], 
      Hue[0.4, 0.37037037037037035`, 0.8814814814814815], 
      Hue[0.4, 0.3888888888888889, 0.8814814814814815], 
      Hue[0.4, 0.4074074074074074, 0.8814814814814815], 
      Hue[0.4, 0.42592592592592593`, 0.8814814814814815], 
      Hue[0.4, 0.4444444444444444, 0.8814814814814815], 
      Hue[0.4, 0.46296296296296297`, 0.8814814814814815], 
      Hue[0.4, 0.48148148148148145`, 0.8814814814814815], 
      Hue[0.4, 0.5, 0.8814814814814815], 
      Hue[0.4, 0.5185185185185185, 0.8814814814814815], 
      Hue[0.4, 0.5370370370370371, 0.8814814814814815], 
      Hue[0.4, 0.5555555555555556, 0.8814814814814815], 
      Hue[0.4, 0.5740740740740741, 0.8814814814814815], 
      Hue[0.4, 0.5925925925925926, 0.8814814814814815], 
      Hue[0.4, 0.6111111111111112, 0.8814814814814815], 
      Hue[0.4, 0.6296296296296297, 0.8814814814814815], 
      Hue[0.4, 0.6481481481481481, 0.8814814814814815], 
      Hue[0.4, 0.6666666666666666, 0.8814814814814815], 
      Hue[0.4, 0.6851851851851851, 0.8814814814814815], 
      Hue[0.4, 0.7037037037037035, 0.8814814814814815], 
      Hue[0.4, 0.722222222222222, 0.8814814814814815], 
      Hue[0.4, 0.7407407407407404, 0.8814814814814815], 
      Hue[0.4, 0.7592592592592589, 0.8814814814814815], 
      Hue[0.4, 0.7777777777777773, 0.8814814814814815], 
      Hue[0.4, 0.7962962962962957, 0.8814814814814815], 
      Hue[0.4, 0.8148148148148142, 0.8814814814814815], 
      Hue[0.4, 0.8333333333333327, 0.8814814814814815], 
      Hue[0.4, 0.8518518518518511, 0.8814814814814815], 
      Hue[0.4, 0.8703703703703696, 0.8814814814814815], 
      Hue[0.4, 0.8888888888888881, 0.8814814814814815], 
      Hue[0.4, 0.9074074074074064, 0.8814814814814815], 
      Hue[0.4, 0.9259259259259249, 0.8814814814814815], 
      Hue[0.4, 0.9444444444444434, 0.8814814814814815], 
      Hue[0.4, 0.9629629629629618, 0.8814814814814815], 
      Hue[0.4, 0.9814814814814803, 0.8814814814814815], 
      Hue[0.4, 1., 0.8814814814814815], 
      Hue[0.4, 0., 0.9000000000000001], 
      Hue[0.4, 0.018518518518518517`, 0.9000000000000001], 
      Hue[0.4, 0.037037037037037035`, 0.9000000000000001], 
      Hue[0.4, 0.05555555555555555, 0.9000000000000001], 
      Hue[0.4, 0.07407407407407407, 0.9000000000000001], 
      Hue[0.4, 0.09259259259259259, 0.9000000000000001], 
      Hue[0.4, 0.1111111111111111, 0.9000000000000001], 
      Hue[0.4, 0.12962962962962962`, 0.9000000000000001], 
      Hue[0.4, 0.14814814814814814`, 0.9000000000000001], 
      Hue[0.4, 0.16666666666666666`, 0.9000000000000001], 
      Hue[0.4, 0.18518518518518517`, 0.9000000000000001], 
      Hue[0.4, 0.2037037037037037, 0.9000000000000001], 
      Hue[0.4, 0.2222222222222222, 0.9000000000000001], 
      Hue[0.4, 0.24074074074074073`, 0.9000000000000001], 
      Hue[0.4, 0.25925925925925924`, 0.9000000000000001], 
      Hue[0.4, 0.2777777777777778, 0.9000000000000001], 
      Hue[0.4, 0.2962962962962963, 0.9000000000000001], 
      Hue[0.4, 0.3148148148148148, 0.9000000000000001], 
      Hue[0.4, 0.3333333333333333, 0.9000000000000001], 
      Hue[0.4, 0.3518518518518518, 0.9000000000000001], 
      Hue[0.4, 0.37037037037037035`, 0.9000000000000001], 
      Hue[0.4, 0.3888888888888889, 0.9000000000000001], 
      Hue[0.4, 0.4074074074074074, 0.9000000000000001], 
      Hue[0.4, 0.42592592592592593`, 0.9000000000000001], 
      Hue[0.4, 0.4444444444444444, 0.9000000000000001], 
      Hue[0.4, 0.46296296296296297`, 0.9000000000000001], 
      Hue[0.4, 0.48148148148148145`, 0.9000000000000001], 
      Hue[0.4, 0.5, 0.9000000000000001], 
      Hue[0.4, 0.5185185185185185, 0.9000000000000001], 
      Hue[0.4, 0.5370370370370371, 0.9000000000000001], 
      Hue[0.4, 0.5555555555555556, 0.9000000000000001], 
      Hue[0.4, 0.5740740740740741, 0.9000000000000001], 
      Hue[0.4, 0.5925925925925926, 0.9000000000000001], 
      Hue[0.4, 0.6111111111111112, 0.9000000000000001], 
      Hue[0.4, 0.6296296296296297, 0.9000000000000001], 
      Hue[0.4, 0.6481481481481481, 0.9000000000000001], 
      Hue[0.4, 0.6666666666666666, 0.9000000000000001], 
      Hue[0.4, 0.6851851851851851, 0.9000000000000001], 
      Hue[0.4, 0.7037037037037035, 0.9000000000000001], 
      Hue[0.4, 0.722222222222222, 0.9000000000000001], 
      Hue[0.4, 0.7407407407407404, 0.9000000000000001], 
      Hue[0.4, 0.7592592592592589, 0.9000000000000001], 
      Hue[0.4, 0.7777777777777773, 0.9000000000000001], 
      Hue[0.4, 0.7962962962962957, 0.9000000000000001], 
      Hue[0.4, 0.8148148148148142, 0.9000000000000001], 
      Hue[0.4, 0.8333333333333327, 0.9000000000000001], 
      Hue[0.4, 0.8518518518518511, 0.9000000000000001], 
      Hue[0.4, 0.8703703703703696, 0.9000000000000001], 
      Hue[0.4, 0.8888888888888881, 0.9000000000000001], 
      Hue[0.4, 0.9074074074074064, 0.9000000000000001], 
      Hue[0.4, 0.9259259259259249, 0.9000000000000001], 
      Hue[0.4, 0.9444444444444434, 0.9000000000000001], 
      Hue[0.4, 0.9629629629629618, 0.9000000000000001], 
      Hue[0.4, 0.9814814814814803, 0.9000000000000001], 
      Hue[0.4, 1., 0.9000000000000001], 
      Hue[0.4, 0., 0.9185185185185187], 
      Hue[0.4, 0.018518518518518517`, 0.9185185185185187], 
      Hue[0.4, 0.037037037037037035`, 0.9185185185185187], 
      Hue[0.4, 0.05555555555555555, 0.9185185185185187], 
      Hue[0.4, 0.07407407407407407, 0.9185185185185187], 
      Hue[0.4, 0.09259259259259259, 0.9185185185185187], 
      Hue[0.4, 0.1111111111111111, 0.9185185185185187], 
      Hue[0.4, 0.12962962962962962`, 0.9185185185185187], 
      Hue[0.4, 0.14814814814814814`, 0.9185185185185187], 
      Hue[0.4, 0.16666666666666666`, 0.9185185185185187], 
      Hue[0.4, 0.18518518518518517`, 0.9185185185185187], 
      Hue[0.4, 0.2037037037037037, 0.9185185185185187], 
      Hue[0.4, 0.2222222222222222, 0.9185185185185187], 
      Hue[0.4, 0.24074074074074073`, 0.9185185185185187], 
      Hue[0.4, 0.25925925925925924`, 0.9185185185185187], 
      Hue[0.4, 0.2777777777777778, 0.9185185185185187], 
      Hue[0.4, 0.2962962962962963, 0.9185185185185187], 
      Hue[0.4, 0.3148148148148148, 0.9185185185185187], 
      Hue[0.4, 0.3333333333333333, 0.9185185185185187], 
      Hue[0.4, 0.3518518518518518, 0.9185185185185187], 
      Hue[0.4, 0.37037037037037035`, 0.9185185185185187], 
      Hue[0.4, 0.3888888888888889, 0.9185185185185187], 
      Hue[0.4, 0.4074074074074074, 0.9185185185185187], 
      Hue[0.4, 0.42592592592592593`, 0.9185185185185187], 
      Hue[0.4, 0.4444444444444444, 0.9185185185185187], 
      Hue[0.4, 0.46296296296296297`, 0.9185185185185187], 
      Hue[0.4, 0.48148148148148145`, 0.9185185185185187], 
      Hue[0.4, 0.5, 0.9185185185185187], 
      Hue[0.4, 0.5185185185185185, 0.9185185185185187], 
      Hue[0.4, 0.5370370370370371, 0.9185185185185187], 
      Hue[0.4, 0.5555555555555556, 0.9185185185185187], 
      Hue[0.4, 0.5740740740740741, 0.9185185185185187], 
      Hue[0.4, 0.5925925925925926, 0.9185185185185187], 
      Hue[0.4, 0.6111111111111112, 0.9185185185185187], 
      Hue[0.4, 0.6296296296296297, 0.9185185185185187], 
      Hue[0.4, 0.6481481481481481, 0.9185185185185187], 
      Hue[0.4, 0.6666666666666666, 0.9185185185185187], 
      Hue[0.4, 0.6851851851851851, 0.9185185185185187], 
      Hue[0.4, 0.7037037037037035, 0.9185185185185187], 
      Hue[0.4, 0.722222222222222, 0.9185185185185187], 
      Hue[0.4, 0.7407407407407404, 0.9185185185185187], 
      Hue[0.4, 0.7592592592592589, 0.9185185185185187], 
      Hue[0.4, 0.7777777777777773, 0.9185185185185187], 
      Hue[0.4, 0.7962962962962957, 0.9185185185185187], 
      Hue[0.4, 0.8148148148148142, 0.9185185185185187], 
      Hue[0.4, 0.8333333333333327, 0.9185185185185187], 
      Hue[0.4, 0.8518518518518511, 0.9185185185185187], 
      Hue[0.4, 0.8703703703703696, 0.9185185185185187], 
      Hue[0.4, 0.8888888888888881, 0.9185185185185187], 
      Hue[0.4, 0.9074074074074064, 0.9185185185185187], 
      Hue[0.4, 0.9259259259259249, 0.9185185185185187], 
      Hue[0.4, 0.9444444444444434, 0.9185185185185187], 
      Hue[0.4, 0.9629629629629618, 0.9185185185185187], 
      Hue[0.4, 0.9814814814814803, 0.9185185185185187], 
      Hue[0.4, 1., 0.9185185185185187], 
      Hue[0.4, 0., 0.9370370370370373], 
      Hue[0.4, 0.018518518518518517`, 0.9370370370370373], 
      Hue[0.4, 0.037037037037037035`, 0.9370370370370373], 
      Hue[0.4, 0.05555555555555555, 0.9370370370370373], 
      Hue[0.4, 0.07407407407407407, 0.9370370370370373], 
      Hue[0.4, 0.09259259259259259, 0.9370370370370373], 
      Hue[0.4, 0.1111111111111111, 0.9370370370370373], 
      Hue[0.4, 0.12962962962962962`, 0.9370370370370373], 
      Hue[0.4, 0.14814814814814814`, 0.9370370370370373], 
      Hue[0.4, 0.16666666666666666`, 0.9370370370370373], 
      Hue[0.4, 0.18518518518518517`, 0.9370370370370373], 
      Hue[0.4, 0.2037037037037037, 0.9370370370370373], 
      Hue[0.4, 0.2222222222222222, 0.9370370370370373], 
      Hue[0.4, 0.24074074074074073`, 0.9370370370370373], 
      Hue[0.4, 0.25925925925925924`, 0.9370370370370373], 
      Hue[0.4, 0.2777777777777778, 0.9370370370370373], 
      Hue[0.4, 0.2962962962962963, 0.9370370370370373], 
      Hue[0.4, 0.3148148148148148, 0.9370370370370373], 
      Hue[0.4, 0.3333333333333333, 0.9370370370370373], 
      Hue[0.4, 0.3518518518518518, 0.9370370370370373], 
      Hue[0.4, 0.37037037037037035`, 0.9370370370370373], 
      Hue[0.4, 0.3888888888888889, 0.9370370370370373], 
      Hue[0.4, 0.4074074074074074, 0.9370370370370373], 
      Hue[0.4, 0.42592592592592593`, 0.9370370370370373], 
      Hue[0.4, 0.4444444444444444, 0.9370370370370373], 
      Hue[0.4, 0.46296296296296297`, 0.9370370370370373], 
      Hue[0.4, 0.48148148148148145`, 0.9370370370370373], 
      Hue[0.4, 0.5, 0.9370370370370373], 
      Hue[0.4, 0.5185185185185185, 0.9370370370370373], 
      Hue[0.4, 0.5370370370370371, 0.9370370370370373], 
      Hue[0.4, 0.5555555555555556, 0.9370370370370373], 
      Hue[0.4, 0.5740740740740741, 0.9370370370370373], 
      Hue[0.4, 0.5925925925925926, 0.9370370370370373], 
      Hue[0.4, 0.6111111111111112, 0.9370370370370373], 
      Hue[0.4, 0.6296296296296297, 0.9370370370370373], 
      Hue[0.4, 0.6481481481481481, 0.9370370370370373], 
      Hue[0.4, 0.6666666666666666, 0.9370370370370373], 
      Hue[0.4, 0.6851851851851851, 0.9370370370370373], 
      Hue[0.4, 0.7037037037037035, 0.9370370370370373], 
      Hue[0.4, 0.722222222222222, 0.9370370370370373], 
      Hue[0.4, 0.7407407407407404, 0.9370370370370373], 
      Hue[0.4, 0.7592592592592589, 0.9370370370370373], 
      Hue[0.4, 0.7777777777777773, 0.9370370370370373], 
      Hue[0.4, 0.7962962962962957, 0.9370370370370373], 
      Hue[0.4, 0.8148148148148142, 0.9370370370370373], 
      Hue[0.4, 0.8333333333333327, 0.9370370370370373], 
      Hue[0.4, 0.8518518518518511, 0.9370370370370373], 
      Hue[0.4, 0.8703703703703696, 0.9370370370370373], 
      Hue[0.4, 0.8888888888888881, 0.9370370370370373], 
      Hue[0.4, 0.9074074074074064, 0.9370370370370373], 
      Hue[0.4, 0.9259259259259249, 0.9370370370370373], 
      Hue[0.4, 0.9444444444444434, 0.9370370370370373], 
      Hue[0.4, 0.9629629629629618, 0.9370370370370373], 
      Hue[0.4, 0.9814814814814803, 0.9370370370370373], 
      Hue[0.4, 1., 0.9370370370370373], 
      Hue[0.4, 0., 0.9555555555555559], 
      Hue[0.4, 0.018518518518518517`, 0.9555555555555559], 
      Hue[0.4, 0.037037037037037035`, 0.9555555555555559], 
      Hue[0.4, 0.05555555555555555, 0.9555555555555559], 
      Hue[0.4, 0.07407407407407407, 0.9555555555555559], 
      Hue[0.4, 0.09259259259259259, 0.9555555555555559], 
      Hue[0.4, 0.1111111111111111, 0.9555555555555559], 
      Hue[0.4, 0.12962962962962962`, 0.9555555555555559], 
      Hue[0.4, 0.14814814814814814`, 0.9555555555555559], 
      Hue[0.4, 0.16666666666666666`, 0.9555555555555559], 
      Hue[0.4, 0.18518518518518517`, 0.9555555555555559], 
      Hue[0.4, 0.2037037037037037, 0.9555555555555559], 
      Hue[0.4, 0.2222222222222222, 0.9555555555555559], 
      Hue[0.4, 0.24074074074074073`, 0.9555555555555559], 
      Hue[0.4, 0.25925925925925924`, 0.9555555555555559], 
      Hue[0.4, 0.2777777777777778, 0.9555555555555559], 
      Hue[0.4, 0.2962962962962963, 0.9555555555555559], 
      Hue[0.4, 0.3148148148148148, 0.9555555555555559], 
      Hue[0.4, 0.3333333333333333, 0.9555555555555559], 
      Hue[0.4, 0.3518518518518518, 0.9555555555555559], 
      Hue[0.4, 0.37037037037037035`, 0.9555555555555559], 
      Hue[0.4, 0.3888888888888889, 0.9555555555555559], 
      Hue[0.4, 0.4074074074074074, 0.9555555555555559], 
      Hue[0.4, 0.42592592592592593`, 0.9555555555555559], 
      Hue[0.4, 0.4444444444444444, 0.9555555555555559], 
      Hue[0.4, 0.46296296296296297`, 0.9555555555555559], 
      Hue[0.4, 0.48148148148148145`, 0.9555555555555559], 
      Hue[0.4, 0.5, 0.9555555555555559], 
      Hue[0.4, 0.5185185185185185, 0.9555555555555559], 
      Hue[0.4, 0.5370370370370371, 0.9555555555555559], 
      Hue[0.4, 0.5555555555555556, 0.9555555555555559], 
      Hue[0.4, 0.5740740740740741, 0.9555555555555559], 
      Hue[0.4, 0.5925925925925926, 0.9555555555555559], 
      Hue[0.4, 0.6111111111111112, 0.9555555555555559], 
      Hue[0.4, 0.6296296296296297, 0.9555555555555559], 
      Hue[0.4, 0.6481481481481481, 0.9555555555555559], 
      Hue[0.4, 0.6666666666666666, 0.9555555555555559], 
      Hue[0.4, 0.6851851851851851, 0.9555555555555559], 
      Hue[0.4, 0.7037037037037035, 0.9555555555555559], 
      Hue[0.4, 0.722222222222222, 0.9555555555555559], 
      Hue[0.4, 0.7407407407407404, 0.9555555555555559], 
      Hue[0.4, 0.7592592592592589, 0.9555555555555559], 
      Hue[0.4, 0.7777777777777773, 0.9555555555555559], 
      Hue[0.4, 0.7962962962962957, 0.9555555555555559], 
      Hue[0.4, 0.8148148148148142, 0.9555555555555559], 
      Hue[0.4, 0.8333333333333327, 0.9555555555555559], 
      Hue[0.4, 0.8518518518518511, 0.9555555555555559], 
      Hue[0.4, 0.8703703703703696, 0.9555555555555559], 
      Hue[0.4, 0.8888888888888881, 0.9555555555555559], 
      Hue[0.4, 0.9074074074074064, 0.9555555555555559], 
      Hue[0.4, 0.9259259259259249, 0.9555555555555559], 
      Hue[0.4, 0.9444444444444434, 0.9555555555555559], 
      Hue[0.4, 0.9629629629629618, 0.9555555555555559], 
      Hue[0.4, 0.9814814814814803, 0.9555555555555559], 
      Hue[0.4, 1., 0.9555555555555559], 
      Hue[0.4, 0., 0.9740740740740745], 
      Hue[0.4, 0.018518518518518517`, 0.9740740740740745], 
      Hue[0.4, 0.037037037037037035`, 0.9740740740740745], 
      Hue[0.4, 0.05555555555555555, 0.9740740740740745], 
      Hue[0.4, 0.07407407407407407, 0.9740740740740745], 
      Hue[0.4, 0.09259259259259259, 0.9740740740740745], 
      Hue[0.4, 0.1111111111111111, 0.9740740740740745], 
      Hue[0.4, 0.12962962962962962`, 0.9740740740740745], 
      Hue[0.4, 0.14814814814814814`, 0.9740740740740745], 
      Hue[0.4, 0.16666666666666666`, 0.9740740740740745], 
      Hue[0.4, 0.18518518518518517`, 0.9740740740740745], 
      Hue[0.4, 0.2037037037037037, 0.9740740740740745], 
      Hue[0.4, 0.2222222222222222, 0.9740740740740745], 
      Hue[0.4, 0.24074074074074073`, 0.9740740740740745], 
      Hue[0.4, 0.25925925925925924`, 0.9740740740740745], 
      Hue[0.4, 0.2777777777777778, 0.9740740740740745], 
      Hue[0.4, 0.2962962962962963, 0.9740740740740745], 
      Hue[0.4, 0.3148148148148148, 0.9740740740740745], 
      Hue[0.4, 0.3333333333333333, 0.9740740740740745], 
      Hue[0.4, 0.3518518518518518, 0.9740740740740745], 
      Hue[0.4, 0.37037037037037035`, 0.9740740740740745], 
      Hue[0.4, 0.3888888888888889, 0.9740740740740745], 
      Hue[0.4, 0.4074074074074074, 0.9740740740740745], 
      Hue[0.4, 0.42592592592592593`, 0.9740740740740745], 
      Hue[0.4, 0.4444444444444444, 0.9740740740740745], 
      Hue[0.4, 0.46296296296296297`, 0.9740740740740745], 
      Hue[0.4, 0.48148148148148145`, 0.9740740740740745], 
      Hue[0.4, 0.5, 0.9740740740740745], 
      Hue[0.4, 0.5185185185185185, 0.9740740740740745], 
      Hue[0.4, 0.5370370370370371, 0.9740740740740745], 
      Hue[0.4, 0.5555555555555556, 0.9740740740740745], 
      Hue[0.4, 0.5740740740740741, 0.9740740740740745], 
      Hue[0.4, 0.5925925925925926, 0.9740740740740745], 
      Hue[0.4, 0.6111111111111112, 0.9740740740740745], 
      Hue[0.4, 0.6296296296296297, 0.9740740740740745], 
      Hue[0.4, 0.6481481481481481, 0.9740740740740745], 
      Hue[0.4, 0.6666666666666666, 0.9740740740740745], 
      Hue[0.4, 0.6851851851851851, 0.9740740740740745], 
      Hue[0.4, 0.7037037037037035, 0.9740740740740745], 
      Hue[0.4, 0.722222222222222, 0.9740740740740745], 
      Hue[0.4, 0.7407407407407404, 0.9740740740740745], 
      Hue[0.4, 0.7592592592592589, 0.9740740740740745], 
      Hue[0.4, 0.7777777777777773, 0.9740740740740745], 
      Hue[0.4, 0.7962962962962957, 0.9740740740740745], 
      Hue[0.4, 0.8148148148148142, 0.9740740740740745], 
      Hue[0.4, 0.8333333333333327, 0.9740740740740745], 
      Hue[0.4, 0.8518518518518511, 0.9740740740740745], 
      Hue[0.4, 0.8703703703703696, 0.9740740740740745], 
      Hue[0.4, 0.8888888888888881, 0.9740740740740745], 
      Hue[0.4, 0.9074074074074064, 0.9740740740740745], 
      Hue[0.4, 0.9259259259259249, 0.9740740740740745], 
      Hue[0.4, 0.9444444444444434, 0.9740740740740745], 
      Hue[0.4, 0.9629629629629618, 0.9740740740740745], 
      Hue[0.4, 0.9814814814814803, 0.9740740740740745], 
      Hue[0.4, 1., 0.9740740740740745], 
      Hue[0.4, 0., 0.9925925925925931], 
      Hue[0.4, 0.018518518518518517`, 0.9925925925925931], 
      Hue[0.4, 0.037037037037037035`, 0.9925925925925931], 
      Hue[0.4, 0.05555555555555555, 0.9925925925925931], 
      Hue[0.4, 0.07407407407407407, 0.9925925925925931], 
      Hue[0.4, 0.09259259259259259, 0.9925925925925931], 
      Hue[0.4, 0.1111111111111111, 0.9925925925925931], 
      Hue[0.4, 0.12962962962962962`, 0.9925925925925931], 
      Hue[0.4, 0.14814814814814814`, 0.9925925925925931], 
      Hue[0.4, 0.16666666666666666`, 0.9925925925925931], 
      Hue[0.4, 0.18518518518518517`, 0.9925925925925931], 
      Hue[0.4, 0.2037037037037037, 0.9925925925925931], 
      Hue[0.4, 0.2222222222222222, 0.9925925925925931], 
      Hue[0.4, 0.24074074074074073`, 0.9925925925925931], 
      Hue[0.4, 0.25925925925925924`, 0.9925925925925931], 
      Hue[0.4, 0.2777777777777778, 0.9925925925925931], 
      Hue[0.4, 0.2962962962962963, 0.9925925925925931], 
      Hue[0.4, 0.3148148148148148, 0.9925925925925931], 
      Hue[0.4, 0.3333333333333333, 0.9925925925925931], 
      Hue[0.4, 0.3518518518518518, 0.9925925925925931], 
      Hue[0.4, 0.37037037037037035`, 0.9925925925925931], 
      Hue[0.4, 0.3888888888888889, 0.9925925925925931], 
      Hue[0.4, 0.4074074074074074, 0.9925925925925931], 
      Hue[0.4, 0.42592592592592593`, 0.9925925925925931], 
      Hue[0.4, 0.4444444444444444, 0.9925925925925931], 
      Hue[0.4, 0.46296296296296297`, 0.9925925925925931], 
      Hue[0.4, 0.48148148148148145`, 0.9925925925925931], 
      Hue[0.4, 0.5, 0.9925925925925931], 
      Hue[0.4, 0.5185185185185185, 0.9925925925925931], 
      Hue[0.4, 0.5370370370370371, 0.9925925925925931], 
      Hue[0.4, 0.5555555555555556, 0.9925925925925931], 
      Hue[0.4, 0.5740740740740741, 0.9925925925925931], 
      Hue[0.4, 0.5925925925925926, 0.9925925925925931], 
      Hue[0.4, 0.6111111111111112, 0.9925925925925931], 
      Hue[0.4, 0.6296296296296297, 0.9925925925925931], 
      Hue[0.4, 0.6481481481481481, 0.9925925925925931], 
      Hue[0.4, 0.6666666666666666, 0.9925925925925931], 
      Hue[0.4, 0.6851851851851851, 0.9925925925925931], 
      Hue[0.4, 0.7037037037037035, 0.9925925925925931], 
      Hue[0.4, 0.722222222222222, 0.9925925925925931], 
      Hue[0.4, 0.7407407407407404, 0.9925925925925931], 
      Hue[0.4, 0.7592592592592589, 0.9925925925925931], 
      Hue[0.4, 0.7777777777777773, 0.9925925925925931], 
      Hue[0.4, 0.7962962962962957, 0.9925925925925931], 
      Hue[0.4, 0.8148148148148142, 0.9925925925925931], 
      Hue[0.4, 0.8333333333333327, 0.9925925925925931], 
      Hue[0.4, 0.8518518518518511, 0.9925925925925931], 
      Hue[0.4, 0.8703703703703696, 0.9925925925925931], 
      Hue[0.4, 0.8888888888888881, 0.9925925925925931], 
      Hue[0.4, 0.9074074074074064, 0.9925925925925931], 
      Hue[0.4, 0.9259259259259249, 0.9925925925925931], 
      Hue[0.4, 0.9444444444444434, 0.9925925925925931], 
      Hue[0.4, 0.9629629629629618, 0.9925925925925931], 
      Hue[0.4, 0.9814814814814803, 0.9925925925925931], 
      Hue[0.4, 1., 0.9925925925925931], 
      Hue[0.4, 0., 1.0111111111111117`], 
      Hue[0.4, 0.018518518518518517`, 1.0111111111111117`], 
      Hue[0.4, 0.037037037037037035`, 1.0111111111111117`], 
      Hue[0.4, 0.05555555555555555, 1.0111111111111117`], 
      Hue[0.4, 0.07407407407407407, 1.0111111111111117`], 
      Hue[0.4, 0.09259259259259259, 1.0111111111111117`], 
      Hue[0.4, 0.1111111111111111, 1.0111111111111117`], 
      Hue[0.4, 0.12962962962962962`, 1.0111111111111117`], 
      Hue[0.4, 0.14814814814814814`, 1.0111111111111117`], 
      Hue[0.4, 0.16666666666666666`, 1.0111111111111117`], 
      Hue[0.4, 0.18518518518518517`, 1.0111111111111117`], 
      Hue[0.4, 0.2037037037037037, 1.0111111111111117`], 
      Hue[0.4, 0.2222222222222222, 1.0111111111111117`], 
      Hue[0.4, 0.24074074074074073`, 1.0111111111111117`], 
      Hue[0.4, 0.25925925925925924`, 1.0111111111111117`], 
      Hue[0.4, 0.2777777777777778, 1.0111111111111117`], 
      Hue[0.4, 0.2962962962962963, 1.0111111111111117`], 
      Hue[0.4, 0.3148148148148148, 1.0111111111111117`], 
      Hue[0.4, 0.3333333333333333, 1.0111111111111117`], 
      Hue[0.4, 0.3518518518518518, 1.0111111111111117`], 
      Hue[0.4, 0.37037037037037035`, 1.0111111111111117`], 
      Hue[0.4, 0.3888888888888889, 1.0111111111111117`], 
      Hue[0.4, 0.4074074074074074, 1.0111111111111117`], 
      Hue[0.4, 0.42592592592592593`, 1.0111111111111117`], 
      Hue[0.4, 0.4444444444444444, 1.0111111111111117`], 
      Hue[0.4, 0.46296296296296297`, 1.0111111111111117`], 
      Hue[0.4, 0.48148148148148145`, 1.0111111111111117`], 
      Hue[0.4, 0.5, 1.0111111111111117`], 
      Hue[0.4, 0.5185185185185185, 1.0111111111111117`], 
      Hue[0.4, 0.5370370370370371, 1.0111111111111117`], 
      Hue[0.4, 0.5555555555555556, 1.0111111111111117`], 
      Hue[0.4, 0.5740740740740741, 1.0111111111111117`], 
      Hue[0.4, 0.5925925925925926, 1.0111111111111117`], 
      Hue[0.4, 0.6111111111111112, 1.0111111111111117`], 
      Hue[0.4, 0.6296296296296297, 1.0111111111111117`], 
      Hue[0.4, 0.6481481481481481, 1.0111111111111117`], 
      Hue[0.4, 0.6666666666666666, 1.0111111111111117`], 
      Hue[0.4, 0.6851851851851851, 1.0111111111111117`], 
      Hue[0.4, 0.7037037037037035, 1.0111111111111117`], 
      Hue[0.4, 0.722222222222222, 1.0111111111111117`], 
      Hue[0.4, 0.7407407407407404, 1.0111111111111117`], 
      Hue[0.4, 0.7592592592592589, 1.0111111111111117`], 
      Hue[0.4, 0.7777777777777773, 1.0111111111111117`], 
      Hue[0.4, 0.7962962962962957, 1.0111111111111117`], 
      Hue[0.4, 0.8148148148148142, 1.0111111111111117`], 
      Hue[0.4, 0.8333333333333327, 1.0111111111111117`], 
      Hue[0.4, 0.8518518518518511, 1.0111111111111117`], 
      Hue[0.4, 0.8703703703703696, 1.0111111111111117`], 
      Hue[0.4, 0.8888888888888881, 1.0111111111111117`], 
      Hue[0.4, 0.9074074074074064, 1.0111111111111117`], 
      Hue[0.4, 0.9259259259259249, 1.0111111111111117`], 
      Hue[0.4, 0.9444444444444434, 1.0111111111111117`], 
      Hue[0.4, 0.9629629629629618, 1.0111111111111117`], 
      Hue[0.4, 0.9814814814814803, 1.0111111111111117`], 
      Hue[0.4, 1., 1.0111111111111117`], 
      Hue[0.4, 0., 1.0296296296296303`], 
      Hue[0.4, 0.018518518518518517`, 1.0296296296296303`], 
      Hue[0.4, 0.037037037037037035`, 1.0296296296296303`], 
      Hue[0.4, 0.05555555555555555, 1.0296296296296303`], 
      Hue[0.4, 0.07407407407407407, 1.0296296296296303`], 
      Hue[0.4, 0.09259259259259259, 1.0296296296296303`], 
      Hue[0.4, 0.1111111111111111, 1.0296296296296303`], 
      Hue[0.4, 0.12962962962962962`, 1.0296296296296303`], 
      Hue[0.4, 0.14814814814814814`, 1.0296296296296303`], 
      Hue[0.4, 0.16666666666666666`, 1.0296296296296303`], 
      Hue[0.4, 0.18518518518518517`, 1.0296296296296303`], 
      Hue[0.4, 0.2037037037037037, 1.0296296296296303`], 
      Hue[0.4, 0.2222222222222222, 1.0296296296296303`], 
      Hue[0.4, 0.24074074074074073`, 1.0296296296296303`], 
      Hue[0.4, 0.25925925925925924`, 1.0296296296296303`], 
      Hue[0.4, 0.2777777777777778, 1.0296296296296303`], 
      Hue[0.4, 0.2962962962962963, 1.0296296296296303`], 
      Hue[0.4, 0.3148148148148148, 1.0296296296296303`], 
      Hue[0.4, 0.3333333333333333, 1.0296296296296303`], 
      Hue[0.4, 0.3518518518518518, 1.0296296296296303`], 
      Hue[0.4, 0.37037037037037035`, 1.0296296296296303`], 
      Hue[0.4, 0.3888888888888889, 1.0296296296296303`], 
      Hue[0.4, 0.4074074074074074, 1.0296296296296303`], 
      Hue[0.4, 0.42592592592592593`, 1.0296296296296303`], 
      Hue[0.4, 0.4444444444444444, 1.0296296296296303`], 
      Hue[0.4, 0.46296296296296297`, 1.0296296296296303`], 
      Hue[0.4, 0.48148148148148145`, 1.0296296296296303`], 
      Hue[0.4, 0.5, 1.0296296296296303`], 
      Hue[0.4, 0.5185185185185185, 1.0296296296296303`], 
      Hue[0.4, 0.5370370370370371, 1.0296296296296303`], 
      Hue[0.4, 0.5555555555555556, 1.0296296296296303`], 
      Hue[0.4, 0.5740740740740741, 1.0296296296296303`], 
      Hue[0.4, 0.5925925925925926, 1.0296296296296303`], 
      Hue[0.4, 0.6111111111111112, 1.0296296296296303`], 
      Hue[0.4, 0.6296296296296297, 1.0296296296296303`], 
      Hue[0.4, 0.6481481481481481, 1.0296296296296303`], 
      Hue[0.4, 0.6666666666666666, 1.0296296296296303`], 
      Hue[0.4, 0.6851851851851851, 1.0296296296296303`], 
      Hue[0.4, 0.7037037037037035, 1.0296296296296303`], 
      Hue[0.4, 0.722222222222222, 1.0296296296296303`], 
      Hue[0.4, 0.7407407407407404, 1.0296296296296303`], 
      Hue[0.4, 0.7592592592592589, 1.0296296296296303`], 
      Hue[0.4, 0.7777777777777773, 1.0296296296296303`], 
      Hue[0.4, 0.7962962962962957, 1.0296296296296303`], 
      Hue[0.4, 0.8148148148148142, 1.0296296296296303`], 
      Hue[0.4, 0.8333333333333327, 1.0296296296296303`], 
      Hue[0.4, 0.8518518518518511, 1.0296296296296303`], 
      Hue[0.4, 0.8703703703703696, 1.0296296296296303`], 
      Hue[0.4, 0.8888888888888881, 1.0296296296296303`], 
      Hue[0.4, 0.9074074074074064, 1.0296296296296303`], 
      Hue[0.4, 0.9259259259259249, 1.0296296296296303`], 
      Hue[0.4, 0.9444444444444434, 1.0296296296296303`], 
      Hue[0.4, 0.9629629629629618, 1.0296296296296303`], 
      Hue[0.4, 0.9814814814814803, 1.0296296296296303`], 
      Hue[0.4, 1., 1.0296296296296303`], 
      Hue[0.4, 0., 1.048148148148149], 
      Hue[0.4, 0.018518518518518517`, 1.048148148148149], 
      Hue[0.4, 0.037037037037037035`, 1.048148148148149], 
      Hue[0.4, 0.05555555555555555, 1.048148148148149], 
      Hue[0.4, 0.07407407407407407, 1.048148148148149], 
      Hue[0.4, 0.09259259259259259, 1.048148148148149], 
      Hue[0.4, 0.1111111111111111, 1.048148148148149], 
      Hue[0.4, 0.12962962962962962`, 1.048148148148149], 
      Hue[0.4, 0.14814814814814814`, 1.048148148148149], 
      Hue[0.4, 0.16666666666666666`, 1.048148148148149], 
      Hue[0.4, 0.18518518518518517`, 1.048148148148149], 
      Hue[0.4, 0.2037037037037037, 1.048148148148149], 
      Hue[0.4, 0.2222222222222222, 1.048148148148149], 
      Hue[0.4, 0.24074074074074073`, 1.048148148148149], 
      Hue[0.4, 0.25925925925925924`, 1.048148148148149], 
      Hue[0.4, 0.2777777777777778, 1.048148148148149], 
      Hue[0.4, 0.2962962962962963, 1.048148148148149], 
      Hue[0.4, 0.3148148148148148, 1.048148148148149], 
      Hue[0.4, 0.3333333333333333, 1.048148148148149], 
      Hue[0.4, 0.3518518518518518, 1.048148148148149], 
      Hue[0.4, 0.37037037037037035`, 1.048148148148149], 
      Hue[0.4, 0.3888888888888889, 1.048148148148149], 
      Hue[0.4, 0.4074074074074074, 1.048148148148149], 
      Hue[0.4, 0.42592592592592593`, 1.048148148148149], 
      Hue[0.4, 0.4444444444444444, 1.048148148148149], 
      Hue[0.4, 0.46296296296296297`, 1.048148148148149], 
      Hue[0.4, 0.48148148148148145`, 1.048148148148149], 
      Hue[0.4, 0.5, 1.048148148148149], 
      Hue[0.4, 0.5185185185185185, 1.048148148148149], 
      Hue[0.4, 0.5370370370370371, 1.048148148148149], 
      Hue[0.4, 0.5555555555555556, 1.048148148148149], 
      Hue[0.4, 0.5740740740740741, 1.048148148148149], 
      Hue[0.4, 0.5925925925925926, 1.048148148148149], 
      Hue[0.4, 0.6111111111111112, 1.048148148148149], 
      Hue[0.4, 0.6296296296296297, 1.048148148148149], 
      Hue[0.4, 0.6481481481481481, 1.048148148148149], 
      Hue[0.4, 0.6666666666666666, 1.048148148148149], 
      Hue[0.4, 0.6851851851851851, 1.048148148148149], 
      Hue[0.4, 0.7037037037037035, 1.048148148148149], 
      Hue[0.4, 0.722222222222222, 1.048148148148149], 
      Hue[0.4, 0.7407407407407404, 1.048148148148149], 
      Hue[0.4, 0.7592592592592589, 1.048148148148149], 
      Hue[0.4, 0.7777777777777773, 1.048148148148149], 
      Hue[0.4, 0.7962962962962957, 1.048148148148149], 
      Hue[0.4, 0.8148148148148142, 1.048148148148149], 
      Hue[0.4, 0.8333333333333327, 1.048148148148149], 
      Hue[0.4, 0.8518518518518511, 1.048148148148149], 
      Hue[0.4, 0.8703703703703696, 1.048148148148149], 
      Hue[0.4, 0.8888888888888881, 1.048148148148149], 
      Hue[0.4, 0.9074074074074064, 1.048148148148149], 
      Hue[0.4, 0.9259259259259249, 1.048148148148149], 
      Hue[0.4, 0.9444444444444434, 1.048148148148149], 
      Hue[0.4, 0.9629629629629618, 1.048148148148149], 
      Hue[0.4, 0.9814814814814803, 1.048148148148149], 
      Hue[0.4, 1., 1.048148148148149], 
      Hue[0.4, 0., 1.0666666666666675`], 
      Hue[0.4, 0.018518518518518517`, 1.0666666666666675`], 
      Hue[0.4, 0.037037037037037035`, 1.0666666666666675`], 
      Hue[0.4, 0.05555555555555555, 1.0666666666666675`], 
      Hue[0.4, 0.07407407407407407, 1.0666666666666675`], 
      Hue[0.4, 0.09259259259259259, 1.0666666666666675`], 
      Hue[0.4, 0.1111111111111111, 1.0666666666666675`], 
      Hue[0.4, 0.12962962962962962`, 1.0666666666666675`], 
      Hue[0.4, 0.14814814814814814`, 1.0666666666666675`], 
      Hue[0.4, 0.16666666666666666`, 1.0666666666666675`], 
      Hue[0.4, 0.18518518518518517`, 1.0666666666666675`], 
      Hue[0.4, 0.2037037037037037, 1.0666666666666675`], 
      Hue[0.4, 0.2222222222222222, 1.0666666666666675`], 
      Hue[0.4, 0.24074074074074073`, 1.0666666666666675`], 
      Hue[0.4, 0.25925925925925924`, 1.0666666666666675`], 
      Hue[0.4, 0.2777777777777778, 1.0666666666666675`], 
      Hue[0.4, 0.2962962962962963, 1.0666666666666675`], 
      Hue[0.4, 0.3148148148148148, 1.0666666666666675`], 
      Hue[0.4, 0.3333333333333333, 1.0666666666666675`], 
      Hue[0.4, 0.3518518518518518, 1.0666666666666675`], 
      Hue[0.4, 0.37037037037037035`, 1.0666666666666675`], 
      Hue[0.4, 0.3888888888888889, 1.0666666666666675`], 
      Hue[0.4, 0.4074074074074074, 1.0666666666666675`], 
      Hue[0.4, 0.42592592592592593`, 1.0666666666666675`], 
      Hue[0.4, 0.4444444444444444, 1.0666666666666675`], 
      Hue[0.4, 0.46296296296296297`, 1.0666666666666675`], 
      Hue[0.4, 0.48148148148148145`, 1.0666666666666675`], 
      Hue[0.4, 0.5, 1.0666666666666675`], 
      Hue[0.4, 0.5185185185185185, 1.0666666666666675`], 
      Hue[0.4, 0.5370370370370371, 1.0666666666666675`], 
      Hue[0.4, 0.5555555555555556, 1.0666666666666675`], 
      Hue[0.4, 0.5740740740740741, 1.0666666666666675`], 
      Hue[0.4, 0.5925925925925926, 1.0666666666666675`], 
      Hue[0.4, 0.6111111111111112, 1.0666666666666675`], 
      Hue[0.4, 0.6296296296296297, 1.0666666666666675`], 
      Hue[0.4, 0.6481481481481481, 1.0666666666666675`], 
      Hue[0.4, 0.6666666666666666, 1.0666666666666675`], 
      Hue[0.4, 0.6851851851851851, 1.0666666666666675`], 
      Hue[0.4, 0.7037037037037035, 1.0666666666666675`], 
      Hue[0.4, 0.722222222222222, 1.0666666666666675`], 
      Hue[0.4, 0.7407407407407404, 1.0666666666666675`], 
      Hue[0.4, 0.7592592592592589, 1.0666666666666675`], 
      Hue[0.4, 0.7777777777777773, 1.0666666666666675`], 
      Hue[0.4, 0.7962962962962957, 1.0666666666666675`], 
      Hue[0.4, 0.8148148148148142, 1.0666666666666675`], 
      Hue[0.4, 0.8333333333333327, 1.0666666666666675`], 
      Hue[0.4, 0.8518518518518511, 1.0666666666666675`], 
      Hue[0.4, 0.8703703703703696, 1.0666666666666675`], 
      Hue[0.4, 0.8888888888888881, 1.0666666666666675`], 
      Hue[0.4, 0.9074074074074064, 1.0666666666666675`], 
      Hue[0.4, 0.9259259259259249, 1.0666666666666675`], 
      Hue[0.4, 0.9444444444444434, 1.0666666666666675`], 
      Hue[0.4, 0.9629629629629618, 1.0666666666666675`], 
      Hue[0.4, 0.9814814814814803, 1.0666666666666675`], 
      Hue[0.4, 1., 1.0666666666666675`], 
      Hue[0.4, 0., 1.0851851851851861`], 
      Hue[0.4, 0.018518518518518517`, 1.0851851851851861`], 
      Hue[0.4, 0.037037037037037035`, 1.0851851851851861`], 
      Hue[0.4, 0.05555555555555555, 1.0851851851851861`], 
      Hue[0.4, 0.07407407407407407, 1.0851851851851861`], 
      Hue[0.4, 0.09259259259259259, 1.0851851851851861`], 
      Hue[0.4, 0.1111111111111111, 1.0851851851851861`], 
      Hue[0.4, 0.12962962962962962`, 1.0851851851851861`], 
      Hue[0.4, 0.14814814814814814`, 1.0851851851851861`], 
      Hue[0.4, 0.16666666666666666`, 1.0851851851851861`], 
      Hue[0.4, 0.18518518518518517`, 1.0851851851851861`], 
      Hue[0.4, 0.2037037037037037, 1.0851851851851861`], 
      Hue[0.4, 0.2222222222222222, 1.0851851851851861`], 
      Hue[0.4, 0.24074074074074073`, 1.0851851851851861`], 
      Hue[0.4, 0.25925925925925924`, 1.0851851851851861`], 
      Hue[0.4, 0.2777777777777778, 1.0851851851851861`], 
      Hue[0.4, 0.2962962962962963, 1.0851851851851861`], 
      Hue[0.4, 0.3148148148148148, 1.0851851851851861`], 
      Hue[0.4, 0.3333333333333333, 1.0851851851851861`], 
      Hue[0.4, 0.3518518518518518, 1.0851851851851861`], 
      Hue[0.4, 0.37037037037037035`, 1.0851851851851861`], 
      Hue[0.4, 0.3888888888888889, 1.0851851851851861`], 
      Hue[0.4, 0.4074074074074074, 1.0851851851851861`], 
      Hue[0.4, 0.42592592592592593`, 1.0851851851851861`], 
      Hue[0.4, 0.4444444444444444, 1.0851851851851861`], 
      Hue[0.4, 0.46296296296296297`, 1.0851851851851861`], 
      Hue[0.4, 0.48148148148148145`, 1.0851851851851861`], 
      Hue[0.4, 0.5, 1.0851851851851861`], 
      Hue[0.4, 0.5185185185185185, 1.0851851851851861`], 
      Hue[0.4, 0.5370370370370371, 1.0851851851851861`], 
      Hue[0.4, 0.5555555555555556, 1.0851851851851861`], 
      Hue[0.4, 0.5740740740740741, 1.0851851851851861`], 
      Hue[0.4, 0.5925925925925926, 1.0851851851851861`], 
      Hue[0.4, 0.6111111111111112, 1.0851851851851861`], 
      Hue[0.4, 0.6296296296296297, 1.0851851851851861`], 
      Hue[0.4, 0.6481481481481481, 1.0851851851851861`], 
      Hue[0.4, 0.6666666666666666, 1.0851851851851861`], 
      Hue[0.4, 0.6851851851851851, 1.0851851851851861`], 
      Hue[0.4, 0.7037037037037035, 1.0851851851851861`], 
      Hue[0.4, 0.722222222222222, 1.0851851851851861`], 
      Hue[0.4, 0.7407407407407404, 1.0851851851851861`], 
      Hue[0.4, 0.7592592592592589, 1.0851851851851861`], 
      Hue[0.4, 0.7777777777777773, 1.0851851851851861`], 
      Hue[0.4, 0.7962962962962957, 1.0851851851851861`], 
      Hue[0.4, 0.8148148148148142, 1.0851851851851861`], 
      Hue[0.4, 0.8333333333333327, 1.0851851851851861`], 
      Hue[0.4, 0.8518518518518511, 1.0851851851851861`], 
      Hue[0.4, 0.8703703703703696, 1.0851851851851861`], 
      Hue[0.4, 0.8888888888888881, 1.0851851851851861`], 
      Hue[0.4, 0.9074074074074064, 1.0851851851851861`], 
      Hue[0.4, 0.9259259259259249, 1.0851851851851861`], 
      Hue[0.4, 0.9444444444444434, 1.0851851851851861`], 
      Hue[0.4, 0.9629629629629618, 1.0851851851851861`], 
      Hue[0.4, 0.9814814814814803, 1.0851851851851861`], 
      Hue[0.4, 1., 1.0851851851851861`], 
      Hue[0.4, 0., 1.1037037037037047`], 
      Hue[0.4, 0.018518518518518517`, 1.1037037037037047`], 
      Hue[0.4, 0.037037037037037035`, 1.1037037037037047`], 
      Hue[0.4, 0.05555555555555555, 1.1037037037037047`], 
      Hue[0.4, 0.07407407407407407, 1.1037037037037047`], 
      Hue[0.4, 0.09259259259259259, 1.1037037037037047`], 
      Hue[0.4, 0.1111111111111111, 1.1037037037037047`], 
      Hue[0.4, 0.12962962962962962`, 1.1037037037037047`], 
      Hue[0.4, 0.14814814814814814`, 1.1037037037037047`], 
      Hue[0.4, 0.16666666666666666`, 1.1037037037037047`], 
      Hue[0.4, 0.18518518518518517`, 1.1037037037037047`], 
      Hue[0.4, 0.2037037037037037, 1.1037037037037047`], 
      Hue[0.4, 0.2222222222222222, 1.1037037037037047`], 
      Hue[0.4, 0.24074074074074073`, 1.1037037037037047`], 
      Hue[0.4, 0.25925925925925924`, 1.1037037037037047`], 
      Hue[0.4, 0.2777777777777778, 1.1037037037037047`], 
      Hue[0.4, 0.2962962962962963, 1.1037037037037047`], 
      Hue[0.4, 0.3148148148148148, 1.1037037037037047`], 
      Hue[0.4, 0.3333333333333333, 1.1037037037037047`], 
      Hue[0.4, 0.3518518518518518, 1.1037037037037047`], 
      Hue[0.4, 0.37037037037037035`, 1.1037037037037047`], 
      Hue[0.4, 0.3888888888888889, 1.1037037037037047`], 
      Hue[0.4, 0.4074074074074074, 1.1037037037037047`], 
      Hue[0.4, 0.42592592592592593`, 1.1037037037037047`], 
      Hue[0.4, 0.4444444444444444, 1.1037037037037047`], 
      Hue[0.4, 0.46296296296296297`, 1.1037037037037047`], 
      Hue[0.4, 0.48148148148148145`, 1.1037037037037047`], 
      Hue[0.4, 0.5, 1.1037037037037047`], 
      Hue[0.4, 0.5185185185185185, 1.1037037037037047`], 
      Hue[0.4, 0.5370370370370371, 1.1037037037037047`], 
      Hue[0.4, 0.5555555555555556, 1.1037037037037047`], 
      Hue[0.4, 0.5740740740740741, 1.1037037037037047`], 
      Hue[0.4, 0.5925925925925926, 1.1037037037037047`], 
      Hue[0.4, 0.6111111111111112, 1.1037037037037047`], 
      Hue[0.4, 0.6296296296296297, 1.1037037037037047`], 
      Hue[0.4, 0.6481481481481481, 1.1037037037037047`], 
      Hue[0.4, 0.6666666666666666, 1.1037037037037047`], 
      Hue[0.4, 0.6851851851851851, 1.1037037037037047`], 
      Hue[0.4, 0.7037037037037035, 1.1037037037037047`], 
      Hue[0.4, 0.722222222222222, 1.1037037037037047`], 
      Hue[0.4, 0.7407407407407404, 1.1037037037037047`], 
      Hue[0.4, 0.7592592592592589, 1.1037037037037047`], 
      Hue[0.4, 0.7777777777777773, 1.1037037037037047`], 
      Hue[0.4, 0.7962962962962957, 1.1037037037037047`], 
      Hue[0.4, 0.8148148148148142, 1.1037037037037047`], 
      Hue[0.4, 0.8333333333333327, 1.1037037037037047`], 
      Hue[0.4, 0.8518518518518511, 1.1037037037037047`], 
      Hue[0.4, 0.8703703703703696, 1.1037037037037047`], 
      Hue[0.4, 0.8888888888888881, 1.1037037037037047`], 
      Hue[0.4, 0.9074074074074064, 1.1037037037037047`], 
      Hue[0.4, 0.9259259259259249, 1.1037037037037047`], 
      Hue[0.4, 0.9444444444444434, 1.1037037037037047`], 
      Hue[0.4, 0.9629629629629618, 1.1037037037037047`], 
      Hue[0.4, 0.9814814814814803, 1.1037037037037047`], 
      Hue[0.4, 1., 1.1037037037037047`], 
      Hue[0.4, 0., 1.1222222222222233`], 
      Hue[0.4, 0.018518518518518517`, 1.1222222222222233`], 
      Hue[0.4, 0.037037037037037035`, 1.1222222222222233`], 
      Hue[0.4, 0.05555555555555555, 1.1222222222222233`], 
      Hue[0.4, 0.07407407407407407, 1.1222222222222233`], 
      Hue[0.4, 0.09259259259259259, 1.1222222222222233`], 
      Hue[0.4, 0.1111111111111111, 1.1222222222222233`], 
      Hue[0.4, 0.12962962962962962`, 1.1222222222222233`], 
      Hue[0.4, 0.14814814814814814`, 1.1222222222222233`], 
      Hue[0.4, 0.16666666666666666`, 1.1222222222222233`], 
      Hue[0.4, 0.18518518518518517`, 1.1222222222222233`], 
      Hue[0.4, 0.2037037037037037, 1.1222222222222233`], 
      Hue[0.4, 0.2222222222222222, 1.1222222222222233`], 
      Hue[0.4, 0.24074074074074073`, 1.1222222222222233`], 
      Hue[0.4, 0.25925925925925924`, 1.1222222222222233`], 
      Hue[0.4, 0.2777777777777778, 1.1222222222222233`], 
      Hue[0.4, 0.2962962962962963, 1.1222222222222233`], 
      Hue[0.4, 0.3148148148148148, 1.1222222222222233`], 
      Hue[0.4, 0.3333333333333333, 1.1222222222222233`], 
      Hue[0.4, 0.3518518518518518, 1.1222222222222233`], 
      Hue[0.4, 0.37037037037037035`, 1.1222222222222233`], 
      Hue[0.4, 0.3888888888888889, 1.1222222222222233`], 
      Hue[0.4, 0.4074074074074074, 1.1222222222222233`], 
      Hue[0.4, 0.42592592592592593`, 1.1222222222222233`], 
      Hue[0.4, 0.4444444444444444, 1.1222222222222233`], 
      Hue[0.4, 0.46296296296296297`, 1.1222222222222233`], 
      Hue[0.4, 0.48148148148148145`, 1.1222222222222233`], 
      Hue[0.4, 0.5, 1.1222222222222233`], 
      Hue[0.4, 0.5185185185185185, 1.1222222222222233`], 
      Hue[0.4, 0.5370370370370371, 1.1222222222222233`], 
      Hue[0.4, 0.5555555555555556, 1.1222222222222233`], 
      Hue[0.4, 0.5740740740740741, 1.1222222222222233`], 
      Hue[0.4, 0.5925925925925926, 1.1222222222222233`], 
      Hue[0.4, 0.6111111111111112, 1.1222222222222233`], 
      Hue[0.4, 0.6296296296296297, 1.1222222222222233`], 
      Hue[0.4, 0.6481481481481481, 1.1222222222222233`], 
      Hue[0.4, 0.6666666666666666, 1.1222222222222233`], 
      Hue[0.4, 0.6851851851851851, 1.1222222222222233`], 
      Hue[0.4, 0.7037037037037035, 1.1222222222222233`], 
      Hue[0.4, 0.722222222222222, 1.1222222222222233`], 
      Hue[0.4, 0.7407407407407404, 1.1222222222222233`], 
      Hue[0.4, 0.7592592592592589, 1.1222222222222233`], 
      Hue[0.4, 0.7777777777777773, 1.1222222222222233`], 
      Hue[0.4, 0.7962962962962957, 1.1222222222222233`], 
      Hue[0.4, 0.8148148148148142, 1.1222222222222233`], 
      Hue[0.4, 0.8333333333333327, 1.1222222222222233`], 
      Hue[0.4, 0.8518518518518511, 1.1222222222222233`], 
      Hue[0.4, 0.8703703703703696, 1.1222222222222233`], 
      Hue[0.4, 0.8888888888888881, 1.1222222222222233`], 
      Hue[0.4, 0.9074074074074064, 1.1222222222222233`], 
      Hue[0.4, 0.9259259259259249, 1.1222222222222233`], 
      Hue[0.4, 0.9444444444444434, 1.1222222222222233`], 
      Hue[0.4, 0.9629629629629618, 1.1222222222222233`], 
      Hue[0.4, 0.9814814814814803, 1.1222222222222233`], 
      Hue[0.4, 1., 1.1222222222222233`], 
      Hue[0.4, 0., 1.140740740740742], 
      Hue[0.4, 0.018518518518518517`, 1.140740740740742], 
      Hue[0.4, 0.037037037037037035`, 1.140740740740742], 
      Hue[0.4, 0.05555555555555555, 1.140740740740742], 
      Hue[0.4, 0.07407407407407407, 1.140740740740742], 
      Hue[0.4, 0.09259259259259259, 1.140740740740742], 
      Hue[0.4, 0.1111111111111111, 1.140740740740742], 
      Hue[0.4, 0.12962962962962962`, 1.140740740740742], 
      Hue[0.4, 0.14814814814814814`, 1.140740740740742], 
      Hue[0.4, 0.16666666666666666`, 1.140740740740742], 
      Hue[0.4, 0.18518518518518517`, 1.140740740740742], 
      Hue[0.4, 0.2037037037037037, 1.140740740740742], 
      Hue[0.4, 0.2222222222222222, 1.140740740740742], 
      Hue[0.4, 0.24074074074074073`, 1.140740740740742], 
      Hue[0.4, 0.25925925925925924`, 1.140740740740742], 
      Hue[0.4, 0.2777777777777778, 1.140740740740742], 
      Hue[0.4, 0.2962962962962963, 1.140740740740742], 
      Hue[0.4, 0.3148148148148148, 1.140740740740742], 
      Hue[0.4, 0.3333333333333333, 1.140740740740742], 
      Hue[0.4, 0.3518518518518518, 1.140740740740742], 
      Hue[0.4, 0.37037037037037035`, 1.140740740740742], 
      Hue[0.4, 0.3888888888888889, 1.140740740740742], 
      Hue[0.4, 0.4074074074074074, 1.140740740740742], 
      Hue[0.4, 0.42592592592592593`, 1.140740740740742], 
      Hue[0.4, 0.4444444444444444, 1.140740740740742], 
      Hue[0.4, 0.46296296296296297`, 1.140740740740742], 
      Hue[0.4, 0.48148148148148145`, 1.140740740740742], 
      Hue[0.4, 0.5, 1.140740740740742], 
      Hue[0.4, 0.5185185185185185, 1.140740740740742], 
      Hue[0.4, 0.5370370370370371, 1.140740740740742], 
      Hue[0.4, 0.5555555555555556, 1.140740740740742], 
      Hue[0.4, 0.5740740740740741, 1.140740740740742], 
      Hue[0.4, 0.5925925925925926, 1.140740740740742], 
      Hue[0.4, 0.6111111111111112, 1.140740740740742], 
      Hue[0.4, 0.6296296296296297, 1.140740740740742], 
      Hue[0.4, 0.6481481481481481, 1.140740740740742], 
      Hue[0.4, 0.6666666666666666, 1.140740740740742], 
      Hue[0.4, 0.6851851851851851, 1.140740740740742], 
      Hue[0.4, 0.7037037037037035, 1.140740740740742], 
      Hue[0.4, 0.722222222222222, 1.140740740740742], 
      Hue[0.4, 0.7407407407407404, 1.140740740740742], 
      Hue[0.4, 0.7592592592592589, 1.140740740740742], 
      Hue[0.4, 0.7777777777777773, 1.140740740740742], 
      Hue[0.4, 0.7962962962962957, 1.140740740740742], 
      Hue[0.4, 0.8148148148148142, 1.140740740740742], 
      Hue[0.4, 0.8333333333333327, 1.140740740740742], 
      Hue[0.4, 0.8518518518518511, 1.140740740740742], 
      Hue[0.4, 0.8703703703703696, 1.140740740740742], 
      Hue[0.4, 0.8888888888888881, 1.140740740740742], 
      Hue[0.4, 0.9074074074074064, 1.140740740740742], 
      Hue[0.4, 0.9259259259259249, 1.140740740740742], 
      Hue[0.4, 0.9444444444444434, 1.140740740740742], 
      Hue[0.4, 0.9629629629629618, 1.140740740740742], 
      Hue[0.4, 0.9814814814814803, 1.140740740740742], 
      Hue[0.4, 1., 1.140740740740742], 
      Hue[0.4, 0., 1.1592592592592605`], 
      Hue[0.4, 0.018518518518518517`, 1.1592592592592605`], 
      Hue[0.4, 0.037037037037037035`, 1.1592592592592605`], 
      Hue[0.4, 0.05555555555555555, 1.1592592592592605`], 
      Hue[0.4, 0.07407407407407407, 1.1592592592592605`], 
      Hue[0.4, 0.09259259259259259, 1.1592592592592605`], 
      Hue[0.4, 0.1111111111111111, 1.1592592592592605`], 
      Hue[0.4, 0.12962962962962962`, 1.1592592592592605`], 
      Hue[0.4, 0.14814814814814814`, 1.1592592592592605`], 
      Hue[0.4, 0.16666666666666666`, 1.1592592592592605`], 
      Hue[0.4, 0.18518518518518517`, 1.1592592592592605`], 
      Hue[0.4, 0.2037037037037037, 1.1592592592592605`], 
      Hue[0.4, 0.2222222222222222, 1.1592592592592605`], 
      Hue[0.4, 0.24074074074074073`, 1.1592592592592605`], 
      Hue[0.4, 0.25925925925925924`, 1.1592592592592605`], 
      Hue[0.4, 0.2777777777777778, 1.1592592592592605`], 
      Hue[0.4, 0.2962962962962963, 1.1592592592592605`], 
      Hue[0.4, 0.3148148148148148, 1.1592592592592605`], 
      Hue[0.4, 0.3333333333333333, 1.1592592592592605`], 
      Hue[0.4, 0.3518518518518518, 1.1592592592592605`], 
      Hue[0.4, 0.37037037037037035`, 1.1592592592592605`], 
      Hue[0.4, 0.3888888888888889, 1.1592592592592605`], 
      Hue[0.4, 0.4074074074074074, 1.1592592592592605`], 
      Hue[0.4, 0.42592592592592593`, 1.1592592592592605`], 
      Hue[0.4, 0.4444444444444444, 1.1592592592592605`], 
      Hue[0.4, 0.46296296296296297`, 1.1592592592592605`], 
      Hue[0.4, 0.48148148148148145`, 1.1592592592592605`], 
      Hue[0.4, 0.5, 1.1592592592592605`], 
      Hue[0.4, 0.5185185185185185, 1.1592592592592605`], 
      Hue[0.4, 0.5370370370370371, 1.1592592592592605`], 
      Hue[0.4, 0.5555555555555556, 1.1592592592592605`], 
      Hue[0.4, 0.5740740740740741, 1.1592592592592605`], 
      Hue[0.4, 0.5925925925925926, 1.1592592592592605`], 
      Hue[0.4, 0.6111111111111112, 1.1592592592592605`], 
      Hue[0.4, 0.6296296296296297, 1.1592592592592605`], 
      Hue[0.4, 0.6481481481481481, 1.1592592592592605`], 
      Hue[0.4, 0.6666666666666666, 1.1592592592592605`], 
      Hue[0.4, 0.6851851851851851, 1.1592592592592605`], 
      Hue[0.4, 0.7037037037037035, 1.1592592592592605`], 
      Hue[0.4, 0.722222222222222, 1.1592592592592605`], 
      Hue[0.4, 0.7407407407407404, 1.1592592592592605`], 
      Hue[0.4, 0.7592592592592589, 1.1592592592592605`], 
      Hue[0.4, 0.7777777777777773, 1.1592592592592605`], 
      Hue[0.4, 0.7962962962962957, 1.1592592592592605`], 
      Hue[0.4, 0.8148148148148142, 1.1592592592592605`], 
      Hue[0.4, 0.8333333333333327, 1.1592592592592605`], 
      Hue[0.4, 0.8518518518518511, 1.1592592592592605`], 
      Hue[0.4, 0.8703703703703696, 1.1592592592592605`], 
      Hue[0.4, 0.8888888888888881, 1.1592592592592605`], 
      Hue[0.4, 0.9074074074074064, 1.1592592592592605`], 
      Hue[0.4, 0.9259259259259249, 1.1592592592592605`], 
      Hue[0.4, 0.9444444444444434, 1.1592592592592605`], 
      Hue[0.4, 0.9629629629629618, 1.1592592592592605`], 
      Hue[0.4, 0.9814814814814803, 1.1592592592592605`], 
      Hue[0.4, 1., 1.1592592592592605`], 
      Hue[0.4, 0., 1.1777777777777791`], 
      Hue[0.4, 0.018518518518518517`, 1.1777777777777791`], 
      Hue[0.4, 0.037037037037037035`, 1.1777777777777791`], 
      Hue[0.4, 0.05555555555555555, 1.1777777777777791`], 
      Hue[0.4, 0.07407407407407407, 1.1777777777777791`], 
      Hue[0.4, 0.09259259259259259, 1.1777777777777791`], 
      Hue[0.4, 0.1111111111111111, 1.1777777777777791`], 
      Hue[0.4, 0.12962962962962962`, 1.1777777777777791`], 
      Hue[0.4, 0.14814814814814814`, 1.1777777777777791`], 
      Hue[0.4, 0.16666666666666666`, 1.1777777777777791`], 
      Hue[0.4, 0.18518518518518517`, 1.1777777777777791`], 
      Hue[0.4, 0.2037037037037037, 1.1777777777777791`], 
      Hue[0.4, 0.2222222222222222, 1.1777777777777791`], 
      Hue[0.4, 0.24074074074074073`, 1.1777777777777791`], 
      Hue[0.4, 0.25925925925925924`, 1.1777777777777791`], 
      Hue[0.4, 0.2777777777777778, 1.1777777777777791`], 
      Hue[0.4, 0.2962962962962963, 1.1777777777777791`], 
      Hue[0.4, 0.3148148148148148, 1.1777777777777791`], 
      Hue[0.4, 0.3333333333333333, 1.1777777777777791`], 
      Hue[0.4, 0.3518518518518518, 1.1777777777777791`], 
      Hue[0.4, 0.37037037037037035`, 1.1777777777777791`], 
      Hue[0.4, 0.3888888888888889, 1.1777777777777791`], 
      Hue[0.4, 0.4074074074074074, 1.1777777777777791`], 
      Hue[0.4, 0.42592592592592593`, 1.1777777777777791`], 
      Hue[0.4, 0.4444444444444444, 1.1777777777777791`], 
      Hue[0.4, 0.46296296296296297`, 1.1777777777777791`], 
      Hue[0.4, 0.48148148148148145`, 1.1777777777777791`], 
      Hue[0.4, 0.5, 1.1777777777777791`], 
      Hue[0.4, 0.5185185185185185, 1.1777777777777791`], 
      Hue[0.4, 0.5370370370370371, 1.1777777777777791`], 
      Hue[0.4, 0.5555555555555556, 1.1777777777777791`], 
      Hue[0.4, 0.5740740740740741, 1.1777777777777791`], 
      Hue[0.4, 0.5925925925925926, 1.1777777777777791`], 
      Hue[0.4, 0.6111111111111112, 1.1777777777777791`], 
      Hue[0.4, 0.6296296296296297, 1.1777777777777791`], 
      Hue[0.4, 0.6481481481481481, 1.1777777777777791`], 
      Hue[0.4, 0.6666666666666666, 1.1777777777777791`], 
      Hue[0.4, 0.6851851851851851, 1.1777777777777791`], 
      Hue[0.4, 0.7037037037037035, 1.1777777777777791`], 
      Hue[0.4, 0.722222222222222, 1.1777777777777791`], 
      Hue[0.4, 0.7407407407407404, 1.1777777777777791`], 
      Hue[0.4, 0.7592592592592589, 1.1777777777777791`], 
      Hue[0.4, 0.7777777777777773, 1.1777777777777791`], 
      Hue[0.4, 0.7962962962962957, 1.1777777777777791`], 
      Hue[0.4, 0.8148148148148142, 1.1777777777777791`], 
      Hue[0.4, 0.8333333333333327, 1.1777777777777791`], 
      Hue[0.4, 0.8518518518518511, 1.1777777777777791`], 
      Hue[0.4, 0.8703703703703696, 1.1777777777777791`], 
      Hue[0.4, 0.8888888888888881, 1.1777777777777791`], 
      Hue[0.4, 0.9074074074074064, 1.1777777777777791`], 
      Hue[0.4, 0.9259259259259249, 1.1777777777777791`], 
      Hue[0.4, 0.9444444444444434, 1.1777777777777791`], 
      Hue[0.4, 0.9629629629629618, 1.1777777777777791`], 
      Hue[0.4, 0.9814814814814803, 1.1777777777777791`], 
      Hue[0.4, 1., 1.1777777777777791`], 
      Hue[0.4, 0., 1.1962962962962977`], 
      Hue[0.4, 0.018518518518518517`, 1.1962962962962977`], 
      Hue[0.4, 0.037037037037037035`, 1.1962962962962977`], 
      Hue[0.4, 0.05555555555555555, 1.1962962962962977`], 
      Hue[0.4, 0.07407407407407407, 1.1962962962962977`], 
      Hue[0.4, 0.09259259259259259, 1.1962962962962977`], 
      Hue[0.4, 0.1111111111111111, 1.1962962962962977`], 
      Hue[0.4, 0.12962962962962962`, 1.1962962962962977`], 
      Hue[0.4, 0.14814814814814814`, 1.1962962962962977`], 
      Hue[0.4, 0.16666666666666666`, 1.1962962962962977`], 
      Hue[0.4, 0.18518518518518517`, 1.1962962962962977`], 
      Hue[0.4, 0.2037037037037037, 1.1962962962962977`], 
      Hue[0.4, 0.2222222222222222, 1.1962962962962977`], 
      Hue[0.4, 0.24074074074074073`, 1.1962962962962977`], 
      Hue[0.4, 0.25925925925925924`, 1.1962962962962977`], 
      Hue[0.4, 0.2777777777777778, 1.1962962962962977`], 
      Hue[0.4, 0.2962962962962963, 1.1962962962962977`], 
      Hue[0.4, 0.3148148148148148, 1.1962962962962977`], 
      Hue[0.4, 0.3333333333333333, 1.1962962962962977`], 
      Hue[0.4, 0.3518518518518518, 1.1962962962962977`], 
      Hue[0.4, 0.37037037037037035`, 1.1962962962962977`], 
      Hue[0.4, 0.3888888888888889, 1.1962962962962977`], 
      Hue[0.4, 0.4074074074074074, 1.1962962962962977`], 
      Hue[0.4, 0.42592592592592593`, 1.1962962962962977`], 
      Hue[0.4, 0.4444444444444444, 1.1962962962962977`], 
      Hue[0.4, 0.46296296296296297`, 1.1962962962962977`], 
      Hue[0.4, 0.48148148148148145`, 1.1962962962962977`], 
      Hue[0.4, 0.5, 1.1962962962962977`], 
      Hue[0.4, 0.5185185185185185, 1.1962962962962977`], 
      Hue[0.4, 0.5370370370370371, 1.1962962962962977`], 
      Hue[0.4, 0.5555555555555556, 1.1962962962962977`], 
      Hue[0.4, 0.5740740740740741, 1.1962962962962977`], 
      Hue[0.4, 0.5925925925925926, 1.1962962962962977`], 
      Hue[0.4, 0.6111111111111112, 1.1962962962962977`], 
      Hue[0.4, 0.6296296296296297, 1.1962962962962977`], 
      Hue[0.4, 0.6481481481481481, 1.1962962962962977`], 
      Hue[0.4, 0.6666666666666666, 1.1962962962962977`], 
      Hue[0.4, 0.6851851851851851, 1.1962962962962977`], 
      Hue[0.4, 0.7037037037037035, 1.1962962962962977`], 
      Hue[0.4, 0.722222222222222, 1.1962962962962977`], 
      Hue[0.4, 0.7407407407407404, 1.1962962962962977`], 
      Hue[0.4, 0.7592592592592589, 1.1962962962962977`], 
      Hue[0.4, 0.7777777777777773, 1.1962962962962977`], 
      Hue[0.4, 0.7962962962962957, 1.1962962962962977`], 
      Hue[0.4, 0.8148148148148142, 1.1962962962962977`], 
      Hue[0.4, 0.8333333333333327, 1.1962962962962977`], 
      Hue[0.4, 0.8518518518518511, 1.1962962962962977`], 
      Hue[0.4, 0.8703703703703696, 1.1962962962962977`], 
      Hue[0.4, 0.8888888888888881, 1.1962962962962977`], 
      Hue[0.4, 0.9074074074074064, 1.1962962962962977`], 
      Hue[0.4, 0.9259259259259249, 1.1962962962962977`], 
      Hue[0.4, 0.9444444444444434, 1.1962962962962977`], 
      Hue[0.4, 0.9629629629629618, 1.1962962962962977`], 
      Hue[0.4, 0.9814814814814803, 1.1962962962962977`], 
      Hue[0.4, 1., 1.1962962962962977`], 
      Hue[0.4, 0., 1.2148148148148163`], 
      Hue[0.4, 0.018518518518518517`, 1.2148148148148163`], 
      Hue[0.4, 0.037037037037037035`, 1.2148148148148163`], 
      Hue[0.4, 0.05555555555555555, 1.2148148148148163`], 
      Hue[0.4, 0.07407407407407407, 1.2148148148148163`], 
      Hue[0.4, 0.09259259259259259, 1.2148148148148163`], 
      Hue[0.4, 0.1111111111111111, 1.2148148148148163`], 
      Hue[0.4, 0.12962962962962962`, 1.2148148148148163`], 
      Hue[0.4, 0.14814814814814814`, 1.2148148148148163`], 
      Hue[0.4, 0.16666666666666666`, 1.2148148148148163`], 
      Hue[0.4, 0.18518518518518517`, 1.2148148148148163`], 
      Hue[0.4, 0.2037037037037037, 1.2148148148148163`], 
      Hue[0.4, 0.2222222222222222, 1.2148148148148163`], 
      Hue[0.4, 0.24074074074074073`, 1.2148148148148163`], 
      Hue[0.4, 0.25925925925925924`, 1.2148148148148163`], 
      Hue[0.4, 0.2777777777777778, 1.2148148148148163`], 
      Hue[0.4, 0.2962962962962963, 1.2148148148148163`], 
      Hue[0.4, 0.3148148148148148, 1.2148148148148163`], 
      Hue[0.4, 0.3333333333333333, 1.2148148148148163`], 
      Hue[0.4, 0.3518518518518518, 1.2148148148148163`], 
      Hue[0.4, 0.37037037037037035`, 1.2148148148148163`], 
      Hue[0.4, 0.3888888888888889, 1.2148148148148163`], 
      Hue[0.4, 0.4074074074074074, 1.2148148148148163`], 
      Hue[0.4, 0.42592592592592593`, 1.2148148148148163`], 
      Hue[0.4, 0.4444444444444444, 1.2148148148148163`], 
      Hue[0.4, 0.46296296296296297`, 1.2148148148148163`], 
      Hue[0.4, 0.48148148148148145`, 1.2148148148148163`], 
      Hue[0.4, 0.5, 1.2148148148148163`], 
      Hue[0.4, 0.5185185185185185, 1.2148148148148163`], 
      Hue[0.4, 0.5370370370370371, 1.2148148148148163`], 
      Hue[0.4, 0.5555555555555556, 1.2148148148148163`], 
      Hue[0.4, 0.5740740740740741, 1.2148148148148163`], 
      Hue[0.4, 0.5925925925925926, 1.2148148148148163`], 
      Hue[0.4, 0.6111111111111112, 1.2148148148148163`], 
      Hue[0.4, 0.6296296296296297, 1.2148148148148163`], 
      Hue[0.4, 0.6481481481481481, 1.2148148148148163`], 
      Hue[0.4, 0.6666666666666666, 1.2148148148148163`], 
      Hue[0.4, 0.6851851851851851, 1.2148148148148163`], 
      Hue[0.4, 0.7037037037037035, 1.2148148148148163`], 
      Hue[0.4, 0.722222222222222, 1.2148148148148163`], 
      Hue[0.4, 0.7407407407407404, 1.2148148148148163`], 
      Hue[0.4, 0.7592592592592589, 1.2148148148148163`], 
      Hue[0.4, 0.7777777777777773, 1.2148148148148163`], 
      Hue[0.4, 0.7962962962962957, 1.2148148148148163`], 
      Hue[0.4, 0.8148148148148142, 1.2148148148148163`], 
      Hue[0.4, 0.8333333333333327, 1.2148148148148163`], 
      Hue[0.4, 0.8518518518518511, 1.2148148148148163`], 
      Hue[0.4, 0.8703703703703696, 1.2148148148148163`], 
      Hue[0.4, 0.8888888888888881, 1.2148148148148163`], 
      Hue[0.4, 0.9074074074074064, 1.2148148148148163`], 
      Hue[0.4, 0.9259259259259249, 1.2148148148148163`], 
      Hue[0.4, 0.9444444444444434, 1.2148148148148163`], 
      Hue[0.4, 0.9629629629629618, 1.2148148148148163`], 
      Hue[0.4, 0.9814814814814803, 1.2148148148148163`], 
      Hue[0.4, 1., 1.2148148148148163`], 
      Hue[0.4, 0., 1.233333333333335], 
      Hue[0.4, 0.018518518518518517`, 1.233333333333335], 
      Hue[0.4, 0.037037037037037035`, 1.233333333333335], 
      Hue[0.4, 0.05555555555555555, 1.233333333333335], 
      Hue[0.4, 0.07407407407407407, 1.233333333333335], 
      Hue[0.4, 0.09259259259259259, 1.233333333333335], 
      Hue[0.4, 0.1111111111111111, 1.233333333333335], 
      Hue[0.4, 0.12962962962962962`, 1.233333333333335], 
      Hue[0.4, 0.14814814814814814`, 1.233333333333335], 
      Hue[0.4, 0.16666666666666666`, 1.233333333333335], 
      Hue[0.4, 0.18518518518518517`, 1.233333333333335], 
      Hue[0.4, 0.2037037037037037, 1.233333333333335], 
      Hue[0.4, 0.2222222222222222, 1.233333333333335], 
      Hue[0.4, 0.24074074074074073`, 1.233333333333335], 
      Hue[0.4, 0.25925925925925924`, 1.233333333333335], 
      Hue[0.4, 0.2777777777777778, 1.233333333333335], 
      Hue[0.4, 0.2962962962962963, 1.233333333333335], 
      Hue[0.4, 0.3148148148148148, 1.233333333333335], 
      Hue[0.4, 0.3333333333333333, 1.233333333333335], 
      Hue[0.4, 0.3518518518518518, 1.233333333333335], 
      Hue[0.4, 0.37037037037037035`, 1.233333333333335], 
      Hue[0.4, 0.3888888888888889, 1.233333333333335], 
      Hue[0.4, 0.4074074074074074, 1.233333333333335], 
      Hue[0.4, 0.42592592592592593`, 1.233333333333335], 
      Hue[0.4, 0.4444444444444444, 1.233333333333335], 
      Hue[0.4, 0.46296296296296297`, 1.233333333333335], 
      Hue[0.4, 0.48148148148148145`, 1.233333333333335], 
      Hue[0.4, 0.5, 1.233333333333335], 
      Hue[0.4, 0.5185185185185185, 1.233333333333335], 
      Hue[0.4, 0.5370370370370371, 1.233333333333335], 
      Hue[0.4, 0.5555555555555556, 1.233333333333335], 
      Hue[0.4, 0.5740740740740741, 1.233333333333335], 
      Hue[0.4, 0.5925925925925926, 1.233333333333335], 
      Hue[0.4, 0.6111111111111112, 1.233333333333335], 
      Hue[0.4, 0.6296296296296297, 1.233333333333335], 
      Hue[0.4, 0.6481481481481481, 1.233333333333335], 
      Hue[0.4, 0.6666666666666666, 1.233333333333335], 
      Hue[0.4, 0.6851851851851851, 1.233333333333335], 
      Hue[0.4, 0.7037037037037035, 1.233333333333335], 
      Hue[0.4, 0.722222222222222, 1.233333333333335], 
      Hue[0.4, 0.7407407407407404, 1.233333333333335], 
      Hue[0.4, 0.7592592592592589, 1.233333333333335], 
      Hue[0.4, 0.7777777777777773, 1.233333333333335], 
      Hue[0.4, 0.7962962962962957, 1.233333333333335], 
      Hue[0.4, 0.8148148148148142, 1.233333333333335], 
      Hue[0.4, 0.8333333333333327, 1.233333333333335], 
      Hue[0.4, 0.8518518518518511, 1.233333333333335], 
      Hue[0.4, 0.8703703703703696, 1.233333333333335], 
      Hue[0.4, 0.8888888888888881, 1.233333333333335], 
      Hue[0.4, 0.9074074074074064, 1.233333333333335], 
      Hue[0.4, 0.9259259259259249, 1.233333333333335], 
      Hue[0.4, 0.9444444444444434, 1.233333333333335], 
      Hue[0.4, 0.9629629629629618, 1.233333333333335], 
      Hue[0.4, 0.9814814814814803, 1.233333333333335], 
      Hue[0.4, 1., 1.233333333333335], 
      Hue[0.4, 0., 1.2518518518518535`], 
      Hue[0.4, 0.018518518518518517`, 1.2518518518518535`], 
      Hue[0.4, 0.037037037037037035`, 1.2518518518518535`], 
      Hue[0.4, 0.05555555555555555, 1.2518518518518535`], 
      Hue[0.4, 0.07407407407407407, 1.2518518518518535`], 
      Hue[0.4, 0.09259259259259259, 1.2518518518518535`], 
      Hue[0.4, 0.1111111111111111, 1.2518518518518535`], 
      Hue[0.4, 0.12962962962962962`, 1.2518518518518535`], 
      Hue[0.4, 0.14814814814814814`, 1.2518518518518535`], 
      Hue[0.4, 0.16666666666666666`, 1.2518518518518535`], 
      Hue[0.4, 0.18518518518518517`, 1.2518518518518535`], 
      Hue[0.4, 0.2037037037037037, 1.2518518518518535`], 
      Hue[0.4, 0.2222222222222222, 1.2518518518518535`], 
      Hue[0.4, 0.24074074074074073`, 1.2518518518518535`], 
      Hue[0.4, 0.25925925925925924`, 1.2518518518518535`], 
      Hue[0.4, 0.2777777777777778, 1.2518518518518535`], 
      Hue[0.4, 0.2962962962962963, 1.2518518518518535`], 
      Hue[0.4, 0.3148148148148148, 1.2518518518518535`], 
      Hue[0.4, 0.3333333333333333, 1.2518518518518535`], 
      Hue[0.4, 0.3518518518518518, 1.2518518518518535`], 
      Hue[0.4, 0.37037037037037035`, 1.2518518518518535`], 
      Hue[0.4, 0.3888888888888889, 1.2518518518518535`], 
      Hue[0.4, 0.4074074074074074, 1.2518518518518535`], 
      Hue[0.4, 0.42592592592592593`, 1.2518518518518535`], 
      Hue[0.4, 0.4444444444444444, 1.2518518518518535`], 
      Hue[0.4, 0.46296296296296297`, 1.2518518518518535`], 
      Hue[0.4, 0.48148148148148145`, 1.2518518518518535`], 
      Hue[0.4, 0.5, 1.2518518518518535`], 
      Hue[0.4, 0.5185185185185185, 1.2518518518518535`], 
      Hue[0.4, 0.5370370370370371, 1.2518518518518535`], 
      Hue[0.4, 0.5555555555555556, 1.2518518518518535`], 
      Hue[0.4, 0.5740740740740741, 1.2518518518518535`], 
      Hue[0.4, 0.5925925925925926, 1.2518518518518535`], 
      Hue[0.4, 0.6111111111111112, 1.2518518518518535`], 
      Hue[0.4, 0.6296296296296297, 1.2518518518518535`], 
      Hue[0.4, 0.6481481481481481, 1.2518518518518535`], 
      Hue[0.4, 0.6666666666666666, 1.2518518518518535`], 
      Hue[0.4, 0.6851851851851851, 1.2518518518518535`], 
      Hue[0.4, 0.7037037037037035, 1.2518518518518535`], 
      Hue[0.4, 0.722222222222222, 1.2518518518518535`], 
      Hue[0.4, 0.7407407407407404, 1.2518518518518535`], 
      Hue[0.4, 0.7592592592592589, 1.2518518518518535`], 
      Hue[0.4, 0.7777777777777773, 1.2518518518518535`], 
      Hue[0.4, 0.7962962962962957, 1.2518518518518535`], 
      Hue[0.4, 0.8148148148148142, 1.2518518518518535`], 
      Hue[0.4, 0.8333333333333327, 1.2518518518518535`], 
      Hue[0.4, 0.8518518518518511, 1.2518518518518535`], 
      Hue[0.4, 0.8703703703703696, 1.2518518518518535`], 
      Hue[0.4, 0.8888888888888881, 1.2518518518518535`], 
      Hue[0.4, 0.9074074074074064, 1.2518518518518535`], 
      Hue[0.4, 0.9259259259259249, 1.2518518518518535`], 
      Hue[0.4, 0.9444444444444434, 1.2518518518518535`], 
      Hue[0.4, 0.9629629629629618, 1.2518518518518535`], 
      Hue[0.4, 0.9814814814814803, 1.2518518518518535`], 
      Hue[0.4, 1., 1.2518518518518535`], 
      Hue[0.4, 0., 1.2703703703703721`], 
      Hue[0.4, 0.018518518518518517`, 1.2703703703703721`], 
      Hue[0.4, 0.037037037037037035`, 1.2703703703703721`], 
      Hue[0.4, 0.05555555555555555, 1.2703703703703721`], 
      Hue[0.4, 0.07407407407407407, 1.2703703703703721`], 
      Hue[0.4, 0.09259259259259259, 1.2703703703703721`], 
      Hue[0.4, 0.1111111111111111, 1.2703703703703721`], 
      Hue[0.4, 0.12962962962962962`, 1.2703703703703721`], 
      Hue[0.4, 0.14814814814814814`, 1.2703703703703721`], 
      Hue[0.4, 0.16666666666666666`, 1.2703703703703721`], 
      Hue[0.4, 0.18518518518518517`, 1.2703703703703721`], 
      Hue[0.4, 0.2037037037037037, 1.2703703703703721`], 
      Hue[0.4, 0.2222222222222222, 1.2703703703703721`], 
      Hue[0.4, 0.24074074074074073`, 1.2703703703703721`], 
      Hue[0.4, 0.25925925925925924`, 1.2703703703703721`], 
      Hue[0.4, 0.2777777777777778, 1.2703703703703721`], 
      Hue[0.4, 0.2962962962962963, 1.2703703703703721`], 
      Hue[0.4, 0.3148148148148148, 1.2703703703703721`], 
      Hue[0.4, 0.3333333333333333, 1.2703703703703721`], 
      Hue[0.4, 0.3518518518518518, 1.2703703703703721`], 
      Hue[0.4, 0.37037037037037035`, 1.2703703703703721`], 
      Hue[0.4, 0.3888888888888889, 1.2703703703703721`], 
      Hue[0.4, 0.4074074074074074, 1.2703703703703721`], 
      Hue[0.4, 0.42592592592592593`, 1.2703703703703721`], 
      Hue[0.4, 0.4444444444444444, 1.2703703703703721`], 
      Hue[0.4, 0.46296296296296297`, 1.2703703703703721`], 
      Hue[0.4, 0.48148148148148145`, 1.2703703703703721`], 
      Hue[0.4, 0.5, 1.2703703703703721`], 
      Hue[0.4, 0.5185185185185185, 1.2703703703703721`], 
      Hue[0.4, 0.5370370370370371, 1.2703703703703721`], 
      Hue[0.4, 0.5555555555555556, 1.2703703703703721`], 
      Hue[0.4, 0.5740740740740741, 1.2703703703703721`], 
      Hue[0.4, 0.5925925925925926, 1.2703703703703721`], 
      Hue[0.4, 0.6111111111111112, 1.2703703703703721`], 
      Hue[0.4, 0.6296296296296297, 1.2703703703703721`], 
      Hue[0.4, 0.6481481481481481, 1.2703703703703721`], 
      Hue[0.4, 0.6666666666666666, 1.2703703703703721`], 
      Hue[0.4, 0.6851851851851851, 1.2703703703703721`], 
      Hue[0.4, 0.7037037037037035, 1.2703703703703721`], 
      Hue[0.4, 0.722222222222222, 1.2703703703703721`], 
      Hue[0.4, 0.7407407407407404, 1.2703703703703721`], 
      Hue[0.4, 0.7592592592592589, 1.2703703703703721`], 
      Hue[0.4, 0.7777777777777773, 1.2703703703703721`], 
      Hue[0.4, 0.7962962962962957, 1.2703703703703721`], 
      Hue[0.4, 0.8148148148148142, 1.2703703703703721`], 
      Hue[0.4, 0.8333333333333327, 1.2703703703703721`], 
      Hue[0.4, 0.8518518518518511, 1.2703703703703721`], 
      Hue[0.4, 0.8703703703703696, 1.2703703703703721`], 
      Hue[0.4, 0.8888888888888881, 1.2703703703703721`], 
      Hue[0.4, 0.9074074074074064, 1.2703703703703721`], 
      Hue[0.4, 0.9259259259259249, 1.2703703703703721`], 
      Hue[0.4, 0.9444444444444434, 1.2703703703703721`], 
      Hue[0.4, 0.9629629629629618, 1.2703703703703721`], 
      Hue[0.4, 0.9814814814814803, 1.2703703703703721`], 
      Hue[0.4, 1., 1.2703703703703721`], 
      Hue[0.4, 0., 1.2888888888888907`], 
      Hue[0.4, 0.018518518518518517`, 1.2888888888888907`], 
      Hue[0.4, 0.037037037037037035`, 1.2888888888888907`], 
      Hue[0.4, 0.05555555555555555, 1.2888888888888907`], 
      Hue[0.4, 0.07407407407407407, 1.2888888888888907`], 
      Hue[0.4, 0.09259259259259259, 1.2888888888888907`], 
      Hue[0.4, 0.1111111111111111, 1.2888888888888907`], 
      Hue[0.4, 0.12962962962962962`, 1.2888888888888907`], 
      Hue[0.4, 0.14814814814814814`, 1.2888888888888907`], 
      Hue[0.4, 0.16666666666666666`, 1.2888888888888907`], 
      Hue[0.4, 0.18518518518518517`, 1.2888888888888907`], 
      Hue[0.4, 0.2037037037037037, 1.2888888888888907`], 
      Hue[0.4, 0.2222222222222222, 1.2888888888888907`], 
      Hue[0.4, 0.24074074074074073`, 1.2888888888888907`], 
      Hue[0.4, 0.25925925925925924`, 1.2888888888888907`], 
      Hue[0.4, 0.2777777777777778, 1.2888888888888907`], 
      Hue[0.4, 0.2962962962962963, 1.2888888888888907`], 
      Hue[0.4, 0.3148148148148148, 1.2888888888888907`], 
      Hue[0.4, 0.3333333333333333, 1.2888888888888907`], 
      Hue[0.4, 0.3518518518518518, 1.2888888888888907`], 
      Hue[0.4, 0.37037037037037035`, 1.2888888888888907`], 
      Hue[0.4, 0.3888888888888889, 1.2888888888888907`], 
      Hue[0.4, 0.4074074074074074, 1.2888888888888907`], 
      Hue[0.4, 0.42592592592592593`, 1.2888888888888907`], 
      Hue[0.4, 0.4444444444444444, 1.2888888888888907`], 
      Hue[0.4, 0.46296296296296297`, 1.2888888888888907`], 
      Hue[0.4, 0.48148148148148145`, 1.2888888888888907`], 
      Hue[0.4, 0.5, 1.2888888888888907`], 
      Hue[0.4, 0.5185185185185185, 1.2888888888888907`], 
      Hue[0.4, 0.5370370370370371, 1.2888888888888907`], 
      Hue[0.4, 0.5555555555555556, 1.2888888888888907`], 
      Hue[0.4, 0.5740740740740741, 1.2888888888888907`], 
      Hue[0.4, 0.5925925925925926, 1.2888888888888907`], 
      Hue[0.4, 0.6111111111111112, 1.2888888888888907`], 
      Hue[0.4, 0.6296296296296297, 1.2888888888888907`], 
      Hue[0.4, 0.6481481481481481, 1.2888888888888907`], 
      Hue[0.4, 0.6666666666666666, 1.2888888888888907`], 
      Hue[0.4, 0.6851851851851851, 1.2888888888888907`], 
      Hue[0.4, 0.7037037037037035, 1.2888888888888907`], 
      Hue[0.4, 0.722222222222222, 1.2888888888888907`], 
      Hue[0.4, 0.7407407407407404, 1.2888888888888907`], 
      Hue[0.4, 0.7592592592592589, 1.2888888888888907`], 
      Hue[0.4, 0.7777777777777773, 1.2888888888888907`], 
      Hue[0.4, 0.7962962962962957, 1.2888888888888907`], 
      Hue[0.4, 0.8148148148148142, 1.2888888888888907`], 
      Hue[0.4, 0.8333333333333327, 1.2888888888888907`], 
      Hue[0.4, 0.8518518518518511, 1.2888888888888907`], 
      Hue[0.4, 0.8703703703703696, 1.2888888888888907`], 
      Hue[0.4, 0.8888888888888881, 1.2888888888888907`], 
      Hue[0.4, 0.9074074074074064, 1.2888888888888907`], 
      Hue[0.4, 0.9259259259259249, 1.2888888888888907`], 
      Hue[0.4, 0.9444444444444434, 1.2888888888888907`], 
      Hue[0.4, 0.9629629629629618, 1.2888888888888907`], 
      Hue[0.4, 0.9814814814814803, 1.2888888888888907`], 
      Hue[0.4, 1., 1.2888888888888907`], 
      Hue[0.4, 0., 1.3074074074074093`], 
      Hue[0.4, 0.018518518518518517`, 1.3074074074074093`], 
      Hue[0.4, 0.037037037037037035`, 1.3074074074074093`], 
      Hue[0.4, 0.05555555555555555, 1.3074074074074093`], 
      Hue[0.4, 0.07407407407407407, 1.3074074074074093`], 
      Hue[0.4, 0.09259259259259259, 1.3074074074074093`], 
      Hue[0.4, 0.1111111111111111, 1.3074074074074093`], 
      Hue[0.4, 0.12962962962962962`, 1.3074074074074093`], 
      Hue[0.4, 0.14814814814814814`, 1.3074074074074093`], 
      Hue[0.4, 0.16666666666666666`, 1.3074074074074093`], 
      Hue[0.4, 0.18518518518518517`, 1.3074074074074093`], 
      Hue[0.4, 0.2037037037037037, 1.3074074074074093`], 
      Hue[0.4, 0.2222222222222222, 1.3074074074074093`], 
      Hue[0.4, 0.24074074074074073`, 1.3074074074074093`], 
      Hue[0.4, 0.25925925925925924`, 1.3074074074074093`], 
      Hue[0.4, 0.2777777777777778, 1.3074074074074093`], 
      Hue[0.4, 0.2962962962962963, 1.3074074074074093`], 
      Hue[0.4, 0.3148148148148148, 1.3074074074074093`], 
      Hue[0.4, 0.3333333333333333, 1.3074074074074093`], 
      Hue[0.4, 0.3518518518518518, 1.3074074074074093`], 
      Hue[0.4, 0.37037037037037035`, 1.3074074074074093`], 
      Hue[0.4, 0.3888888888888889, 1.3074074074074093`], 
      Hue[0.4, 0.4074074074074074, 1.3074074074074093`], 
      Hue[0.4, 0.42592592592592593`, 1.3074074074074093`], 
      Hue[0.4, 0.4444444444444444, 1.3074074074074093`], 
      Hue[0.4, 0.46296296296296297`, 1.3074074074074093`], 
      Hue[0.4, 0.48148148148148145`, 1.3074074074074093`], 
      Hue[0.4, 0.5, 1.3074074074074093`], 
      Hue[0.4, 0.5185185185185185, 1.3074074074074093`], 
      Hue[0.4, 0.5370370370370371, 1.3074074074074093`], 
      Hue[0.4, 0.5555555555555556, 1.3074074074074093`], 
      Hue[0.4, 0.5740740740740741, 1.3074074074074093`], 
      Hue[0.4, 0.5925925925925926, 1.3074074074074093`], 
      Hue[0.4, 0.6111111111111112, 1.3074074074074093`], 
      Hue[0.4, 0.6296296296296297, 1.3074074074074093`], 
      Hue[0.4, 0.6481481481481481, 1.3074074074074093`], 
      Hue[0.4, 0.6666666666666666, 1.3074074074074093`], 
      Hue[0.4, 0.6851851851851851, 1.3074074074074093`], 
      Hue[0.4, 0.7037037037037035, 1.3074074074074093`], 
      Hue[0.4, 0.722222222222222, 1.3074074074074093`], 
      Hue[0.4, 0.7407407407407404, 1.3074074074074093`], 
      Hue[0.4, 0.7592592592592589, 1.3074074074074093`], 
      Hue[0.4, 0.7777777777777773, 1.3074074074074093`], 
      Hue[0.4, 0.7962962962962957, 1.3074074074074093`], 
      Hue[0.4, 0.8148148148148142, 1.3074074074074093`], 
      Hue[0.4, 0.8333333333333327, 1.3074074074074093`], 
      Hue[0.4, 0.8518518518518511, 1.3074074074074093`], 
      Hue[0.4, 0.8703703703703696, 1.3074074074074093`], 
      Hue[0.4, 0.8888888888888881, 1.3074074074074093`], 
      Hue[0.4, 0.9074074074074064, 1.3074074074074093`], 
      Hue[0.4, 0.9259259259259249, 1.3074074074074093`], 
      Hue[0.4, 0.9444444444444434, 1.3074074074074093`], 
      Hue[0.4, 0.9629629629629618, 1.3074074074074093`], 
      Hue[0.4, 0.9814814814814803, 1.3074074074074093`], 
      Hue[0.4, 1., 1.3074074074074093`], 
      Hue[0.4, 0., 1.325925925925928], 
      Hue[0.4, 0.018518518518518517`, 1.325925925925928], 
      Hue[0.4, 0.037037037037037035`, 1.325925925925928], 
      Hue[0.4, 0.05555555555555555, 1.325925925925928], 
      Hue[0.4, 0.07407407407407407, 1.325925925925928], 
      Hue[0.4, 0.09259259259259259, 1.325925925925928], 
      Hue[0.4, 0.1111111111111111, 1.325925925925928], 
      Hue[0.4, 0.12962962962962962`, 1.325925925925928], 
      Hue[0.4, 0.14814814814814814`, 1.325925925925928], 
      Hue[0.4, 0.16666666666666666`, 1.325925925925928], 
      Hue[0.4, 0.18518518518518517`, 1.325925925925928], 
      Hue[0.4, 0.2037037037037037, 1.325925925925928], 
      Hue[0.4, 0.2222222222222222, 1.325925925925928], 
      Hue[0.4, 0.24074074074074073`, 1.325925925925928], 
      Hue[0.4, 0.25925925925925924`, 1.325925925925928], 
      Hue[0.4, 0.2777777777777778, 1.325925925925928], 
      Hue[0.4, 0.2962962962962963, 1.325925925925928], 
      Hue[0.4, 0.3148148148148148, 1.325925925925928], 
      Hue[0.4, 0.3333333333333333, 1.325925925925928], 
      Hue[0.4, 0.3518518518518518, 1.325925925925928], 
      Hue[0.4, 0.37037037037037035`, 1.325925925925928], 
      Hue[0.4, 0.3888888888888889, 1.325925925925928], 
      Hue[0.4, 0.4074074074074074, 1.325925925925928], 
      Hue[0.4, 0.42592592592592593`, 1.325925925925928], 
      Hue[0.4, 0.4444444444444444, 1.325925925925928], 
      Hue[0.4, 0.46296296296296297`, 1.325925925925928], 
      Hue[0.4, 0.48148148148148145`, 1.325925925925928], 
      Hue[0.4, 0.5, 1.325925925925928], 
      Hue[0.4, 0.5185185185185185, 1.325925925925928], 
      Hue[0.4, 0.5370370370370371, 1.325925925925928], 
      Hue[0.4, 0.5555555555555556, 1.325925925925928], 
      Hue[0.4, 0.5740740740740741, 1.325925925925928], 
      Hue[0.4, 0.5925925925925926, 1.325925925925928], 
      Hue[0.4, 0.6111111111111112, 1.325925925925928], 
      Hue[0.4, 0.6296296296296297, 1.325925925925928], 
      Hue[0.4, 0.6481481481481481, 1.325925925925928], 
      Hue[0.4, 0.6666666666666666, 1.325925925925928], 
      Hue[0.4, 0.6851851851851851, 1.325925925925928], 
      Hue[0.4, 0.7037037037037035, 1.325925925925928], 
      Hue[0.4, 0.722222222222222, 1.325925925925928], 
      Hue[0.4, 0.7407407407407404, 1.325925925925928], 
      Hue[0.4, 0.7592592592592589, 1.325925925925928], 
      Hue[0.4, 0.7777777777777773, 1.325925925925928], 
      Hue[0.4, 0.7962962962962957, 1.325925925925928], 
      Hue[0.4, 0.8148148148148142, 1.325925925925928], 
      Hue[0.4, 0.8333333333333327, 1.325925925925928], 
      Hue[0.4, 0.8518518518518511, 1.325925925925928], 
      Hue[0.4, 0.8703703703703696, 1.325925925925928], 
      Hue[0.4, 0.8888888888888881, 1.325925925925928], 
      Hue[0.4, 0.9074074074074064, 1.325925925925928], 
      Hue[0.4, 0.9259259259259249, 1.325925925925928], 
      Hue[0.4, 0.9444444444444434, 1.325925925925928], 
      Hue[0.4, 0.9629629629629618, 1.325925925925928], 
      Hue[0.4, 0.9814814814814803, 1.325925925925928], 
      Hue[0.4, 1., 1.325925925925928], 
      Hue[0.4, 0., 1.3444444444444466`], 
      Hue[0.4, 0.018518518518518517`, 1.3444444444444466`], 
      Hue[0.4, 0.037037037037037035`, 1.3444444444444466`], 
      Hue[0.4, 0.05555555555555555, 1.3444444444444466`], 
      Hue[0.4, 0.07407407407407407, 1.3444444444444466`], 
      Hue[0.4, 0.09259259259259259, 1.3444444444444466`], 
      Hue[0.4, 0.1111111111111111, 1.3444444444444466`], 
      Hue[0.4, 0.12962962962962962`, 1.3444444444444466`], 
      Hue[0.4, 0.14814814814814814`, 1.3444444444444466`], 
      Hue[0.4, 0.16666666666666666`, 1.3444444444444466`], 
      Hue[0.4, 0.18518518518518517`, 1.3444444444444466`], 
      Hue[0.4, 0.2037037037037037, 1.3444444444444466`], 
      Hue[0.4, 0.2222222222222222, 1.3444444444444466`], 
      Hue[0.4, 0.24074074074074073`, 1.3444444444444466`], 
      Hue[0.4, 0.25925925925925924`, 1.3444444444444466`], 
      Hue[0.4, 0.2777777777777778, 1.3444444444444466`], 
      Hue[0.4, 0.2962962962962963, 1.3444444444444466`], 
      Hue[0.4, 0.3148148148148148, 1.3444444444444466`], 
      Hue[0.4, 0.3333333333333333, 1.3444444444444466`], 
      Hue[0.4, 0.3518518518518518, 1.3444444444444466`], 
      Hue[0.4, 0.37037037037037035`, 1.3444444444444466`], 
      Hue[0.4, 0.3888888888888889, 1.3444444444444466`], 
      Hue[0.4, 0.4074074074074074, 1.3444444444444466`], 
      Hue[0.4, 0.42592592592592593`, 1.3444444444444466`], 
      Hue[0.4, 0.4444444444444444, 1.3444444444444466`], 
      Hue[0.4, 0.46296296296296297`, 1.3444444444444466`], 
      Hue[0.4, 0.48148148148148145`, 1.3444444444444466`], 
      Hue[0.4, 0.5, 1.3444444444444466`], 
      Hue[0.4, 0.5185185185185185, 1.3444444444444466`], 
      Hue[0.4, 0.5370370370370371, 1.3444444444444466`], 
      Hue[0.4, 0.5555555555555556, 1.3444444444444466`], 
      Hue[0.4, 0.5740740740740741, 1.3444444444444466`], 
      Hue[0.4, 0.5925925925925926, 1.3444444444444466`], 
      Hue[0.4, 0.6111111111111112, 1.3444444444444466`], 
      Hue[0.4, 0.6296296296296297, 1.3444444444444466`], 
      Hue[0.4, 0.6481481481481481, 1.3444444444444466`], 
      Hue[0.4, 0.6666666666666666, 1.3444444444444466`], 
      Hue[0.4, 0.6851851851851851, 1.3444444444444466`], 
      Hue[0.4, 0.7037037037037035, 1.3444444444444466`], 
      Hue[0.4, 0.722222222222222, 1.3444444444444466`], 
      Hue[0.4, 0.7407407407407404, 1.3444444444444466`], 
      Hue[0.4, 0.7592592592592589, 1.3444444444444466`], 
      Hue[0.4, 0.7777777777777773, 1.3444444444444466`], 
      Hue[0.4, 0.7962962962962957, 1.3444444444444466`], 
      Hue[0.4, 0.8148148148148142, 1.3444444444444466`], 
      Hue[0.4, 0.8333333333333327, 1.3444444444444466`], 
      Hue[0.4, 0.8518518518518511, 1.3444444444444466`], 
      Hue[0.4, 0.8703703703703696, 1.3444444444444466`], 
      Hue[0.4, 0.8888888888888881, 1.3444444444444466`], 
      Hue[0.4, 0.9074074074074064, 1.3444444444444466`], 
      Hue[0.4, 0.9259259259259249, 1.3444444444444466`], 
      Hue[0.4, 0.9444444444444434, 1.3444444444444466`], 
      Hue[0.4, 0.9629629629629618, 1.3444444444444466`], 
      Hue[0.4, 0.9814814814814803, 1.3444444444444466`], 
      Hue[0.4, 1., 1.3444444444444466`], 
      Hue[0.4, 0., 1.3629629629629652`], 
      Hue[0.4, 0.018518518518518517`, 1.3629629629629652`], 
      Hue[0.4, 0.037037037037037035`, 1.3629629629629652`], 
      Hue[0.4, 0.05555555555555555, 1.3629629629629652`], 
      Hue[0.4, 0.07407407407407407, 1.3629629629629652`], 
      Hue[0.4, 0.09259259259259259, 1.3629629629629652`], 
      Hue[0.4, 0.1111111111111111, 1.3629629629629652`], 
      Hue[0.4, 0.12962962962962962`, 1.3629629629629652`], 
      Hue[0.4, 0.14814814814814814`, 1.3629629629629652`], 
      Hue[0.4, 0.16666666666666666`, 1.3629629629629652`], 
      Hue[0.4, 0.18518518518518517`, 1.3629629629629652`], 
      Hue[0.4, 0.2037037037037037, 1.3629629629629652`], 
      Hue[0.4, 0.2222222222222222, 1.3629629629629652`], 
      Hue[0.4, 0.24074074074074073`, 1.3629629629629652`], 
      Hue[0.4, 0.25925925925925924`, 1.3629629629629652`], 
      Hue[0.4, 0.2777777777777778, 1.3629629629629652`], 
      Hue[0.4, 0.2962962962962963, 1.3629629629629652`], 
      Hue[0.4, 0.3148148148148148, 1.3629629629629652`], 
      Hue[0.4, 0.3333333333333333, 1.3629629629629652`], 
      Hue[0.4, 0.3518518518518518, 1.3629629629629652`], 
      Hue[0.4, 0.37037037037037035`, 1.3629629629629652`], 
      Hue[0.4, 0.3888888888888889, 1.3629629629629652`], 
      Hue[0.4, 0.4074074074074074, 1.3629629629629652`], 
      Hue[0.4, 0.42592592592592593`, 1.3629629629629652`], 
      Hue[0.4, 0.4444444444444444, 1.3629629629629652`], 
      Hue[0.4, 0.46296296296296297`, 1.3629629629629652`], 
      Hue[0.4, 0.48148148148148145`, 1.3629629629629652`], 
      Hue[0.4, 0.5, 1.3629629629629652`], 
      Hue[0.4, 0.5185185185185185, 1.3629629629629652`], 
      Hue[0.4, 0.5370370370370371, 1.3629629629629652`], 
      Hue[0.4, 0.5555555555555556, 1.3629629629629652`], 
      Hue[0.4, 0.5740740740740741, 1.3629629629629652`], 
      Hue[0.4, 0.5925925925925926, 1.3629629629629652`], 
      Hue[0.4, 0.6111111111111112, 1.3629629629629652`], 
      Hue[0.4, 0.6296296296296297, 1.3629629629629652`], 
      Hue[0.4, 0.6481481481481481, 1.3629629629629652`], 
      Hue[0.4, 0.6666666666666666, 1.3629629629629652`], 
      Hue[0.4, 0.6851851851851851, 1.3629629629629652`], 
      Hue[0.4, 0.7037037037037035, 1.3629629629629652`], 
      Hue[0.4, 0.722222222222222, 1.3629629629629652`], 
      Hue[0.4, 0.7407407407407404, 1.3629629629629652`], 
      Hue[0.4, 0.7592592592592589, 1.3629629629629652`], 
      Hue[0.4, 0.7777777777777773, 1.3629629629629652`], 
      Hue[0.4, 0.7962962962962957, 1.3629629629629652`], 
      Hue[0.4, 0.8148148148148142, 1.3629629629629652`], 
      Hue[0.4, 0.8333333333333327, 1.3629629629629652`], 
      Hue[0.4, 0.8518518518518511, 1.3629629629629652`], 
      Hue[0.4, 0.8703703703703696, 1.3629629629629652`], 
      Hue[0.4, 0.8888888888888881, 1.3629629629629652`], 
      Hue[0.4, 0.9074074074074064, 1.3629629629629652`], 
      Hue[0.4, 0.9259259259259249, 1.3629629629629652`], 
      Hue[0.4, 0.9444444444444434, 1.3629629629629652`], 
      Hue[0.4, 0.9629629629629618, 1.3629629629629652`], 
      Hue[0.4, 0.9814814814814803, 1.3629629629629652`], 
      Hue[0.4, 1., 1.3629629629629652`], 
      Hue[0.4, 0., 1.3814814814814838`], 
      Hue[0.4, 0.018518518518518517`, 1.3814814814814838`], 
      Hue[0.4, 0.037037037037037035`, 1.3814814814814838`], 
      Hue[0.4, 0.05555555555555555, 1.3814814814814838`], 
      Hue[0.4, 0.07407407407407407, 1.3814814814814838`], 
      Hue[0.4, 0.09259259259259259, 1.3814814814814838`], 
      Hue[0.4, 0.1111111111111111, 1.3814814814814838`], 
      Hue[0.4, 0.12962962962962962`, 1.3814814814814838`], 
      Hue[0.4, 0.14814814814814814`, 1.3814814814814838`], 
      Hue[0.4, 0.16666666666666666`, 1.3814814814814838`], 
      Hue[0.4, 0.18518518518518517`, 1.3814814814814838`], 
      Hue[0.4, 0.2037037037037037, 1.3814814814814838`], 
      Hue[0.4, 0.2222222222222222, 1.3814814814814838`], 
      Hue[0.4, 0.24074074074074073`, 1.3814814814814838`], 
      Hue[0.4, 0.25925925925925924`, 1.3814814814814838`], 
      Hue[0.4, 0.2777777777777778, 1.3814814814814838`], 
      Hue[0.4, 0.2962962962962963, 1.3814814814814838`], 
      Hue[0.4, 0.3148148148148148, 1.3814814814814838`], 
      Hue[0.4, 0.3333333333333333, 1.3814814814814838`], 
      Hue[0.4, 0.3518518518518518, 1.3814814814814838`], 
      Hue[0.4, 0.37037037037037035`, 1.3814814814814838`], 
      Hue[0.4, 0.3888888888888889, 1.3814814814814838`], 
      Hue[0.4, 0.4074074074074074, 1.3814814814814838`], 
      Hue[0.4, 0.42592592592592593`, 1.3814814814814838`], 
      Hue[0.4, 0.4444444444444444, 1.3814814814814838`], 
      Hue[0.4, 0.46296296296296297`, 1.3814814814814838`], 
      Hue[0.4, 0.48148148148148145`, 1.3814814814814838`], 
      Hue[0.4, 0.5, 1.3814814814814838`], 
      Hue[0.4, 0.5185185185185185, 1.3814814814814838`], 
      Hue[0.4, 0.5370370370370371, 1.3814814814814838`], 
      Hue[0.4, 0.5555555555555556, 1.3814814814814838`], 
      Hue[0.4, 0.5740740740740741, 1.3814814814814838`], 
      Hue[0.4, 0.5925925925925926, 1.3814814814814838`], 
      Hue[0.4, 0.6111111111111112, 1.3814814814814838`], 
      Hue[0.4, 0.6296296296296297, 1.3814814814814838`], 
      Hue[0.4, 0.6481481481481481, 1.3814814814814838`], 
      Hue[0.4, 0.6666666666666666, 1.3814814814814838`], 
      Hue[0.4, 0.6851851851851851, 1.3814814814814838`], 
      Hue[0.4, 0.7037037037037035, 1.3814814814814838`], 
      Hue[0.4, 0.722222222222222, 1.3814814814814838`], 
      Hue[0.4, 0.7407407407407404, 1.3814814814814838`], 
      Hue[0.4, 0.7592592592592589, 1.3814814814814838`], 
      Hue[0.4, 0.7777777777777773, 1.3814814814814838`], 
      Hue[0.4, 0.7962962962962957, 1.3814814814814838`], 
      Hue[0.4, 0.8148148148148142, 1.3814814814814838`], 
      Hue[0.4, 0.8333333333333327, 1.3814814814814838`], 
      Hue[0.4, 0.8518518518518511, 1.3814814814814838`], 
      Hue[0.4, 0.8703703703703696, 1.3814814814814838`], 
      Hue[0.4, 0.8888888888888881, 1.3814814814814838`], 
      Hue[0.4, 0.9074074074074064, 1.3814814814814838`], 
      Hue[0.4, 0.9259259259259249, 1.3814814814814838`], 
      Hue[0.4, 0.9444444444444434, 1.3814814814814838`], 
      Hue[0.4, 0.9629629629629618, 1.3814814814814838`], 
      Hue[0.4, 0.9814814814814803, 1.3814814814814838`], 
      Hue[0.4, 1., 1.3814814814814838`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.018518518518518517`, 1.4], 
      Hue[0.4, 0.037037037037037035`, 1.4], 
      Hue[0.4, 0.05555555555555555, 1.4], 
      Hue[0.4, 0.07407407407407407, 1.4], 
      Hue[0.4, 0.09259259259259259, 1.4], 
      Hue[0.4, 0.1111111111111111, 1.4], 
      Hue[0.4, 0.12962962962962962`, 1.4], 
      Hue[0.4, 0.14814814814814814`, 1.4], 
      Hue[0.4, 0.16666666666666666`, 1.4], 
      Hue[0.4, 0.18518518518518517`, 1.4], 
      Hue[0.4, 0.2037037037037037, 1.4], 
      Hue[0.4, 0.2222222222222222, 1.4], 
      Hue[0.4, 0.24074074074074073`, 1.4], 
      Hue[0.4, 0.25925925925925924`, 1.4], 
      Hue[0.4, 0.2777777777777778, 1.4], 
      Hue[0.4, 0.2962962962962963, 1.4], 
      Hue[0.4, 0.3148148148148148, 1.4], 
      Hue[0.4, 0.3333333333333333, 1.4], 
      Hue[0.4, 0.3518518518518518, 1.4], 
      Hue[0.4, 0.37037037037037035`, 1.4], 
      Hue[0.4, 0.3888888888888889, 1.4], 
      Hue[0.4, 0.4074074074074074, 1.4], 
      Hue[0.4, 0.42592592592592593`, 1.4], 
      Hue[0.4, 0.4444444444444444, 1.4], 
      Hue[0.4, 0.46296296296296297`, 1.4], 
      Hue[0.4, 0.48148148148148145`, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5185185185185185, 1.4], 
      Hue[0.4, 0.5370370370370371, 1.4], 
      Hue[0.4, 0.5555555555555556, 1.4], 
      Hue[0.4, 0.5740740740740741, 1.4], 
      Hue[0.4, 0.5925925925925926, 1.4], 
      Hue[0.4, 0.6111111111111112, 1.4], 
      Hue[0.4, 0.6296296296296297, 1.4], 
      Hue[0.4, 0.6481481481481481, 1.4], 
      Hue[0.4, 0.6666666666666666, 1.4], 
      Hue[0.4, 0.6851851851851851, 1.4], 
      Hue[0.4, 0.7037037037037035, 1.4], 
      Hue[0.4, 0.722222222222222, 1.4], 
      Hue[0.4, 0.7407407407407404, 1.4], 
      Hue[0.4, 0.7592592592592589, 1.4], 
      Hue[0.4, 0.7777777777777773, 1.4], 
      Hue[0.4, 0.7962962962962957, 1.4], 
      Hue[0.4, 0.8148148148148142, 1.4], 
      Hue[0.4, 0.8333333333333327, 1.4], 
      Hue[0.4, 0.8518518518518511, 1.4], 
      Hue[0.4, 0.8703703703703696, 1.4], 
      Hue[0.4, 0.8888888888888881, 1.4], 
      Hue[0.4, 0.9074074074074064, 1.4], 
      Hue[0.4, 0.9259259259259249, 1.4], 
      Hue[0.4, 0.9444444444444434, 1.4], 
      Hue[0.4, 0.9629629629629618, 1.4], 
      Hue[0.4, 0.9814814814814803, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.4185185185185185], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.4185185185185185], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.4185185185185185], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.4185185185185185], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.4185185185185185], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.4185185185185185], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.4185185185185185], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.4185185185185185], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.4185185185185185], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.4185185185185185], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.4185185185185185], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.4185185185185185], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.4185185185185185], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.4185185185185185], 
      Hue[0.4, 0.0625, 0.43703703703703695`], 
      Hue[0.4, 0.125, 0.43703703703703695`], 
      Hue[0.4, 0.1875, 0.43703703703703695`], 
      Hue[0.4, 0.25, 0.43703703703703695`], 
      Hue[0.4, 0.3125, 0.43703703703703695`], 
      Hue[0.4, 0.375, 0.43703703703703695`], 
      Hue[0.4, 0.4375, 0.43703703703703695`], 
      Hue[0.4, 0.5625, 0.43703703703703695`], 
      Hue[0.4, 0.625, 0.43703703703703695`], 
      Hue[0.4, 0.6874999999999999, 0.43703703703703695`], 
      Hue[0.4, 0.75, 0.43703703703703695`], 
      Hue[0.4, 0.8125000000000001, 0.43703703703703695`], 
      Hue[0.4, 0.8750000000000001, 0.43703703703703695`], 
      Hue[0.4, 0.9375000000000002, 0.43703703703703695`], 
      Hue[0.4, 0.0625, 0.45555555555555544`], 
      Hue[0.4, 0.125, 0.45555555555555544`], 
      Hue[0.4, 0.1875, 0.45555555555555544`], 
      Hue[0.4, 0.25, 0.45555555555555544`], 
      Hue[0.4, 0.3125, 0.45555555555555544`], 
      Hue[0.4, 0.375, 0.45555555555555544`], 
      Hue[0.4, 0.4375, 0.45555555555555544`], 
      Hue[0.4, 0.5625, 0.45555555555555544`], 
      Hue[0.4, 0.625, 0.45555555555555544`], 
      Hue[0.4, 0.6874999999999999, 0.45555555555555544`], 
      Hue[0.4, 0.75, 0.45555555555555544`], 
      Hue[0.4, 0.8125000000000001, 0.45555555555555544`], 
      Hue[0.4, 0.8750000000000001, 0.45555555555555544`], 
      Hue[0.4, 0.9375000000000002, 0.45555555555555544`], 
      Hue[0.4, 0.0625, 0.47407407407407387`], 
      Hue[0.4, 0.125, 0.47407407407407387`], 
      Hue[0.4, 0.1875, 0.47407407407407387`], 
      Hue[0.4, 0.25, 0.47407407407407387`], 
      Hue[0.4, 0.3125, 0.47407407407407387`], 
      Hue[0.4, 0.375, 0.47407407407407387`], 
      Hue[0.4, 0.4375, 0.47407407407407387`], 
      Hue[0.4, 0.5625, 0.47407407407407387`], 
      Hue[0.4, 0.625, 0.47407407407407387`], 
      Hue[0.4, 0.6874999999999999, 0.47407407407407387`], 
      Hue[0.4, 0.75, 0.47407407407407387`], 
      Hue[0.4, 0.8125000000000001, 0.47407407407407387`], 
      Hue[0.4, 0.8750000000000001, 0.47407407407407387`], 
      Hue[0.4, 0.9375000000000002, 0.47407407407407387`], 
      Hue[0.4, 0.0625, 0.49259259259259236`], 
      Hue[0.4, 0.125, 0.49259259259259236`], 
      Hue[0.4, 0.1875, 0.49259259259259236`], 
      Hue[0.4, 0.25, 0.49259259259259236`], 
      Hue[0.4, 0.3125, 0.49259259259259236`], 
      Hue[0.4, 0.375, 0.49259259259259236`], 
      Hue[0.4, 0.4375, 0.49259259259259236`], 
      Hue[0.4, 0.5625, 0.49259259259259236`], 
      Hue[0.4, 0.625, 0.49259259259259236`], 
      Hue[0.4, 0.6874999999999999, 0.49259259259259236`], 
      Hue[0.4, 0.75, 0.49259259259259236`], 
      Hue[0.4, 0.8125000000000001, 0.49259259259259236`], 
      Hue[0.4, 0.8750000000000001, 0.49259259259259236`], 
      Hue[0.4, 0.9375000000000002, 0.49259259259259236`], 
      Hue[0.4, 0.0625, 0.5111111111111108], 
      Hue[0.4, 0.125, 0.5111111111111108], 
      Hue[0.4, 0.1875, 0.5111111111111108], 
      Hue[0.4, 0.25, 0.5111111111111108], 
      Hue[0.4, 0.3125, 0.5111111111111108], 
      Hue[0.4, 0.375, 0.5111111111111108], 
      Hue[0.4, 0.4375, 0.5111111111111108], 
      Hue[0.4, 0.5625, 0.5111111111111108], 
      Hue[0.4, 0.625, 0.5111111111111108], 
      Hue[0.4, 0.6874999999999999, 0.5111111111111108], 
      Hue[0.4, 0.75, 0.5111111111111108], 
      Hue[0.4, 0.8125000000000001, 0.5111111111111108], 
      Hue[0.4, 0.8750000000000001, 0.5111111111111108], 
      Hue[0.4, 0.9375000000000002, 0.5111111111111108], 
      Hue[0.4, 0.0625, 0.5296296296296293], 
      Hue[0.4, 0.125, 0.5296296296296293], 
      Hue[0.4, 0.1875, 0.5296296296296293], 
      Hue[0.4, 0.25, 0.5296296296296293], 
      Hue[0.4, 0.3125, 0.5296296296296293], 
      Hue[0.4, 0.375, 0.5296296296296293], 
      Hue[0.4, 0.4375, 0.5296296296296293], 
      Hue[0.4, 0.5625, 0.5296296296296293], 
      Hue[0.4, 0.625, 0.5296296296296293], 
      Hue[0.4, 0.6874999999999999, 0.5296296296296293], 
      Hue[0.4, 0.75, 0.5296296296296293], 
      Hue[0.4, 0.8125000000000001, 0.5296296296296293], 
      Hue[0.4, 0.8750000000000001, 0.5296296296296293], 
      Hue[0.4, 0.9375000000000002, 0.5296296296296293], 
      Hue[0.4, 0.0625, 0.5481481481481478], 
      Hue[0.4, 0.125, 0.5481481481481478], 
      Hue[0.4, 0.1875, 0.5481481481481478], 
      Hue[0.4, 0.25, 0.5481481481481478], 
      Hue[0.4, 0.3125, 0.5481481481481478], 
      Hue[0.4, 0.375, 0.5481481481481478], 
      Hue[0.4, 0.4375, 0.5481481481481478], 
      Hue[0.4, 0.5625, 0.5481481481481478], 
      Hue[0.4, 0.625, 0.5481481481481478], 
      Hue[0.4, 0.6874999999999999, 0.5481481481481478], 
      Hue[0.4, 0.75, 0.5481481481481478], 
      Hue[0.4, 0.8125000000000001, 0.5481481481481478], 
      Hue[0.4, 0.8750000000000001, 0.5481481481481478], 
      Hue[0.4, 0.9375000000000002, 0.5481481481481478], 
      Hue[0.4, 0.0625, 0.5666666666666662], 
      Hue[0.4, 0.125, 0.5666666666666662], 
      Hue[0.4, 0.1875, 0.5666666666666662], 
      Hue[0.4, 0.25, 0.5666666666666662], 
      Hue[0.4, 0.3125, 0.5666666666666662], 
      Hue[0.4, 0.375, 0.5666666666666662], 
      Hue[0.4, 0.4375, 0.5666666666666662], 
      Hue[0.4, 0.5625, 0.5666666666666662], 
      Hue[0.4, 0.625, 0.5666666666666662], 
      Hue[0.4, 0.6874999999999999, 0.5666666666666662], 
      Hue[0.4, 0.75, 0.5666666666666662], 
      Hue[0.4, 0.8125000000000001, 0.5666666666666662], 
      Hue[0.4, 0.8750000000000001, 0.5666666666666662], 
      Hue[0.4, 0.9375000000000002, 0.5666666666666662], 
      Hue[0.4, 0.0625, 0.5851851851851847], 
      Hue[0.4, 0.125, 0.5851851851851847], 
      Hue[0.4, 0.1875, 0.5851851851851847], 
      Hue[0.4, 0.25, 0.5851851851851847], 
      Hue[0.4, 0.3125, 0.5851851851851847], 
      Hue[0.4, 0.375, 0.5851851851851847], 
      Hue[0.4, 0.4375, 0.5851851851851847], 
      Hue[0.4, 0.5625, 0.5851851851851847], 
      Hue[0.4, 0.625, 0.5851851851851847], 
      Hue[0.4, 0.6874999999999999, 0.5851851851851847], 
      Hue[0.4, 0.75, 0.5851851851851847], 
      Hue[0.4, 0.8125000000000001, 0.5851851851851847], 
      Hue[0.4, 0.8750000000000001, 0.5851851851851847], 
      Hue[0.4, 0.9375000000000002, 0.5851851851851847], 
      Hue[0.4, 0.0625, 0.6037037037037032], 
      Hue[0.4, 0.125, 0.6037037037037032], 
      Hue[0.4, 0.1875, 0.6037037037037032], 
      Hue[0.4, 0.25, 0.6037037037037032], 
      Hue[0.4, 0.3125, 0.6037037037037032], 
      Hue[0.4, 0.375, 0.6037037037037032], 
      Hue[0.4, 0.4375, 0.6037037037037032], 
      Hue[0.4, 0.5625, 0.6037037037037032], 
      Hue[0.4, 0.625, 0.6037037037037032], 
      Hue[0.4, 0.6874999999999999, 0.6037037037037032], 
      Hue[0.4, 0.75, 0.6037037037037032], 
      Hue[0.4, 0.8125000000000001, 0.6037037037037032], 
      Hue[0.4, 0.8750000000000001, 0.6037037037037032], 
      Hue[0.4, 0.9375000000000002, 0.6037037037037032], 
      Hue[0.4, 0.0625, 0.6222222222222217], 
      Hue[0.4, 0.125, 0.6222222222222217], 
      Hue[0.4, 0.1875, 0.6222222222222217], 
      Hue[0.4, 0.25, 0.6222222222222217], 
      Hue[0.4, 0.3125, 0.6222222222222217], 
      Hue[0.4, 0.375, 0.6222222222222217], 
      Hue[0.4, 0.4375, 0.6222222222222217], 
      Hue[0.4, 0.5625, 0.6222222222222217], 
      Hue[0.4, 0.625, 0.6222222222222217], 
      Hue[0.4, 0.6874999999999999, 0.6222222222222217], 
      Hue[0.4, 0.75, 0.6222222222222217], 
      Hue[0.4, 0.8125000000000001, 0.6222222222222217], 
      Hue[0.4, 0.8750000000000001, 0.6222222222222217], 
      Hue[0.4, 0.9375000000000002, 0.6222222222222217], 
      Hue[0.4, 0.0625, 0.6407407407407402], 
      Hue[0.4, 0.125, 0.6407407407407402], 
      Hue[0.4, 0.1875, 0.6407407407407402], 
      Hue[0.4, 0.25, 0.6407407407407402], 
      Hue[0.4, 0.3125, 0.6407407407407402], 
      Hue[0.4, 0.375, 0.6407407407407402], 
      Hue[0.4, 0.4375, 0.6407407407407402], 
      Hue[0.4, 0.5625, 0.6407407407407402], 
      Hue[0.4, 0.625, 0.6407407407407402], 
      Hue[0.4, 0.6874999999999999, 0.6407407407407402], 
      Hue[0.4, 0.75, 0.6407407407407402], 
      Hue[0.4, 0.8125000000000001, 0.6407407407407402], 
      Hue[0.4, 0.8750000000000001, 0.6407407407407402], 
      Hue[0.4, 0.9375000000000002, 0.6407407407407402], 
      Hue[0.4, 0.0625, 0.6592592592592585], 
      Hue[0.4, 0.125, 0.6592592592592585], 
      Hue[0.4, 0.1875, 0.6592592592592585], 
      Hue[0.4, 0.25, 0.6592592592592585], 
      Hue[0.4, 0.3125, 0.6592592592592585], 
      Hue[0.4, 0.375, 0.6592592592592585], 
      Hue[0.4, 0.4375, 0.6592592592592585], 
      Hue[0.4, 0.5625, 0.6592592592592585], 
      Hue[0.4, 0.625, 0.6592592592592585], 
      Hue[0.4, 0.6874999999999999, 0.6592592592592585], 
      Hue[0.4, 0.75, 0.6592592592592585], 
      Hue[0.4, 0.8125000000000001, 0.6592592592592585], 
      Hue[0.4, 0.8750000000000001, 0.6592592592592585], 
      Hue[0.4, 0.9375000000000002, 0.6592592592592585], 
      Hue[0.4, 0.0625, 0.6777777777777771], 
      Hue[0.4, 0.125, 0.6777777777777771], 
      Hue[0.4, 0.1875, 0.6777777777777771], 
      Hue[0.4, 0.25, 0.6777777777777771], 
      Hue[0.4, 0.3125, 0.6777777777777771], 
      Hue[0.4, 0.375, 0.6777777777777771], 
      Hue[0.4, 0.4375, 0.6777777777777771], 
      Hue[0.4, 0.5625, 0.6777777777777771], 
      Hue[0.4, 0.625, 0.6777777777777771], 
      Hue[0.4, 0.6874999999999999, 0.6777777777777771], 
      Hue[0.4, 0.75, 0.6777777777777771], 
      Hue[0.4, 0.8125000000000001, 0.6777777777777771], 
      Hue[0.4, 0.8750000000000001, 0.6777777777777771], 
      Hue[0.4, 0.9375000000000002, 0.6777777777777771], 
      Hue[0.4, 0.0625, 0.6962962962962955], 
      Hue[0.4, 0.125, 0.6962962962962955], 
      Hue[0.4, 0.1875, 0.6962962962962955], 
      Hue[0.4, 0.25, 0.6962962962962955], 
      Hue[0.4, 0.3125, 0.6962962962962955], 
      Hue[0.4, 0.375, 0.6962962962962955], 
      Hue[0.4, 0.4375, 0.6962962962962955], 
      Hue[0.4, 0.5625, 0.6962962962962955], 
      Hue[0.4, 0.625, 0.6962962962962955], 
      Hue[0.4, 0.6874999999999999, 0.6962962962962955], 
      Hue[0.4, 0.75, 0.6962962962962955], 
      Hue[0.4, 0.8125000000000001, 0.6962962962962955], 
      Hue[0.4, 0.8750000000000001, 0.6962962962962955], 
      Hue[0.4, 0.9375000000000002, 0.6962962962962955], 
      Hue[0.4, 0.0625, 0.7148148148148141], 
      Hue[0.4, 0.125, 0.7148148148148141], 
      Hue[0.4, 0.1875, 0.7148148148148141], 
      Hue[0.4, 0.25, 0.7148148148148141], 
      Hue[0.4, 0.3125, 0.7148148148148141], 
      Hue[0.4, 0.375, 0.7148148148148141], 
      Hue[0.4, 0.4375, 0.7148148148148141], 
      Hue[0.4, 0.5625, 0.7148148148148141], 
      Hue[0.4, 0.625, 0.7148148148148141], 
      Hue[0.4, 0.6874999999999999, 0.7148148148148141], 
      Hue[0.4, 0.75, 0.7148148148148141], 
      Hue[0.4, 0.8125000000000001, 0.7148148148148141], 
      Hue[0.4, 0.8750000000000001, 0.7148148148148141], 
      Hue[0.4, 0.9375000000000002, 0.7148148148148141], 
      Hue[0.4, 0.0625, 0.7333333333333327], 
      Hue[0.4, 0.125, 0.7333333333333327], 
      Hue[0.4, 0.1875, 0.7333333333333327], 
      Hue[0.4, 0.25, 0.7333333333333327], 
      Hue[0.4, 0.3125, 0.7333333333333327], 
      Hue[0.4, 0.375, 0.7333333333333327], 
      Hue[0.4, 0.4375, 0.7333333333333327], 
      Hue[0.4, 0.5625, 0.7333333333333327], 
      Hue[0.4, 0.625, 0.7333333333333327], 
      Hue[0.4, 0.6874999999999999, 0.7333333333333327], 
      Hue[0.4, 0.75, 0.7333333333333327], 
      Hue[0.4, 0.8125000000000001, 0.7333333333333327], 
      Hue[0.4, 0.8750000000000001, 0.7333333333333327], 
      Hue[0.4, 0.9375000000000002, 0.7333333333333327], 
      Hue[0.4, 0.0625, 0.7518518518518513], 
      Hue[0.4, 0.125, 0.7518518518518513], 
      Hue[0.4, 0.1875, 0.7518518518518513], 
      Hue[0.4, 0.25, 0.7518518518518513], 
      Hue[0.4, 0.3125, 0.7518518518518513], 
      Hue[0.4, 0.375, 0.7518518518518513], 
      Hue[0.4, 0.4375, 0.7518518518518513], 
      Hue[0.4, 0.5625, 0.7518518518518513], 
      Hue[0.4, 0.625, 0.7518518518518513], 
      Hue[0.4, 0.6874999999999999, 0.7518518518518513], 
      Hue[0.4, 0.75, 0.7518518518518513], 
      Hue[0.4, 0.8125000000000001, 0.7518518518518513], 
      Hue[0.4, 0.8750000000000001, 0.7518518518518513], 
      Hue[0.4, 0.9375000000000002, 0.7518518518518513], 
      Hue[0.4, 0.0625, 0.7703703703703699], 
      Hue[0.4, 0.125, 0.7703703703703699], 
      Hue[0.4, 0.1875, 0.7703703703703699], 
      Hue[0.4, 0.25, 0.7703703703703699], 
      Hue[0.4, 0.3125, 0.7703703703703699], 
      Hue[0.4, 0.375, 0.7703703703703699], 
      Hue[0.4, 0.4375, 0.7703703703703699], 
      Hue[0.4, 0.5625, 0.7703703703703699], 
      Hue[0.4, 0.625, 0.7703703703703699], 
      Hue[0.4, 0.6874999999999999, 0.7703703703703699], 
      Hue[0.4, 0.75, 0.7703703703703699], 
      Hue[0.4, 0.8125000000000001, 0.7703703703703699], 
      Hue[0.4, 0.8750000000000001, 0.7703703703703699], 
      Hue[0.4, 0.9375000000000002, 0.7703703703703699], 
      Hue[0.4, 0.0625, 0.7888888888888885], 
      Hue[0.4, 0.125, 0.7888888888888885], 
      Hue[0.4, 0.1875, 0.7888888888888885], 
      Hue[0.4, 0.25, 0.7888888888888885], 
      Hue[0.4, 0.3125, 0.7888888888888885], 
      Hue[0.4, 0.375, 0.7888888888888885], 
      Hue[0.4, 0.4375, 0.7888888888888885], 
      Hue[0.4, 0.5625, 0.7888888888888885], 
      Hue[0.4, 0.625, 0.7888888888888885], 
      Hue[0.4, 0.6874999999999999, 0.7888888888888885], 
      Hue[0.4, 0.75, 0.7888888888888885], 
      Hue[0.4, 0.8125000000000001, 0.7888888888888885], 
      Hue[0.4, 0.8750000000000001, 0.7888888888888885], 
      Hue[0.4, 0.9375000000000002, 0.7888888888888885], 
      Hue[0.4, 0.0625, 0.8074074074074071], 
      Hue[0.4, 0.125, 0.8074074074074071], 
      Hue[0.4, 0.1875, 0.8074074074074071], 
      Hue[0.4, 0.25, 0.8074074074074071], 
      Hue[0.4, 0.3125, 0.8074074074074071], 
      Hue[0.4, 0.375, 0.8074074074074071], 
      Hue[0.4, 0.4375, 0.8074074074074071], 
      Hue[0.4, 0.5625, 0.8074074074074071], 
      Hue[0.4, 0.625, 0.8074074074074071], 
      Hue[0.4, 0.6874999999999999, 0.8074074074074071], 
      Hue[0.4, 0.75, 0.8074074074074071], 
      Hue[0.4, 0.8125000000000001, 0.8074074074074071], 
      Hue[0.4, 0.8750000000000001, 0.8074074074074071], 
      Hue[0.4, 0.9375000000000002, 0.8074074074074071], 
      Hue[0.4, 0.0625, 0.8259259259259257], 
      Hue[0.4, 0.125, 0.8259259259259257], 
      Hue[0.4, 0.1875, 0.8259259259259257], 
      Hue[0.4, 0.25, 0.8259259259259257], 
      Hue[0.4, 0.3125, 0.8259259259259257], 
      Hue[0.4, 0.375, 0.8259259259259257], 
      Hue[0.4, 0.4375, 0.8259259259259257], 
      Hue[0.4, 0.5625, 0.8259259259259257], 
      Hue[0.4, 0.625, 0.8259259259259257], 
      Hue[0.4, 0.6874999999999999, 0.8259259259259257], 
      Hue[0.4, 0.75, 0.8259259259259257], 
      Hue[0.4, 0.8125000000000001, 0.8259259259259257], 
      Hue[0.4, 0.8750000000000001, 0.8259259259259257], 
      Hue[0.4, 0.9375000000000002, 0.8259259259259257], 
      Hue[0.4, 0.0625, 0.8444444444444443], 
      Hue[0.4, 0.125, 0.8444444444444443], 
      Hue[0.4, 0.1875, 0.8444444444444443], 
      Hue[0.4, 0.25, 0.8444444444444443], 
      Hue[0.4, 0.3125, 0.8444444444444443], 
      Hue[0.4, 0.375, 0.8444444444444443], 
      Hue[0.4, 0.4375, 0.8444444444444443], 
      Hue[0.4, 0.5625, 0.8444444444444443], 
      Hue[0.4, 0.625, 0.8444444444444443], 
      Hue[0.4, 0.6874999999999999, 0.8444444444444443], 
      Hue[0.4, 0.75, 0.8444444444444443], 
      Hue[0.4, 0.8125000000000001, 0.8444444444444443], 
      Hue[0.4, 0.8750000000000001, 0.8444444444444443], 
      Hue[0.4, 0.9375000000000002, 0.8444444444444443], 
      Hue[0.4, 0.0625, 0.8629629629629629], 
      Hue[0.4, 0.125, 0.8629629629629629], 
      Hue[0.4, 0.1875, 0.8629629629629629], 
      Hue[0.4, 0.25, 0.8629629629629629], 
      Hue[0.4, 0.3125, 0.8629629629629629], 
      Hue[0.4, 0.375, 0.8629629629629629], 
      Hue[0.4, 0.4375, 0.8629629629629629], 
      Hue[0.4, 0.5625, 0.8629629629629629], 
      Hue[0.4, 0.625, 0.8629629629629629], 
      Hue[0.4, 0.6874999999999999, 0.8629629629629629], 
      Hue[0.4, 0.75, 0.8629629629629629], 
      Hue[0.4, 0.8125000000000001, 0.8629629629629629], 
      Hue[0.4, 0.8750000000000001, 0.8629629629629629], 
      Hue[0.4, 0.9375000000000002, 0.8629629629629629], 
      Hue[0.4, 0.0625, 0.8814814814814815], 
      Hue[0.4, 0.125, 0.8814814814814815], 
      Hue[0.4, 0.1875, 0.8814814814814815], 
      Hue[0.4, 0.25, 0.8814814814814815], 
      Hue[0.4, 0.3125, 0.8814814814814815], 
      Hue[0.4, 0.375, 0.8814814814814815], 
      Hue[0.4, 0.4375, 0.8814814814814815], 
      Hue[0.4, 0.5625, 0.8814814814814815], 
      Hue[0.4, 0.625, 0.8814814814814815], 
      Hue[0.4, 0.6874999999999999, 0.8814814814814815], 
      Hue[0.4, 0.75, 0.8814814814814815], 
      Hue[0.4, 0.8125000000000001, 0.8814814814814815], 
      Hue[0.4, 0.8750000000000001, 0.8814814814814815], 
      Hue[0.4, 0.9375000000000002, 0.8814814814814815], 
      Hue[0.4, 0.0625, 0.9000000000000001], 
      Hue[0.4, 0.125, 0.9000000000000001], 
      Hue[0.4, 0.1875, 0.9000000000000001], 
      Hue[0.4, 0.25, 0.9000000000000001], 
      Hue[0.4, 0.3125, 0.9000000000000001], 
      Hue[0.4, 0.375, 0.9000000000000001], 
      Hue[0.4, 0.4375, 0.9000000000000001], 
      Hue[0.4, 0.5625, 0.9000000000000001], 
      Hue[0.4, 0.625, 0.9000000000000001], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.4, 0.75, 0.9000000000000001], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.4, 0.0625, 0.9185185185185187], 
      Hue[0.4, 0.125, 0.9185185185185187], 
      Hue[0.4, 0.1875, 0.9185185185185187], 
      Hue[0.4, 0.25, 0.9185185185185187], 
      Hue[0.4, 0.3125, 0.9185185185185187], 
      Hue[0.4, 0.375, 0.9185185185185187], 
      Hue[0.4, 0.4375, 0.9185185185185187], 
      Hue[0.4, 0.5625, 0.9185185185185187], 
      Hue[0.4, 0.625, 0.9185185185185187], 
      Hue[0.4, 0.6874999999999999, 0.9185185185185187], 
      Hue[0.4, 0.75, 0.9185185185185187], 
      Hue[0.4, 0.8125000000000001, 0.9185185185185187], 
      Hue[0.4, 0.8750000000000001, 0.9185185185185187], 
      Hue[0.4, 0.9375000000000002, 0.9185185185185187], 
      Hue[0.4, 0.0625, 0.9370370370370373], 
      Hue[0.4, 0.125, 0.9370370370370373], 
      Hue[0.4, 0.1875, 0.9370370370370373], 
      Hue[0.4, 0.25, 0.9370370370370373], 
      Hue[0.4, 0.3125, 0.9370370370370373], 
      Hue[0.4, 0.375, 0.9370370370370373], 
      Hue[0.4, 0.4375, 0.9370370370370373], 
      Hue[0.4, 0.5625, 0.9370370370370373], 
      Hue[0.4, 0.625, 0.9370370370370373], 
      Hue[0.4, 0.6874999999999999, 0.9370370370370373], 
      Hue[0.4, 0.75, 0.9370370370370373], 
      Hue[0.4, 0.8125000000000001, 0.9370370370370373], 
      Hue[0.4, 0.8750000000000001, 0.9370370370370373], 
      Hue[0.4, 0.9375000000000002, 0.9370370370370373], 
      Hue[0.4, 0.0625, 0.9555555555555559], 
      Hue[0.4, 0.125, 0.9555555555555559], 
      Hue[0.4, 0.1875, 0.9555555555555559], 
      Hue[0.4, 0.25, 0.9555555555555559], 
      Hue[0.4, 0.3125, 0.9555555555555559], 
      Hue[0.4, 0.375, 0.9555555555555559], 
      Hue[0.4, 0.4375, 0.9555555555555559], 
      Hue[0.4, 0.5625, 0.9555555555555559], 
      Hue[0.4, 0.625, 0.9555555555555559], 
      Hue[0.4, 0.6874999999999999, 0.9555555555555559], 
      Hue[0.4, 0.75, 0.9555555555555559], 
      Hue[0.4, 0.8125000000000001, 0.9555555555555559], 
      Hue[0.4, 0.8750000000000001, 0.9555555555555559], 
      Hue[0.4, 0.9375000000000002, 0.9555555555555559], 
      Hue[0.4, 0.0625, 0.9740740740740745], 
      Hue[0.4, 0.125, 0.9740740740740745], 
      Hue[0.4, 0.1875, 0.9740740740740745], 
      Hue[0.4, 0.25, 0.9740740740740745], 
      Hue[0.4, 0.3125, 0.9740740740740745], 
      Hue[0.4, 0.375, 0.9740740740740745], 
      Hue[0.4, 0.4375, 0.9740740740740745], 
      Hue[0.4, 0.5625, 0.9740740740740745], 
      Hue[0.4, 0.625, 0.9740740740740745], 
      Hue[0.4, 0.6874999999999999, 0.9740740740740745], 
      Hue[0.4, 0.75, 0.9740740740740745], 
      Hue[0.4, 0.8125000000000001, 0.9740740740740745], 
      Hue[0.4, 0.8750000000000001, 0.9740740740740745], 
      Hue[0.4, 0.9375000000000002, 0.9740740740740745], 
      Hue[0.4, 0.0625, 0.9925925925925931], 
      Hue[0.4, 0.125, 0.9925925925925931], 
      Hue[0.4, 0.1875, 0.9925925925925931], 
      Hue[0.4, 0.25, 0.9925925925925931], 
      Hue[0.4, 0.3125, 0.9925925925925931], 
      Hue[0.4, 0.375, 0.9925925925925931], 
      Hue[0.4, 0.4375, 0.9925925925925931], 
      Hue[0.4, 0.5625, 0.9925925925925931], 
      Hue[0.4, 0.625, 0.9925925925925931], 
      Hue[0.4, 0.6874999999999999, 0.9925925925925931], 
      Hue[0.4, 0.75, 0.9925925925925931], 
      Hue[0.4, 0.8125000000000001, 0.9925925925925931], 
      Hue[0.4, 0.8750000000000001, 0.9925925925925931], 
      Hue[0.4, 0.9375000000000002, 0.9925925925925931], 
      Hue[0.4, 0.0625, 1.0111111111111117`], 
      Hue[0.4, 0.125, 1.0111111111111117`], 
      Hue[0.4, 0.1875, 1.0111111111111117`], 
      Hue[0.4, 0.25, 1.0111111111111117`], 
      Hue[0.4, 0.3125, 1.0111111111111117`], 
      Hue[0.4, 0.375, 1.0111111111111117`], 
      Hue[0.4, 0.4375, 1.0111111111111117`], 
      Hue[0.4, 0.5625, 1.0111111111111117`], 
      Hue[0.4, 0.625, 1.0111111111111117`], 
      Hue[0.4, 0.6874999999999999, 1.0111111111111117`], 
      Hue[0.4, 0.75, 1.0111111111111117`], 
      Hue[0.4, 0.8125000000000001, 1.0111111111111117`], 
      Hue[0.4, 0.8750000000000001, 1.0111111111111117`], 
      Hue[0.4, 0.9375000000000002, 1.0111111111111117`], 
      Hue[0.4, 0.0625, 1.0296296296296303`], 
      Hue[0.4, 0.125, 1.0296296296296303`], 
      Hue[0.4, 0.1875, 1.0296296296296303`], 
      Hue[0.4, 0.25, 1.0296296296296303`], 
      Hue[0.4, 0.3125, 1.0296296296296303`], 
      Hue[0.4, 0.375, 1.0296296296296303`], 
      Hue[0.4, 0.4375, 1.0296296296296303`], 
      Hue[0.4, 0.5625, 1.0296296296296303`], 
      Hue[0.4, 0.625, 1.0296296296296303`], 
      Hue[0.4, 0.6874999999999999, 1.0296296296296303`], 
      Hue[0.4, 0.75, 1.0296296296296303`], 
      Hue[0.4, 0.8125000000000001, 1.0296296296296303`], 
      Hue[0.4, 0.8750000000000001, 1.0296296296296303`], 
      Hue[0.4, 0.9375000000000002, 1.0296296296296303`], 
      Hue[0.4, 0.0625, 1.048148148148149], 
      Hue[0.4, 0.125, 1.048148148148149], 
      Hue[0.4, 0.1875, 1.048148148148149], 
      Hue[0.4, 0.25, 1.048148148148149], 
      Hue[0.4, 0.3125, 1.048148148148149], 
      Hue[0.4, 0.375, 1.048148148148149], 
      Hue[0.4, 0.4375, 1.048148148148149], 
      Hue[0.4, 0.5625, 1.048148148148149], 
      Hue[0.4, 0.625, 1.048148148148149], 
      Hue[0.4, 0.6874999999999999, 1.048148148148149], 
      Hue[0.4, 0.75, 1.048148148148149], 
      Hue[0.4, 0.8125000000000001, 1.048148148148149], 
      Hue[0.4, 0.8750000000000001, 1.048148148148149], 
      Hue[0.4, 0.9375000000000002, 1.048148148148149], 
      Hue[0.4, 0.0625, 1.0666666666666675`], 
      Hue[0.4, 0.125, 1.0666666666666675`], 
      Hue[0.4, 0.1875, 1.0666666666666675`], 
      Hue[0.4, 0.25, 1.0666666666666675`], 
      Hue[0.4, 0.3125, 1.0666666666666675`], 
      Hue[0.4, 0.375, 1.0666666666666675`], 
      Hue[0.4, 0.4375, 1.0666666666666675`], 
      Hue[0.4, 0.5625, 1.0666666666666675`], 
      Hue[0.4, 0.625, 1.0666666666666675`], 
      Hue[0.4, 0.6874999999999999, 1.0666666666666675`], 
      Hue[0.4, 0.75, 1.0666666666666675`], 
      Hue[0.4, 0.8125000000000001, 1.0666666666666675`], 
      Hue[0.4, 0.8750000000000001, 1.0666666666666675`], 
      Hue[0.4, 0.9375000000000002, 1.0666666666666675`], 
      Hue[0.4, 0.0625, 1.0851851851851861`], 
      Hue[0.4, 0.125, 1.0851851851851861`], 
      Hue[0.4, 0.1875, 1.0851851851851861`], 
      Hue[0.4, 0.25, 1.0851851851851861`], 
      Hue[0.4, 0.3125, 1.0851851851851861`], 
      Hue[0.4, 0.375, 1.0851851851851861`], 
      Hue[0.4, 0.4375, 1.0851851851851861`], 
      Hue[0.4, 0.5625, 1.0851851851851861`], 
      Hue[0.4, 0.625, 1.0851851851851861`], 
      Hue[0.4, 0.6874999999999999, 1.0851851851851861`], 
      Hue[0.4, 0.75, 1.0851851851851861`], 
      Hue[0.4, 0.8125000000000001, 1.0851851851851861`], 
      Hue[0.4, 0.8750000000000001, 1.0851851851851861`], 
      Hue[0.4, 0.9375000000000002, 1.0851851851851861`], 
      Hue[0.4, 0.0625, 1.1037037037037047`], 
      Hue[0.4, 0.125, 1.1037037037037047`], 
      Hue[0.4, 0.1875, 1.1037037037037047`], 
      Hue[0.4, 0.25, 1.1037037037037047`], 
      Hue[0.4, 0.3125, 1.1037037037037047`], 
      Hue[0.4, 0.375, 1.1037037037037047`], 
      Hue[0.4, 0.4375, 1.1037037037037047`], 
      Hue[0.4, 0.5625, 1.1037037037037047`], 
      Hue[0.4, 0.625, 1.1037037037037047`], 
      Hue[0.4, 0.6874999999999999, 1.1037037037037047`], 
      Hue[0.4, 0.75, 1.1037037037037047`], 
      Hue[0.4, 0.8125000000000001, 1.1037037037037047`], 
      Hue[0.4, 0.8750000000000001, 1.1037037037037047`], 
      Hue[0.4, 0.9375000000000002, 1.1037037037037047`], 
      Hue[0.4, 0.0625, 1.1222222222222233`], 
      Hue[0.4, 0.125, 1.1222222222222233`], 
      Hue[0.4, 0.1875, 1.1222222222222233`], 
      Hue[0.4, 0.25, 1.1222222222222233`], 
      Hue[0.4, 0.3125, 1.1222222222222233`], 
      Hue[0.4, 0.375, 1.1222222222222233`], 
      Hue[0.4, 0.4375, 1.1222222222222233`], 
      Hue[0.4, 0.5625, 1.1222222222222233`], 
      Hue[0.4, 0.625, 1.1222222222222233`], 
      Hue[0.4, 0.6874999999999999, 1.1222222222222233`], 
      Hue[0.4, 0.75, 1.1222222222222233`], 
      Hue[0.4, 0.8125000000000001, 1.1222222222222233`], 
      Hue[0.4, 0.8750000000000001, 1.1222222222222233`], 
      Hue[0.4, 0.9375000000000002, 1.1222222222222233`], 
      Hue[0.4, 0.0625, 1.140740740740742], 
      Hue[0.4, 0.125, 1.140740740740742], 
      Hue[0.4, 0.1875, 1.140740740740742], 
      Hue[0.4, 0.25, 1.140740740740742], 
      Hue[0.4, 0.3125, 1.140740740740742], 
      Hue[0.4, 0.375, 1.140740740740742], 
      Hue[0.4, 0.4375, 1.140740740740742], 
      Hue[0.4, 0.5625, 1.140740740740742], 
      Hue[0.4, 0.625, 1.140740740740742], 
      Hue[0.4, 0.6874999999999999, 1.140740740740742], 
      Hue[0.4, 0.75, 1.140740740740742], 
      Hue[0.4, 0.8125000000000001, 1.140740740740742], 
      Hue[0.4, 0.8750000000000001, 1.140740740740742], 
      Hue[0.4, 0.9375000000000002, 1.140740740740742], 
      Hue[0.4, 0.0625, 1.1592592592592605`], 
      Hue[0.4, 0.125, 1.1592592592592605`], 
      Hue[0.4, 0.1875, 1.1592592592592605`], 
      Hue[0.4, 0.25, 1.1592592592592605`], 
      Hue[0.4, 0.3125, 1.1592592592592605`], 
      Hue[0.4, 0.375, 1.1592592592592605`], 
      Hue[0.4, 0.4375, 1.1592592592592605`], 
      Hue[0.4, 0.5625, 1.1592592592592605`], 
      Hue[0.4, 0.625, 1.1592592592592605`], 
      Hue[0.4, 0.6874999999999999, 1.1592592592592605`], 
      Hue[0.4, 0.75, 1.1592592592592605`], 
      Hue[0.4, 0.8125000000000001, 1.1592592592592605`], 
      Hue[0.4, 0.8750000000000001, 1.1592592592592605`], 
      Hue[0.4, 0.9375000000000002, 1.1592592592592605`], 
      Hue[0.4, 0.0625, 1.1777777777777791`], 
      Hue[0.4, 0.125, 1.1777777777777791`], 
      Hue[0.4, 0.1875, 1.1777777777777791`], 
      Hue[0.4, 0.25, 1.1777777777777791`], 
      Hue[0.4, 0.3125, 1.1777777777777791`], 
      Hue[0.4, 0.375, 1.1777777777777791`], 
      Hue[0.4, 0.4375, 1.1777777777777791`], 
      Hue[0.4, 0.5625, 1.1777777777777791`], 
      Hue[0.4, 0.625, 1.1777777777777791`], 
      Hue[0.4, 0.6874999999999999, 1.1777777777777791`], 
      Hue[0.4, 0.75, 1.1777777777777791`], 
      Hue[0.4, 0.8125000000000001, 1.1777777777777791`], 
      Hue[0.4, 0.8750000000000001, 1.1777777777777791`], 
      Hue[0.4, 0.9375000000000002, 1.1777777777777791`], 
      Hue[0.4, 0.0625, 1.1962962962962977`], 
      Hue[0.4, 0.125, 1.1962962962962977`], 
      Hue[0.4, 0.1875, 1.1962962962962977`], 
      Hue[0.4, 0.25, 1.1962962962962977`], 
      Hue[0.4, 0.3125, 1.1962962962962977`], 
      Hue[0.4, 0.375, 1.1962962962962977`], 
      Hue[0.4, 0.4375, 1.1962962962962977`], 
      Hue[0.4, 0.5625, 1.1962962962962977`], 
      Hue[0.4, 0.625, 1.1962962962962977`], 
      Hue[0.4, 0.6874999999999999, 1.1962962962962977`], 
      Hue[0.4, 0.75, 1.1962962962962977`], 
      Hue[0.4, 0.8125000000000001, 1.1962962962962977`], 
      Hue[0.4, 0.8750000000000001, 1.1962962962962977`], 
      Hue[0.4, 0.9375000000000002, 1.1962962962962977`], 
      Hue[0.4, 0.0625, 1.2148148148148163`], 
      Hue[0.4, 0.125, 1.2148148148148163`], 
      Hue[0.4, 0.1875, 1.2148148148148163`], 
      Hue[0.4, 0.25, 1.2148148148148163`], 
      Hue[0.4, 0.3125, 1.2148148148148163`], 
      Hue[0.4, 0.375, 1.2148148148148163`], 
      Hue[0.4, 0.4375, 1.2148148148148163`], 
      Hue[0.4, 0.5625, 1.2148148148148163`], 
      Hue[0.4, 0.625, 1.2148148148148163`], 
      Hue[0.4, 0.6874999999999999, 1.2148148148148163`], 
      Hue[0.4, 0.75, 1.2148148148148163`], 
      Hue[0.4, 0.8125000000000001, 1.2148148148148163`], 
      Hue[0.4, 0.8750000000000001, 1.2148148148148163`], 
      Hue[0.4, 0.9375000000000002, 1.2148148148148163`], 
      Hue[0.4, 0.0625, 1.233333333333335], 
      Hue[0.4, 0.125, 1.233333333333335], 
      Hue[0.4, 0.1875, 1.233333333333335], 
      Hue[0.4, 0.25, 1.233333333333335], 
      Hue[0.4, 0.3125, 1.233333333333335], 
      Hue[0.4, 0.375, 1.233333333333335], 
      Hue[0.4, 0.4375, 1.233333333333335], 
      Hue[0.4, 0.5625, 1.233333333333335], 
      Hue[0.4, 0.625, 1.233333333333335], 
      Hue[0.4, 0.6874999999999999, 1.233333333333335], 
      Hue[0.4, 0.75, 1.233333333333335], 
      Hue[0.4, 0.8125000000000001, 1.233333333333335], 
      Hue[0.4, 0.8750000000000001, 1.233333333333335], 
      Hue[0.4, 0.9375000000000002, 1.233333333333335], 
      Hue[0.4, 0.0625, 1.2518518518518535`], 
      Hue[0.4, 0.125, 1.2518518518518535`], 
      Hue[0.4, 0.1875, 1.2518518518518535`], 
      Hue[0.4, 0.25, 1.2518518518518535`], 
      Hue[0.4, 0.3125, 1.2518518518518535`], 
      Hue[0.4, 0.375, 1.2518518518518535`], 
      Hue[0.4, 0.4375, 1.2518518518518535`], 
      Hue[0.4, 0.5625, 1.2518518518518535`], 
      Hue[0.4, 0.625, 1.2518518518518535`], 
      Hue[0.4, 0.6874999999999999, 1.2518518518518535`], 
      Hue[0.4, 0.75, 1.2518518518518535`], 
      Hue[0.4, 0.8125000000000001, 1.2518518518518535`], 
      Hue[0.4, 0.8750000000000001, 1.2518518518518535`], 
      Hue[0.4, 0.9375000000000002, 1.2518518518518535`], 
      Hue[0.4, 0.0625, 1.2703703703703721`], 
      Hue[0.4, 0.125, 1.2703703703703721`], 
      Hue[0.4, 0.1875, 1.2703703703703721`], 
      Hue[0.4, 0.25, 1.2703703703703721`], 
      Hue[0.4, 0.3125, 1.2703703703703721`], 
      Hue[0.4, 0.375, 1.2703703703703721`], 
      Hue[0.4, 0.4375, 1.2703703703703721`], 
      Hue[0.4, 0.5625, 1.2703703703703721`], 
      Hue[0.4, 0.625, 1.2703703703703721`], 
      Hue[0.4, 0.6874999999999999, 1.2703703703703721`], 
      Hue[0.4, 0.75, 1.2703703703703721`], 
      Hue[0.4, 0.8125000000000001, 1.2703703703703721`], 
      Hue[0.4, 0.8750000000000001, 1.2703703703703721`], 
      Hue[0.4, 0.9375000000000002, 1.2703703703703721`], 
      Hue[0.4, 0.0625, 1.2888888888888907`], 
      Hue[0.4, 0.125, 1.2888888888888907`], 
      Hue[0.4, 0.1875, 1.2888888888888907`], 
      Hue[0.4, 0.25, 1.2888888888888907`], 
      Hue[0.4, 0.3125, 1.2888888888888907`], 
      Hue[0.4, 0.375, 1.2888888888888907`], 
      Hue[0.4, 0.4375, 1.2888888888888907`], 
      Hue[0.4, 0.5625, 1.2888888888888907`], 
      Hue[0.4, 0.625, 1.2888888888888907`], 
      Hue[0.4, 0.6874999999999999, 1.2888888888888907`], 
      Hue[0.4, 0.75, 1.2888888888888907`], 
      Hue[0.4, 0.8125000000000001, 1.2888888888888907`], 
      Hue[0.4, 0.8750000000000001, 1.2888888888888907`], 
      Hue[0.4, 0.9375000000000002, 1.2888888888888907`], 
      Hue[0.4, 0.0625, 1.3074074074074093`], 
      Hue[0.4, 0.125, 1.3074074074074093`], 
      Hue[0.4, 0.1875, 1.3074074074074093`], 
      Hue[0.4, 0.25, 1.3074074074074093`], 
      Hue[0.4, 0.3125, 1.3074074074074093`], 
      Hue[0.4, 0.375, 1.3074074074074093`], 
      Hue[0.4, 0.4375, 1.3074074074074093`], 
      Hue[0.4, 0.5625, 1.3074074074074093`], 
      Hue[0.4, 0.625, 1.3074074074074093`], 
      Hue[0.4, 0.6874999999999999, 1.3074074074074093`], 
      Hue[0.4, 0.75, 1.3074074074074093`], 
      Hue[0.4, 0.8125000000000001, 1.3074074074074093`], 
      Hue[0.4, 0.8750000000000001, 1.3074074074074093`], 
      Hue[0.4, 0.9375000000000002, 1.3074074074074093`], 
      Hue[0.4, 0.0625, 1.325925925925928], 
      Hue[0.4, 0.125, 1.325925925925928], 
      Hue[0.4, 0.1875, 1.325925925925928], 
      Hue[0.4, 0.25, 1.325925925925928], 
      Hue[0.4, 0.3125, 1.325925925925928], 
      Hue[0.4, 0.375, 1.325925925925928], 
      Hue[0.4, 0.4375, 1.325925925925928], 
      Hue[0.4, 0.5625, 1.325925925925928], 
      Hue[0.4, 0.625, 1.325925925925928], 
      Hue[0.4, 0.6874999999999999, 1.325925925925928], 
      Hue[0.4, 0.75, 1.325925925925928], 
      Hue[0.4, 0.8125000000000001, 1.325925925925928], 
      Hue[0.4, 0.8750000000000001, 1.325925925925928], 
      Hue[0.4, 0.9375000000000002, 1.325925925925928], 
      Hue[0.4, 0.0625, 1.3444444444444466`], 
      Hue[0.4, 0.125, 1.3444444444444466`], 
      Hue[0.4, 0.1875, 1.3444444444444466`], 
      Hue[0.4, 0.25, 1.3444444444444466`], 
      Hue[0.4, 0.3125, 1.3444444444444466`], 
      Hue[0.4, 0.375, 1.3444444444444466`], 
      Hue[0.4, 0.4375, 1.3444444444444466`], 
      Hue[0.4, 0.5625, 1.3444444444444466`], 
      Hue[0.4, 0.625, 1.3444444444444466`], 
      Hue[0.4, 0.6874999999999999, 1.3444444444444466`], 
      Hue[0.4, 0.75, 1.3444444444444466`], 
      Hue[0.4, 0.8125000000000001, 1.3444444444444466`], 
      Hue[0.4, 0.8750000000000001, 1.3444444444444466`], 
      Hue[0.4, 0.9375000000000002, 1.3444444444444466`], 
      Hue[0.4, 0.0625, 1.3629629629629652`], 
      Hue[0.4, 0.125, 1.3629629629629652`], 
      Hue[0.4, 0.1875, 1.3629629629629652`], 
      Hue[0.4, 0.25, 1.3629629629629652`], 
      Hue[0.4, 0.3125, 1.3629629629629652`], 
      Hue[0.4, 0.375, 1.3629629629629652`], 
      Hue[0.4, 0.4375, 1.3629629629629652`], 
      Hue[0.4, 0.5625, 1.3629629629629652`], 
      Hue[0.4, 0.625, 1.3629629629629652`], 
      Hue[0.4, 0.6874999999999999, 1.3629629629629652`], 
      Hue[0.4, 0.75, 1.3629629629629652`], 
      Hue[0.4, 0.8125000000000001, 1.3629629629629652`], 
      Hue[0.4, 0.8750000000000001, 1.3629629629629652`], 
      Hue[0.4, 0.9375000000000002, 1.3629629629629652`], 
      Hue[0.4, 0.0625, 1.3814814814814838`], 
      Hue[0.4, 0.125, 1.3814814814814838`], 
      Hue[0.4, 0.1875, 1.3814814814814838`], 
      Hue[0.4, 0.25, 1.3814814814814838`], 
      Hue[0.4, 0.3125, 1.3814814814814838`], 
      Hue[0.4, 0.375, 1.3814814814814838`], 
      Hue[0.4, 0.4375, 1.3814814814814838`], 
      Hue[0.4, 0.5625, 1.3814814814814838`], 
      Hue[0.4, 0.625, 1.3814814814814838`], 
      Hue[0.4, 0.6874999999999999, 1.3814814814814838`], 
      Hue[0.4, 0.75, 1.3814814814814838`], 
      Hue[0.4, 0.8125000000000001, 1.3814814814814838`], 
      Hue[0.4, 0.8750000000000001, 1.3814814814814838`], 
      Hue[0.4, 0.9375000000000002, 1.3814814814814838`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.018518518518518517`, 0.525], 
      Hue[0.4, 0., 0.525], 
      Hue[0.4, 0.037037037037037035`, 0.525], 
      Hue[0.4, 0.05555555555555555, 0.525], 
      Hue[0.4, 0.07407407407407407, 0.525], 
      Hue[0.4, 0.09259259259259259, 0.525], 
      Hue[0.4, 0.1111111111111111, 0.525], 
      Hue[0.4, 0.12962962962962962`, 0.525], 
      Hue[0.4, 0.14814814814814814`, 0.525], 
      Hue[0.4, 0.16666666666666666`, 0.525], 
      Hue[0.4, 0.18518518518518517`, 0.525], 
      Hue[0.4, 0.2037037037037037, 0.525], 
      Hue[0.4, 0.2222222222222222, 0.525], 
      Hue[0.4, 0.24074074074074073`, 0.525], 
      Hue[0.4, 0.25925925925925924`, 0.525], 
      Hue[0.4, 0.2777777777777778, 0.525], 
      Hue[0.4, 0.2962962962962963, 0.525], 
      Hue[0.4, 0.3148148148148148, 0.525], 
      Hue[0.4, 0.3333333333333333, 0.525], 
      Hue[0.4, 0.3518518518518518, 0.525], 
      Hue[0.4, 0.37037037037037035`, 0.525], 
      Hue[0.4, 0.3888888888888889, 0.525], 
      Hue[0.4, 0.4074074074074074, 0.525], 
      Hue[0.4, 0.42592592592592593`, 0.525], 
      Hue[0.4, 0.4444444444444444, 0.525], 
      Hue[0.4, 0.46296296296296297`, 0.525], 
      Hue[0.4, 0.48148148148148145`, 0.525], 
      Hue[0.4, 0.5, 0.525], 
      Hue[0.4, 0.5185185185185185, 0.525], 
      Hue[0.4, 0.5370370370370371, 0.525], 
      Hue[0.4, 0.5555555555555556, 0.525], 
      Hue[0.4, 0.5740740740740741, 0.525], 
      Hue[0.4, 0.5925925925925926, 0.525], 
      Hue[0.4, 0.6111111111111112, 0.525], 
      Hue[0.4, 0.6296296296296297, 0.525], 
      Hue[0.4, 0.6481481481481481, 0.525], 
      Hue[0.4, 0.6666666666666666, 0.525], 
      Hue[0.4, 0.6851851851851851, 0.525], 
      Hue[0.4, 0.7037037037037035, 0.525], 
      Hue[0.4, 0.722222222222222, 0.525], 
      Hue[0.4, 0.7407407407407404, 0.525], 
      Hue[0.4, 0.7592592592592589, 0.525], 
      Hue[0.4, 0.7777777777777773, 0.525], 
      Hue[0.4, 0.7962962962962957, 0.525], 
      Hue[0.4, 0.8148148148148142, 0.525], 
      Hue[0.4, 0.8333333333333327, 0.525], 
      Hue[0.4, 0.8518518518518511, 0.525], 
      Hue[0.4, 0.8703703703703696, 0.525], 
      Hue[0.4, 0.8888888888888881, 0.525], 
      Hue[0.4, 0.9074074074074064, 0.525], 
      Hue[0.4, 0.9259259259259249, 0.525], 
      Hue[0.4, 0.9444444444444434, 0.525], 
      Hue[0.4, 0.9629629629629618, 0.525], 
      Hue[0.4, 0.9814814814814803, 0.525], 
      Hue[0.4, 1., 0.525], 
      Hue[0.4, 0.018518518518518517`, 0.6499999999999999], 
      Hue[0.4, 0., 0.6499999999999999], 
      Hue[0.4, 0.037037037037037035`, 0.6499999999999999], 
      Hue[0.4, 0.05555555555555555, 0.6499999999999999], 
      Hue[0.4, 0.07407407407407407, 0.6499999999999999], 
      Hue[0.4, 0.09259259259259259, 0.6499999999999999], 
      Hue[0.4, 0.1111111111111111, 0.6499999999999999], 
      Hue[0.4, 0.12962962962962962`, 0.6499999999999999], 
      Hue[0.4, 0.14814814814814814`, 0.6499999999999999], 
      Hue[0.4, 0.16666666666666666`, 0.6499999999999999], 
      Hue[0.4, 0.18518518518518517`, 0.6499999999999999], 
      Hue[0.4, 0.2037037037037037, 0.6499999999999999], 
      Hue[0.4, 0.2222222222222222, 0.6499999999999999], 
      Hue[0.4, 0.24074074074074073`, 0.6499999999999999], 
      Hue[0.4, 0.25925925925925924`, 0.6499999999999999], 
      Hue[0.4, 0.2777777777777778, 0.6499999999999999], 
      Hue[0.4, 0.2962962962962963, 0.6499999999999999], 
      Hue[0.4, 0.3148148148148148, 0.6499999999999999], 
      Hue[0.4, 0.3333333333333333, 0.6499999999999999], 
      Hue[0.4, 0.3518518518518518, 0.6499999999999999], 
      Hue[0.4, 0.37037037037037035`, 0.6499999999999999], 
      Hue[0.4, 0.3888888888888889, 0.6499999999999999], 
      Hue[0.4, 0.4074074074074074, 0.6499999999999999], 
      Hue[0.4, 0.42592592592592593`, 0.6499999999999999], 
      Hue[0.4, 0.4444444444444444, 0.6499999999999999], 
      Hue[0.4, 0.46296296296296297`, 0.6499999999999999], 
      Hue[0.4, 0.48148148148148145`, 0.6499999999999999], 
      Hue[0.4, 0.5, 0.6499999999999999], 
      Hue[0.4, 0.5185185185185185, 0.6499999999999999], 
      Hue[0.4, 0.5370370370370371, 0.6499999999999999], 
      Hue[0.4, 0.5555555555555556, 0.6499999999999999], 
      Hue[0.4, 0.5740740740740741, 0.6499999999999999], 
      Hue[0.4, 0.5925925925925926, 0.6499999999999999], 
      Hue[0.4, 0.6111111111111112, 0.6499999999999999], 
      Hue[0.4, 0.6296296296296297, 0.6499999999999999], 
      Hue[0.4, 0.6481481481481481, 0.6499999999999999], 
      Hue[0.4, 0.6666666666666666, 0.6499999999999999], 
      Hue[0.4, 0.6851851851851851, 0.6499999999999999], 
      Hue[0.4, 0.7037037037037035, 0.6499999999999999], 
      Hue[0.4, 0.722222222222222, 0.6499999999999999], 
      Hue[0.4, 0.7407407407407404, 0.6499999999999999], 
      Hue[0.4, 0.7592592592592589, 0.6499999999999999], 
      Hue[0.4, 0.7777777777777773, 0.6499999999999999], 
      Hue[0.4, 0.7962962962962957, 0.6499999999999999], 
      Hue[0.4, 0.8148148148148142, 0.6499999999999999], 
      Hue[0.4, 0.8333333333333327, 0.6499999999999999], 
      Hue[0.4, 0.8518518518518511, 0.6499999999999999], 
      Hue[0.4, 0.8703703703703696, 0.6499999999999999], 
      Hue[0.4, 0.8888888888888881, 0.6499999999999999], 
      Hue[0.4, 0.9074074074074064, 0.6499999999999999], 
      Hue[0.4, 0.9259259259259249, 0.6499999999999999], 
      Hue[0.4, 0.9444444444444434, 0.6499999999999999], 
      Hue[0.4, 0.9629629629629618, 0.6499999999999999], 
      Hue[0.4, 0.9814814814814803, 0.6499999999999999], 
      Hue[0.4, 1., 0.6499999999999999], 
      Hue[0.4, 0.018518518518518517`, 0.7750000000000001], 
      Hue[0.4, 0., 0.7750000000000001], 
      Hue[0.4, 0.037037037037037035`, 0.7750000000000001], 
      Hue[0.4, 0.05555555555555555, 0.7750000000000001], 
      Hue[0.4, 0.07407407407407407, 0.7750000000000001], 
      Hue[0.4, 0.09259259259259259, 0.7750000000000001], 
      Hue[0.4, 0.1111111111111111, 0.7750000000000001], 
      Hue[0.4, 0.12962962962962962`, 0.7750000000000001], 
      Hue[0.4, 0.14814814814814814`, 0.7750000000000001], 
      Hue[0.4, 0.16666666666666666`, 0.7750000000000001], 
      Hue[0.4, 0.18518518518518517`, 0.7750000000000001], 
      Hue[0.4, 0.2037037037037037, 0.7750000000000001], 
      Hue[0.4, 0.2222222222222222, 0.7750000000000001], 
      Hue[0.4, 0.24074074074074073`, 0.7750000000000001], 
      Hue[0.4, 0.25925925925925924`, 0.7750000000000001], 
      Hue[0.4, 0.2777777777777778, 0.7750000000000001], 
      Hue[0.4, 0.2962962962962963, 0.7750000000000001], 
      Hue[0.4, 0.3148148148148148, 0.7750000000000001], 
      Hue[0.4, 0.3333333333333333, 0.7750000000000001], 
      Hue[0.4, 0.3518518518518518, 0.7750000000000001], 
      Hue[0.4, 0.37037037037037035`, 0.7750000000000001], 
      Hue[0.4, 0.3888888888888889, 0.7750000000000001], 
      Hue[0.4, 0.4074074074074074, 0.7750000000000001], 
      Hue[0.4, 0.42592592592592593`, 0.7750000000000001], 
      Hue[0.4, 0.4444444444444444, 0.7750000000000001], 
      Hue[0.4, 0.46296296296296297`, 0.7750000000000001], 
      Hue[0.4, 0.48148148148148145`, 0.7750000000000001], 
      Hue[0.4, 0.5, 0.7750000000000001], 
      Hue[0.4, 0.5185185185185185, 0.7750000000000001], 
      Hue[0.4, 0.5370370370370371, 0.7750000000000001], 
      Hue[0.4, 0.5555555555555556, 0.7750000000000001], 
      Hue[0.4, 0.5740740740740741, 0.7750000000000001], 
      Hue[0.4, 0.5925925925925926, 0.7750000000000001], 
      Hue[0.4, 0.6111111111111112, 0.7750000000000001], 
      Hue[0.4, 0.6296296296296297, 0.7750000000000001], 
      Hue[0.4, 0.6481481481481481, 0.7750000000000001], 
      Hue[0.4, 0.6666666666666666, 0.7750000000000001], 
      Hue[0.4, 0.6851851851851851, 0.7750000000000001], 
      Hue[0.4, 0.7037037037037035, 0.7750000000000001], 
      Hue[0.4, 0.722222222222222, 0.7750000000000001], 
      Hue[0.4, 0.7407407407407404, 0.7750000000000001], 
      Hue[0.4, 0.7592592592592589, 0.7750000000000001], 
      Hue[0.4, 0.7777777777777773, 0.7750000000000001], 
      Hue[0.4, 0.7962962962962957, 0.7750000000000001], 
      Hue[0.4, 0.8148148148148142, 0.7750000000000001], 
      Hue[0.4, 0.8333333333333327, 0.7750000000000001], 
      Hue[0.4, 0.8518518518518511, 0.7750000000000001], 
      Hue[0.4, 0.8703703703703696, 0.7750000000000001], 
      Hue[0.4, 0.8888888888888881, 0.7750000000000001], 
      Hue[0.4, 0.9074074074074064, 0.7750000000000001], 
      Hue[0.4, 0.9259259259259249, 0.7750000000000001], 
      Hue[0.4, 0.9444444444444434, 0.7750000000000001], 
      Hue[0.4, 0.9629629629629618, 0.7750000000000001], 
      Hue[0.4, 0.9814814814814803, 0.7750000000000001], 
      Hue[0.4, 1., 0.7750000000000001], 
      Hue[0.4, 0.018518518518518517`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.037037037037037035`, 1.0250000000000004`], 
      Hue[0.4, 0.05555555555555555, 1.0250000000000004`], 
      Hue[0.4, 0.07407407407407407, 1.0250000000000004`], 
      Hue[0.4, 0.09259259259259259, 1.0250000000000004`], 
      Hue[0.4, 0.1111111111111111, 1.0250000000000004`], 
      Hue[0.4, 0.12962962962962962`, 1.0250000000000004`], 
      Hue[0.4, 0.14814814814814814`, 1.0250000000000004`], 
      Hue[0.4, 0.16666666666666666`, 1.0250000000000004`], 
      Hue[0.4, 0.18518518518518517`, 1.0250000000000004`], 
      Hue[0.4, 0.2037037037037037, 1.0250000000000004`], 
      Hue[0.4, 0.2222222222222222, 1.0250000000000004`], 
      Hue[0.4, 0.24074074074074073`, 1.0250000000000004`], 
      Hue[0.4, 0.25925925925925924`, 1.0250000000000004`], 
      Hue[0.4, 0.2777777777777778, 1.0250000000000004`], 
      Hue[0.4, 0.2962962962962963, 1.0250000000000004`], 
      Hue[0.4, 0.3148148148148148, 1.0250000000000004`], 
      Hue[0.4, 0.3333333333333333, 1.0250000000000004`], 
      Hue[0.4, 0.3518518518518518, 1.0250000000000004`], 
      Hue[0.4, 0.37037037037037035`, 1.0250000000000004`], 
      Hue[0.4, 0.3888888888888889, 1.0250000000000004`], 
      Hue[0.4, 0.4074074074074074, 1.0250000000000004`], 
      Hue[0.4, 0.42592592592592593`, 1.0250000000000004`], 
      Hue[0.4, 0.4444444444444444, 1.0250000000000004`], 
      Hue[0.4, 0.46296296296296297`, 1.0250000000000004`], 
      Hue[0.4, 0.48148148148148145`, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5185185185185185, 1.0250000000000004`], 
      Hue[0.4, 0.5370370370370371, 1.0250000000000004`], 
      Hue[0.4, 0.5555555555555556, 1.0250000000000004`], 
      Hue[0.4, 0.5740740740740741, 1.0250000000000004`], 
      Hue[0.4, 0.5925925925925926, 1.0250000000000004`], 
      Hue[0.4, 0.6111111111111112, 1.0250000000000004`], 
      Hue[0.4, 0.6296296296296297, 1.0250000000000004`], 
      Hue[0.4, 0.6481481481481481, 1.0250000000000004`], 
      Hue[0.4, 0.6666666666666666, 1.0250000000000004`], 
      Hue[0.4, 0.6851851851851851, 1.0250000000000004`], 
      Hue[0.4, 0.7037037037037035, 1.0250000000000004`], 
      Hue[0.4, 0.722222222222222, 1.0250000000000004`], 
      Hue[0.4, 0.7407407407407404, 1.0250000000000004`], 
      Hue[0.4, 0.7592592592592589, 1.0250000000000004`], 
      Hue[0.4, 0.7777777777777773, 1.0250000000000004`], 
      Hue[0.4, 0.7962962962962957, 1.0250000000000004`], 
      Hue[0.4, 0.8148148148148142, 1.0250000000000004`], 
      Hue[0.4, 0.8333333333333327, 1.0250000000000004`], 
      Hue[0.4, 0.8518518518518511, 1.0250000000000004`], 
      Hue[0.4, 0.8703703703703696, 1.0250000000000004`], 
      Hue[0.4, 0.8888888888888881, 1.0250000000000004`], 
      Hue[0.4, 0.9074074074074064, 1.0250000000000004`], 
      Hue[0.4, 0.9259259259259249, 1.0250000000000004`], 
      Hue[0.4, 0.9444444444444434, 1.0250000000000004`], 
      Hue[0.4, 0.9629629629629618, 1.0250000000000004`], 
      Hue[0.4, 0.9814814814814803, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.018518518518518517`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.037037037037037035`, 1.1500000000000004`], 
      Hue[0.4, 0.05555555555555555, 1.1500000000000004`], 
      Hue[0.4, 0.07407407407407407, 1.1500000000000004`], 
      Hue[0.4, 0.09259259259259259, 1.1500000000000004`], 
      Hue[0.4, 0.1111111111111111, 1.1500000000000004`], 
      Hue[0.4, 0.12962962962962962`, 1.1500000000000004`], 
      Hue[0.4, 0.14814814814814814`, 1.1500000000000004`], 
      Hue[0.4, 0.16666666666666666`, 1.1500000000000004`], 
      Hue[0.4, 0.18518518518518517`, 1.1500000000000004`], 
      Hue[0.4, 0.2037037037037037, 1.1500000000000004`], 
      Hue[0.4, 0.2222222222222222, 1.1500000000000004`], 
      Hue[0.4, 0.24074074074074073`, 1.1500000000000004`], 
      Hue[0.4, 0.25925925925925924`, 1.1500000000000004`], 
      Hue[0.4, 0.2777777777777778, 1.1500000000000004`], 
      Hue[0.4, 0.2962962962962963, 1.1500000000000004`], 
      Hue[0.4, 0.3148148148148148, 1.1500000000000004`], 
      Hue[0.4, 0.3333333333333333, 1.1500000000000004`], 
      Hue[0.4, 0.3518518518518518, 1.1500000000000004`], 
      Hue[0.4, 0.37037037037037035`, 1.1500000000000004`], 
      Hue[0.4, 0.3888888888888889, 1.1500000000000004`], 
      Hue[0.4, 0.4074074074074074, 1.1500000000000004`], 
      Hue[0.4, 0.42592592592592593`, 1.1500000000000004`], 
      Hue[0.4, 0.4444444444444444, 1.1500000000000004`], 
      Hue[0.4, 0.46296296296296297`, 1.1500000000000004`], 
      Hue[0.4, 0.48148148148148145`, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5185185185185185, 1.1500000000000004`], 
      Hue[0.4, 0.5370370370370371, 1.1500000000000004`], 
      Hue[0.4, 0.5555555555555556, 1.1500000000000004`], 
      Hue[0.4, 0.5740740740740741, 1.1500000000000004`], 
      Hue[0.4, 0.5925925925925926, 1.1500000000000004`], 
      Hue[0.4, 0.6111111111111112, 1.1500000000000004`], 
      Hue[0.4, 0.6296296296296297, 1.1500000000000004`], 
      Hue[0.4, 0.6481481481481481, 1.1500000000000004`], 
      Hue[0.4, 0.6666666666666666, 1.1500000000000004`], 
      Hue[0.4, 0.6851851851851851, 1.1500000000000004`], 
      Hue[0.4, 0.7037037037037035, 1.1500000000000004`], 
      Hue[0.4, 0.722222222222222, 1.1500000000000004`], 
      Hue[0.4, 0.7407407407407404, 1.1500000000000004`], 
      Hue[0.4, 0.7592592592592589, 1.1500000000000004`], 
      Hue[0.4, 0.7777777777777773, 1.1500000000000004`], 
      Hue[0.4, 0.7962962962962957, 1.1500000000000004`], 
      Hue[0.4, 0.8148148148148142, 1.1500000000000004`], 
      Hue[0.4, 0.8333333333333327, 1.1500000000000004`], 
      Hue[0.4, 0.8518518518518511, 1.1500000000000004`], 
      Hue[0.4, 0.8703703703703696, 1.1500000000000004`], 
      Hue[0.4, 0.8888888888888881, 1.1500000000000004`], 
      Hue[0.4, 0.9074074074074064, 1.1500000000000004`], 
      Hue[0.4, 0.9259259259259249, 1.1500000000000004`], 
      Hue[0.4, 0.9444444444444434, 1.1500000000000004`], 
      Hue[0.4, 0.9629629629629618, 1.1500000000000004`], 
      Hue[0.4, 0.9814814814814803, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.018518518518518517`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.037037037037037035`, 1.2750000000000004`], 
      Hue[0.4, 0.05555555555555555, 1.2750000000000004`], 
      Hue[0.4, 0.07407407407407407, 1.2750000000000004`], 
      Hue[0.4, 0.09259259259259259, 1.2750000000000004`], 
      Hue[0.4, 0.1111111111111111, 1.2750000000000004`], 
      Hue[0.4, 0.12962962962962962`, 1.2750000000000004`], 
      Hue[0.4, 0.14814814814814814`, 1.2750000000000004`], 
      Hue[0.4, 0.16666666666666666`, 1.2750000000000004`], 
      Hue[0.4, 0.18518518518518517`, 1.2750000000000004`], 
      Hue[0.4, 0.2037037037037037, 1.2750000000000004`], 
      Hue[0.4, 0.2222222222222222, 1.2750000000000004`], 
      Hue[0.4, 0.24074074074074073`, 1.2750000000000004`], 
      Hue[0.4, 0.25925925925925924`, 1.2750000000000004`], 
      Hue[0.4, 0.2777777777777778, 1.2750000000000004`], 
      Hue[0.4, 0.2962962962962963, 1.2750000000000004`], 
      Hue[0.4, 0.3148148148148148, 1.2750000000000004`], 
      Hue[0.4, 0.3333333333333333, 1.2750000000000004`], 
      Hue[0.4, 0.3518518518518518, 1.2750000000000004`], 
      Hue[0.4, 0.37037037037037035`, 1.2750000000000004`], 
      Hue[0.4, 0.3888888888888889, 1.2750000000000004`], 
      Hue[0.4, 0.4074074074074074, 1.2750000000000004`], 
      Hue[0.4, 0.42592592592592593`, 1.2750000000000004`], 
      Hue[0.4, 0.4444444444444444, 1.2750000000000004`], 
      Hue[0.4, 0.46296296296296297`, 1.2750000000000004`], 
      Hue[0.4, 0.48148148148148145`, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5185185185185185, 1.2750000000000004`], 
      Hue[0.4, 0.5370370370370371, 1.2750000000000004`], 
      Hue[0.4, 0.5555555555555556, 1.2750000000000004`], 
      Hue[0.4, 0.5740740740740741, 1.2750000000000004`], 
      Hue[0.4, 0.5925925925925926, 1.2750000000000004`], 
      Hue[0.4, 0.6111111111111112, 1.2750000000000004`], 
      Hue[0.4, 0.6296296296296297, 1.2750000000000004`], 
      Hue[0.4, 0.6481481481481481, 1.2750000000000004`], 
      Hue[0.4, 0.6666666666666666, 1.2750000000000004`], 
      Hue[0.4, 0.6851851851851851, 1.2750000000000004`], 
      Hue[0.4, 0.7037037037037035, 1.2750000000000004`], 
      Hue[0.4, 0.722222222222222, 1.2750000000000004`], 
      Hue[0.4, 0.7407407407407404, 1.2750000000000004`], 
      Hue[0.4, 0.7592592592592589, 1.2750000000000004`], 
      Hue[0.4, 0.7777777777777773, 1.2750000000000004`], 
      Hue[0.4, 0.7962962962962957, 1.2750000000000004`], 
      Hue[0.4, 0.8148148148148142, 1.2750000000000004`], 
      Hue[0.4, 0.8333333333333327, 1.2750000000000004`], 
      Hue[0.4, 0.8518518518518511, 1.2750000000000004`], 
      Hue[0.4, 0.8703703703703696, 1.2750000000000004`], 
      Hue[0.4, 0.8888888888888881, 1.2750000000000004`], 
      Hue[0.4, 0.9074074074074064, 1.2750000000000004`], 
      Hue[0.4, 0.9259259259259249, 1.2750000000000004`], 
      Hue[0.4, 0.9444444444444434, 1.2750000000000004`], 
      Hue[0.4, 0.9629629629629618, 1.2750000000000004`], 
      Hue[0.4, 0.9814814814814803, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.525], 
      Hue[0.4, 0.125, 0.525], 
      Hue[0.4, 0.1875, 0.525], 
      Hue[0.4, 0.25, 0.525], 
      Hue[0.4, 0.3125, 0.525], 
      Hue[0.4, 0.375, 0.525], 
      Hue[0.4, 0.4375, 0.525], 
      Hue[0.4, 0.5625, 0.525], 
      Hue[0.4, 0.625, 0.525], 
      Hue[0.4, 0.6874999999999999, 0.525], 
      Hue[0.4, 0.75, 0.525], 
      Hue[0.4, 0.8125000000000001, 0.525], 
      Hue[0.4, 0.8750000000000001, 0.525], 
      Hue[0.4, 0.9375000000000002, 0.525], 
      Hue[0.4, 0.0625, 0.6499999999999999], 
      Hue[0.4, 0.125, 0.6499999999999999], 
      Hue[0.4, 0.1875, 0.6499999999999999], 
      Hue[0.4, 0.25, 0.6499999999999999], 
      Hue[0.4, 0.3125, 0.6499999999999999], 
      Hue[0.4, 0.375, 0.6499999999999999], 
      Hue[0.4, 0.4375, 0.6499999999999999], 
      Hue[0.4, 0.5625, 0.6499999999999999], 
      Hue[0.4, 0.625, 0.6499999999999999], 
      Hue[0.4, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.4, 0.75, 0.6499999999999999], 
      Hue[0.4, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.4, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.4, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.4, 0.0625, 0.7750000000000001], 
      Hue[0.4, 0.125, 0.7750000000000001], 
      Hue[0.4, 0.1875, 0.7750000000000001], 
      Hue[0.4, 0.25, 0.7750000000000001], 
      Hue[0.4, 0.3125, 0.7750000000000001], 
      Hue[0.4, 0.375, 0.7750000000000001], 
      Hue[0.4, 0.4375, 0.7750000000000001], 
      Hue[0.4, 0.5625, 0.7750000000000001], 
      Hue[0.4, 0.625, 0.7750000000000001], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000001], 
      Hue[0.4, 0.75, 0.7750000000000001], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000001], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000001], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000001], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnGVcl9vyt1ERAwsUBDEJQWmQ/gFDS0hJ2N0tJip2dyeoiN2KLcgYiAUW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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXWcHNX3tHdkd3ZnujsT3N3d3YNDcAgQCO7u7u4aLLh7cNfg8MXd3Z3g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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDZR
zjL92nUiRrCIo7wnIzWiSG+SXEMJv8mrGzGHLXzWfyJT60WMYgnH+UDr+hFZ
TSOmyHWU8peeDSLmsY3t7GAndzznLrmbPdxV75X72M8B7lk7KA9xmPvqI/Io
x3igPi5PcJJCyqydkkWc5qH6jDzLOc5zgYtc4pH+ZVnMFcrVJfIqpVzjsbXr
8gY3eaK+JW8nz8FT9d3kfpN7TO6LZ9bKku9PvoPn6vLks5Lrk2vYylx68Mde
XWUt0+zjZJlJtb09xmJGUod2+o/NYTOzyeWXWV1hNZ/MaaJMp8psj7CQ4RTq
pchHzsJGZtKNH87KZZbqr5TjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYbvDFsczdUryOxD/fwf+ASIqhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 3404, 4223, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 3405, 4224, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 3406, 4225, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 3407, 4226, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 3408, 4227, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 3409, 4228, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 3410, 4229, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 1513, 3988, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 3411, 4230, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 3412, 4231, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 3413, 4232, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 3414, 4233, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 3415, 4234, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 3416, 4235, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 3417, 4236, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.3, 0., 0.4], 
      Hue[0.3, 0.018518518518518517`, 0.4], 
      Hue[0.3, 0.037037037037037035`, 0.4], 
      Hue[0.3, 0.05555555555555555, 0.4], 
      Hue[0.3, 0.07407407407407407, 0.4], 
      Hue[0.3, 0.09259259259259259, 0.4], 
      Hue[0.3, 0.1111111111111111, 0.4], 
      Hue[0.3, 0.12962962962962962`, 0.4], 
      Hue[0.3, 0.14814814814814814`, 0.4], 
      Hue[0.3, 0.16666666666666666`, 0.4], 
      Hue[0.3, 0.18518518518518517`, 0.4], 
      Hue[0.3, 0.2037037037037037, 0.4], 
      Hue[0.3, 0.2222222222222222, 0.4], 
      Hue[0.3, 0.24074074074074073`, 0.4], 
      Hue[0.3, 0.25925925925925924`, 0.4], 
      Hue[0.3, 0.2777777777777778, 0.4], 
      Hue[0.3, 0.2962962962962963, 0.4], 
      Hue[0.3, 0.3148148148148148, 0.4], 
      Hue[0.3, 0.3333333333333333, 0.4], 
      Hue[0.3, 0.3518518518518518, 0.4], 
      Hue[0.3, 0.37037037037037035`, 0.4], 
      Hue[0.3, 0.3888888888888889, 0.4], 
      Hue[0.3, 0.4074074074074074, 0.4], 
      Hue[0.3, 0.42592592592592593`, 0.4], 
      Hue[0.3, 0.4444444444444444, 0.4], 
      Hue[0.3, 0.46296296296296297`, 0.4], 
      Hue[0.3, 0.48148148148148145`, 0.4], 
      Hue[0.3, 0.5, 0.4], 
      Hue[0.3, 0.5185185185185185, 0.4], 
      Hue[0.3, 0.5370370370370371, 0.4], 
      Hue[0.3, 0.5555555555555556, 0.4], 
      Hue[0.3, 0.5740740740740741, 0.4], 
      Hue[0.3, 0.5925925925925926, 0.4], 
      Hue[0.3, 0.6111111111111112, 0.4], 
      Hue[0.3, 0.6296296296296297, 0.4], 
      Hue[0.3, 0.6481481481481481, 0.4], 
      Hue[0.3, 0.6666666666666666, 0.4], 
      Hue[0.3, 0.6851851851851851, 0.4], 
      Hue[0.3, 0.7037037037037035, 0.4], 
      Hue[0.3, 0.722222222222222, 0.4], 
      Hue[0.3, 0.7407407407407404, 0.4], 
      Hue[0.3, 0.7592592592592589, 0.4], 
      Hue[0.3, 0.7777777777777773, 0.4], 
      Hue[0.3, 0.7962962962962957, 0.4], 
      Hue[0.3, 0.8148148148148142, 0.4], 
      Hue[0.3, 0.8333333333333327, 0.4], 
      Hue[0.3, 0.8518518518518511, 0.4], 
      Hue[0.3, 0.8703703703703696, 0.4], 
      Hue[0.3, 0.8888888888888881, 0.4], 
      Hue[0.3, 0.9074074074074064, 0.4], 
      Hue[0.3, 0.9259259259259249, 0.4], 
      Hue[0.3, 0.9444444444444434, 0.4], 
      Hue[0.3, 0.9629629629629618, 0.4], 
      Hue[0.3, 0.9814814814814803, 0.4], 
      Hue[0.3, 1., 0.4], 
      Hue[0.3, 0., 0.4185185185185185], 
      Hue[0.3, 0.018518518518518517`, 0.4185185185185185], 
      Hue[0.3, 0.037037037037037035`, 0.4185185185185185], 
      Hue[0.3, 0.05555555555555555, 0.4185185185185185], 
      Hue[0.3, 0.07407407407407407, 0.4185185185185185], 
      Hue[0.3, 0.09259259259259259, 0.4185185185185185], 
      Hue[0.3, 0.1111111111111111, 0.4185185185185185], 
      Hue[0.3, 0.12962962962962962`, 0.4185185185185185], 
      Hue[0.3, 0.14814814814814814`, 0.4185185185185185], 
      Hue[0.3, 0.16666666666666666`, 0.4185185185185185], 
      Hue[0.3, 0.18518518518518517`, 0.4185185185185185], 
      Hue[0.3, 0.2037037037037037, 0.4185185185185185], 
      Hue[0.3, 0.2222222222222222, 0.4185185185185185], 
      Hue[0.3, 0.24074074074074073`, 0.4185185185185185], 
      Hue[0.3, 0.25925925925925924`, 0.4185185185185185], 
      Hue[0.3, 0.2777777777777778, 0.4185185185185185], 
      Hue[0.3, 0.2962962962962963, 0.4185185185185185], 
      Hue[0.3, 0.3148148148148148, 0.4185185185185185], 
      Hue[0.3, 0.3333333333333333, 0.4185185185185185], 
      Hue[0.3, 0.3518518518518518, 0.4185185185185185], 
      Hue[0.3, 0.37037037037037035`, 0.4185185185185185], 
      Hue[0.3, 0.3888888888888889, 0.4185185185185185], 
      Hue[0.3, 0.4074074074074074, 0.4185185185185185], 
      Hue[0.3, 0.42592592592592593`, 0.4185185185185185], 
      Hue[0.3, 0.4444444444444444, 0.4185185185185185], 
      Hue[0.3, 0.46296296296296297`, 0.4185185185185185], 
      Hue[0.3, 0.48148148148148145`, 0.4185185185185185], 
      Hue[0.3, 0.5, 0.4185185185185185], 
      Hue[0.3, 0.5185185185185185, 0.4185185185185185], 
      Hue[0.3, 0.5370370370370371, 0.4185185185185185], 
      Hue[0.3, 0.5555555555555556, 0.4185185185185185], 
      Hue[0.3, 0.5740740740740741, 0.4185185185185185], 
      Hue[0.3, 0.5925925925925926, 0.4185185185185185], 
      Hue[0.3, 0.6111111111111112, 0.4185185185185185], 
      Hue[0.3, 0.6296296296296297, 0.4185185185185185], 
      Hue[0.3, 0.6481481481481481, 0.4185185185185185], 
      Hue[0.3, 0.6666666666666666, 0.4185185185185185], 
      Hue[0.3, 0.6851851851851851, 0.4185185185185185], 
      Hue[0.3, 0.7037037037037035, 0.4185185185185185], 
      Hue[0.3, 0.722222222222222, 0.4185185185185185], 
      Hue[0.3, 0.7407407407407404, 0.4185185185185185], 
      Hue[0.3, 0.7592592592592589, 0.4185185185185185], 
      Hue[0.3, 0.7777777777777773, 0.4185185185185185], 
      Hue[0.3, 0.7962962962962957, 0.4185185185185185], 
      Hue[0.3, 0.8148148148148142, 0.4185185185185185], 
      Hue[0.3, 0.8333333333333327, 0.4185185185185185], 
      Hue[0.3, 0.8518518518518511, 0.4185185185185185], 
      Hue[0.3, 0.8703703703703696, 0.4185185185185185], 
      Hue[0.3, 0.8888888888888881, 0.4185185185185185], 
      Hue[0.3, 0.9074074074074064, 0.4185185185185185], 
      Hue[0.3, 0.9259259259259249, 0.4185185185185185], 
      Hue[0.3, 0.9444444444444434, 0.4185185185185185], 
      Hue[0.3, 0.9629629629629618, 0.4185185185185185], 
      Hue[0.3, 0.9814814814814803, 0.4185185185185185], 
      Hue[0.3, 1., 0.4185185185185185], 
      Hue[0.3, 0., 0.437037037037037], 
      Hue[0.3, 0.018518518518518517`, 0.437037037037037], 
      Hue[0.3, 0.037037037037037035`, 0.437037037037037], 
      Hue[0.3, 0.05555555555555555, 0.437037037037037], 
      Hue[0.3, 0.07407407407407407, 0.437037037037037], 
      Hue[0.3, 0.09259259259259259, 0.437037037037037], 
      Hue[0.3, 0.1111111111111111, 0.437037037037037], 
      Hue[0.3, 0.12962962962962962`, 0.437037037037037], 
      Hue[0.3, 0.14814814814814814`, 0.437037037037037], 
      Hue[0.3, 0.16666666666666666`, 0.437037037037037], 
      Hue[0.3, 0.18518518518518517`, 0.437037037037037], 
      Hue[0.3, 0.2037037037037037, 0.437037037037037], 
      Hue[0.3, 0.2222222222222222, 0.437037037037037], 
      Hue[0.3, 0.24074074074074073`, 0.437037037037037], 
      Hue[0.3, 0.25925925925925924`, 0.437037037037037], 
      Hue[0.3, 0.2777777777777778, 0.437037037037037], 
      Hue[0.3, 0.2962962962962963, 0.437037037037037], 
      Hue[0.3, 0.3148148148148148, 0.437037037037037], 
      Hue[0.3, 0.3333333333333333, 0.437037037037037], 
      Hue[0.3, 0.3518518518518518, 0.437037037037037], 
      Hue[0.3, 0.37037037037037035`, 0.437037037037037], 
      Hue[0.3, 0.3888888888888889, 0.437037037037037], 
      Hue[0.3, 0.4074074074074074, 0.437037037037037], 
      Hue[0.3, 0.42592592592592593`, 0.437037037037037], 
      Hue[0.3, 0.4444444444444444, 0.437037037037037], 
      Hue[0.3, 0.46296296296296297`, 0.437037037037037], 
      Hue[0.3, 0.48148148148148145`, 0.437037037037037], 
      Hue[0.3, 0.5, 0.437037037037037], 
      Hue[0.3, 0.5185185185185185, 0.437037037037037], 
      Hue[0.3, 0.5370370370370371, 0.437037037037037], 
      Hue[0.3, 0.5555555555555556, 0.437037037037037], 
      Hue[0.3, 0.5740740740740741, 0.437037037037037], 
      Hue[0.3, 0.5925925925925926, 0.437037037037037], 
      Hue[0.3, 0.6111111111111112, 0.437037037037037], 
      Hue[0.3, 0.6296296296296297, 0.437037037037037], 
      Hue[0.3, 0.6481481481481481, 0.437037037037037], 
      Hue[0.3, 0.6666666666666666, 0.437037037037037], 
      Hue[0.3, 0.6851851851851851, 0.437037037037037], 
      Hue[0.3, 0.7037037037037035, 0.437037037037037], 
      Hue[0.3, 0.722222222222222, 0.437037037037037], 
      Hue[0.3, 0.7407407407407404, 0.437037037037037], 
      Hue[0.3, 0.7592592592592589, 0.437037037037037], 
      Hue[0.3, 0.7777777777777773, 0.437037037037037], 
      Hue[0.3, 0.7962962962962957, 0.437037037037037], 
      Hue[0.3, 0.8148148148148142, 0.437037037037037], 
      Hue[0.3, 0.8333333333333327, 0.437037037037037], 
      Hue[0.3, 0.8518518518518511, 0.437037037037037], 
      Hue[0.3, 0.8703703703703696, 0.437037037037037], 
      Hue[0.3, 0.8888888888888881, 0.437037037037037], 
      Hue[0.3, 0.9074074074074064, 0.437037037037037], 
      Hue[0.3, 0.9259259259259249, 0.437037037037037], 
      Hue[0.3, 0.9444444444444434, 0.437037037037037], 
      Hue[0.3, 0.9629629629629618, 0.437037037037037], 
      Hue[0.3, 0.9814814814814803, 0.437037037037037], 
      Hue[0.3, 1., 0.437037037037037], 
      Hue[0.3, 0., 0.45555555555555555`], 
      Hue[0.3, 0.018518518518518517`, 0.45555555555555555`], 
      Hue[0.3, 0.037037037037037035`, 0.45555555555555555`], 
      Hue[0.3, 0.05555555555555555, 0.45555555555555555`], 
      Hue[0.3, 0.07407407407407407, 0.45555555555555555`], 
      Hue[0.3, 0.09259259259259259, 0.45555555555555555`], 
      Hue[0.3, 0.1111111111111111, 0.45555555555555555`], 
      Hue[0.3, 0.12962962962962962`, 0.45555555555555555`], 
      Hue[0.3, 0.14814814814814814`, 0.45555555555555555`], 
      Hue[0.3, 0.16666666666666666`, 0.45555555555555555`], 
      Hue[0.3, 0.18518518518518517`, 0.45555555555555555`], 
      Hue[0.3, 0.2037037037037037, 0.45555555555555555`], 
      Hue[0.3, 0.2222222222222222, 0.45555555555555555`], 
      Hue[0.3, 0.24074074074074073`, 0.45555555555555555`], 
      Hue[0.3, 0.25925925925925924`, 0.45555555555555555`], 
      Hue[0.3, 0.2777777777777778, 0.45555555555555555`], 
      Hue[0.3, 0.2962962962962963, 0.45555555555555555`], 
      Hue[0.3, 0.3148148148148148, 0.45555555555555555`], 
      Hue[0.3, 0.3333333333333333, 0.45555555555555555`], 
      Hue[0.3, 0.3518518518518518, 0.45555555555555555`], 
      Hue[0.3, 0.37037037037037035`, 0.45555555555555555`], 
      Hue[0.3, 0.3888888888888889, 0.45555555555555555`], 
      Hue[0.3, 0.4074074074074074, 0.45555555555555555`], 
      Hue[0.3, 0.42592592592592593`, 0.45555555555555555`], 
      Hue[0.3, 0.4444444444444444, 0.45555555555555555`], 
      Hue[0.3, 0.46296296296296297`, 0.45555555555555555`], 
      Hue[0.3, 0.48148148148148145`, 0.45555555555555555`], 
      Hue[0.3, 0.5, 0.45555555555555555`], 
      Hue[0.3, 0.5185185185185185, 0.45555555555555555`], 
      Hue[0.3, 0.5370370370370371, 0.45555555555555555`], 
      Hue[0.3, 0.5555555555555556, 0.45555555555555555`], 
      Hue[0.3, 0.5740740740740741, 0.45555555555555555`], 
      Hue[0.3, 0.5925925925925926, 0.45555555555555555`], 
      Hue[0.3, 0.6111111111111112, 0.45555555555555555`], 
      Hue[0.3, 0.6296296296296297, 0.45555555555555555`], 
      Hue[0.3, 0.6481481481481481, 0.45555555555555555`], 
      Hue[0.3, 0.6666666666666666, 0.45555555555555555`], 
      Hue[0.3, 0.6851851851851851, 0.45555555555555555`], 
      Hue[0.3, 0.7037037037037035, 0.45555555555555555`], 
      Hue[0.3, 0.722222222222222, 0.45555555555555555`], 
      Hue[0.3, 0.7407407407407404, 0.45555555555555555`], 
      Hue[0.3, 0.7592592592592589, 0.45555555555555555`], 
      Hue[0.3, 0.7777777777777773, 0.45555555555555555`], 
      Hue[0.3, 0.7962962962962957, 0.45555555555555555`], 
      Hue[0.3, 0.8148148148148142, 0.45555555555555555`], 
      Hue[0.3, 0.8333333333333327, 0.45555555555555555`], 
      Hue[0.3, 0.8518518518518511, 0.45555555555555555`], 
      Hue[0.3, 0.8703703703703696, 0.45555555555555555`], 
      Hue[0.3, 0.8888888888888881, 0.45555555555555555`], 
      Hue[0.3, 0.9074074074074064, 0.45555555555555555`], 
      Hue[0.3, 0.9259259259259249, 0.45555555555555555`], 
      Hue[0.3, 0.9444444444444434, 0.45555555555555555`], 
      Hue[0.3, 0.9629629629629618, 0.45555555555555555`], 
      Hue[0.3, 0.9814814814814803, 0.45555555555555555`], 
      Hue[0.3, 1., 0.45555555555555555`], 
      Hue[0.3, 0., 0.47407407407407404`], 
      Hue[0.3, 0.018518518518518517`, 0.47407407407407404`], 
      Hue[0.3, 0.037037037037037035`, 0.47407407407407404`], 
      Hue[0.3, 0.05555555555555555, 0.47407407407407404`], 
      Hue[0.3, 0.07407407407407407, 0.47407407407407404`], 
      Hue[0.3, 0.09259259259259259, 0.47407407407407404`], 
      Hue[0.3, 0.1111111111111111, 0.47407407407407404`], 
      Hue[0.3, 0.12962962962962962`, 0.47407407407407404`], 
      Hue[0.3, 0.14814814814814814`, 0.47407407407407404`], 
      Hue[0.3, 0.16666666666666666`, 0.47407407407407404`], 
      Hue[0.3, 0.18518518518518517`, 0.47407407407407404`], 
      Hue[0.3, 0.2037037037037037, 0.47407407407407404`], 
      Hue[0.3, 0.2222222222222222, 0.47407407407407404`], 
      Hue[0.3, 0.24074074074074073`, 0.47407407407407404`], 
      Hue[0.3, 0.25925925925925924`, 0.47407407407407404`], 
      Hue[0.3, 0.2777777777777778, 0.47407407407407404`], 
      Hue[0.3, 0.2962962962962963, 0.47407407407407404`], 
      Hue[0.3, 0.3148148148148148, 0.47407407407407404`], 
      Hue[0.3, 0.3333333333333333, 0.47407407407407404`], 
      Hue[0.3, 0.3518518518518518, 0.47407407407407404`], 
      Hue[0.3, 0.37037037037037035`, 0.47407407407407404`], 
      Hue[0.3, 0.3888888888888889, 0.47407407407407404`], 
      Hue[0.3, 0.4074074074074074, 0.47407407407407404`], 
      Hue[0.3, 0.42592592592592593`, 0.47407407407407404`], 
      Hue[0.3, 0.4444444444444444, 0.47407407407407404`], 
      Hue[0.3, 0.46296296296296297`, 0.47407407407407404`], 
      Hue[0.3, 0.48148148148148145`, 0.47407407407407404`], 
      Hue[0.3, 0.5, 0.47407407407407404`], 
      Hue[0.3, 0.5185185185185185, 0.47407407407407404`], 
      Hue[0.3, 0.5370370370370371, 0.47407407407407404`], 
      Hue[0.3, 0.5555555555555556, 0.47407407407407404`], 
      Hue[0.3, 0.5740740740740741, 0.47407407407407404`], 
      Hue[0.3, 0.5925925925925926, 0.47407407407407404`], 
      Hue[0.3, 0.6111111111111112, 0.47407407407407404`], 
      Hue[0.3, 0.6296296296296297, 0.47407407407407404`], 
      Hue[0.3, 0.6481481481481481, 0.47407407407407404`], 
      Hue[0.3, 0.6666666666666666, 0.47407407407407404`], 
      Hue[0.3, 0.6851851851851851, 0.47407407407407404`], 
      Hue[0.3, 0.7037037037037035, 0.47407407407407404`], 
      Hue[0.3, 0.722222222222222, 0.47407407407407404`], 
      Hue[0.3, 0.7407407407407404, 0.47407407407407404`], 
      Hue[0.3, 0.7592592592592589, 0.47407407407407404`], 
      Hue[0.3, 0.7777777777777773, 0.47407407407407404`], 
      Hue[0.3, 0.7962962962962957, 0.47407407407407404`], 
      Hue[0.3, 0.8148148148148142, 0.47407407407407404`], 
      Hue[0.3, 0.8333333333333327, 0.47407407407407404`], 
      Hue[0.3, 0.8518518518518511, 0.47407407407407404`], 
      Hue[0.3, 0.8703703703703696, 0.47407407407407404`], 
      Hue[0.3, 0.8888888888888881, 0.47407407407407404`], 
      Hue[0.3, 0.9074074074074064, 0.47407407407407404`], 
      Hue[0.3, 0.9259259259259249, 0.47407407407407404`], 
      Hue[0.3, 0.9444444444444434, 0.47407407407407404`], 
      Hue[0.3, 0.9629629629629618, 0.47407407407407404`], 
      Hue[0.3, 0.9814814814814803, 0.47407407407407404`], 
      Hue[0.3, 1., 0.47407407407407404`], 
      Hue[0.3, 0., 0.4925925925925925], 
      Hue[0.3, 0.018518518518518517`, 0.4925925925925925], 
      Hue[0.3, 0.037037037037037035`, 0.4925925925925925], 
      Hue[0.3, 0.05555555555555555, 0.4925925925925925], 
      Hue[0.3, 0.07407407407407407, 0.4925925925925925], 
      Hue[0.3, 0.09259259259259259, 0.4925925925925925], 
      Hue[0.3, 0.1111111111111111, 0.4925925925925925], 
      Hue[0.3, 0.12962962962962962`, 0.4925925925925925], 
      Hue[0.3, 0.14814814814814814`, 0.4925925925925925], 
      Hue[0.3, 0.16666666666666666`, 0.4925925925925925], 
      Hue[0.3, 0.18518518518518517`, 0.4925925925925925], 
      Hue[0.3, 0.2037037037037037, 0.4925925925925925], 
      Hue[0.3, 0.2222222222222222, 0.4925925925925925], 
      Hue[0.3, 0.24074074074074073`, 0.4925925925925925], 
      Hue[0.3, 0.25925925925925924`, 0.4925925925925925], 
      Hue[0.3, 0.2777777777777778, 0.4925925925925925], 
      Hue[0.3, 0.2962962962962963, 0.4925925925925925], 
      Hue[0.3, 0.3148148148148148, 0.4925925925925925], 
      Hue[0.3, 0.3333333333333333, 0.4925925925925925], 
      Hue[0.3, 0.3518518518518518, 0.4925925925925925], 
      Hue[0.3, 0.37037037037037035`, 0.4925925925925925], 
      Hue[0.3, 0.3888888888888889, 0.4925925925925925], 
      Hue[0.3, 0.4074074074074074, 0.4925925925925925], 
      Hue[0.3, 0.42592592592592593`, 0.4925925925925925], 
      Hue[0.3, 0.4444444444444444, 0.4925925925925925], 
      Hue[0.3, 0.46296296296296297`, 0.4925925925925925], 
      Hue[0.3, 0.48148148148148145`, 0.4925925925925925], 
      Hue[0.3, 0.5, 0.4925925925925925], 
      Hue[0.3, 0.5185185185185185, 0.4925925925925925], 
      Hue[0.3, 0.5370370370370371, 0.4925925925925925], 
      Hue[0.3, 0.5555555555555556, 0.4925925925925925], 
      Hue[0.3, 0.5740740740740741, 0.4925925925925925], 
      Hue[0.3, 0.5925925925925926, 0.4925925925925925], 
      Hue[0.3, 0.6111111111111112, 0.4925925925925925], 
      Hue[0.3, 0.6296296296296297, 0.4925925925925925], 
      Hue[0.3, 0.6481481481481481, 0.4925925925925925], 
      Hue[0.3, 0.6666666666666666, 0.4925925925925925], 
      Hue[0.3, 0.6851851851851851, 0.4925925925925925], 
      Hue[0.3, 0.7037037037037035, 0.4925925925925925], 
      Hue[0.3, 0.722222222222222, 0.4925925925925925], 
      Hue[0.3, 0.7407407407407404, 0.4925925925925925], 
      Hue[0.3, 0.7592592592592589, 0.4925925925925925], 
      Hue[0.3, 0.7777777777777773, 0.4925925925925925], 
      Hue[0.3, 0.7962962962962957, 0.4925925925925925], 
      Hue[0.3, 0.8148148148148142, 0.4925925925925925], 
      Hue[0.3, 0.8333333333333327, 0.4925925925925925], 
      Hue[0.3, 0.8518518518518511, 0.4925925925925925], 
      Hue[0.3, 0.8703703703703696, 0.4925925925925925], 
      Hue[0.3, 0.8888888888888881, 0.4925925925925925], 
      Hue[0.3, 0.9074074074074064, 0.4925925925925925], 
      Hue[0.3, 0.9259259259259249, 0.4925925925925925], 
      Hue[0.3, 0.9444444444444434, 0.4925925925925925], 
      Hue[0.3, 0.9629629629629618, 0.4925925925925925], 
      Hue[0.3, 0.9814814814814803, 0.4925925925925925], 
      Hue[0.3, 1., 0.4925925925925925], 
      Hue[0.3, 0., 0.5111111111111111], 
      Hue[0.3, 0.018518518518518517`, 0.5111111111111111], 
      Hue[0.3, 0.037037037037037035`, 0.5111111111111111], 
      Hue[0.3, 0.05555555555555555, 0.5111111111111111], 
      Hue[0.3, 0.07407407407407407, 0.5111111111111111], 
      Hue[0.3, 0.09259259259259259, 0.5111111111111111], 
      Hue[0.3, 0.1111111111111111, 0.5111111111111111], 
      Hue[0.3, 0.12962962962962962`, 0.5111111111111111], 
      Hue[0.3, 0.14814814814814814`, 0.5111111111111111], 
      Hue[0.3, 0.16666666666666666`, 0.5111111111111111], 
      Hue[0.3, 0.18518518518518517`, 0.5111111111111111], 
      Hue[0.3, 0.2037037037037037, 0.5111111111111111], 
      Hue[0.3, 0.2222222222222222, 0.5111111111111111], 
      Hue[0.3, 0.24074074074074073`, 0.5111111111111111], 
      Hue[0.3, 0.25925925925925924`, 0.5111111111111111], 
      Hue[0.3, 0.2777777777777778, 0.5111111111111111], 
      Hue[0.3, 0.2962962962962963, 0.5111111111111111], 
      Hue[0.3, 0.3148148148148148, 0.5111111111111111], 
      Hue[0.3, 0.3333333333333333, 0.5111111111111111], 
      Hue[0.3, 0.3518518518518518, 0.5111111111111111], 
      Hue[0.3, 0.37037037037037035`, 0.5111111111111111], 
      Hue[0.3, 0.3888888888888889, 0.5111111111111111], 
      Hue[0.3, 0.4074074074074074, 0.5111111111111111], 
      Hue[0.3, 0.42592592592592593`, 0.5111111111111111], 
      Hue[0.3, 0.4444444444444444, 0.5111111111111111], 
      Hue[0.3, 0.46296296296296297`, 0.5111111111111111], 
      Hue[0.3, 0.48148148148148145`, 0.5111111111111111], 
      Hue[0.3, 0.5, 0.5111111111111111], 
      Hue[0.3, 0.5185185185185185, 0.5111111111111111], 
      Hue[0.3, 0.5370370370370371, 0.5111111111111111], 
      Hue[0.3, 0.5555555555555556, 0.5111111111111111], 
      Hue[0.3, 0.5740740740740741, 0.5111111111111111], 
      Hue[0.3, 0.5925925925925926, 0.5111111111111111], 
      Hue[0.3, 0.6111111111111112, 0.5111111111111111], 
      Hue[0.3, 0.6296296296296297, 0.5111111111111111], 
      Hue[0.3, 0.6481481481481481, 0.5111111111111111], 
      Hue[0.3, 0.6666666666666666, 0.5111111111111111], 
      Hue[0.3, 0.6851851851851851, 0.5111111111111111], 
      Hue[0.3, 0.7037037037037035, 0.5111111111111111], 
      Hue[0.3, 0.722222222222222, 0.5111111111111111], 
      Hue[0.3, 0.7407407407407404, 0.5111111111111111], 
      Hue[0.3, 0.7592592592592589, 0.5111111111111111], 
      Hue[0.3, 0.7777777777777773, 0.5111111111111111], 
      Hue[0.3, 0.7962962962962957, 0.5111111111111111], 
      Hue[0.3, 0.8148148148148142, 0.5111111111111111], 
      Hue[0.3, 0.8333333333333327, 0.5111111111111111], 
      Hue[0.3, 0.8518518518518511, 0.5111111111111111], 
      Hue[0.3, 0.8703703703703696, 0.5111111111111111], 
      Hue[0.3, 0.8888888888888881, 0.5111111111111111], 
      Hue[0.3, 0.9074074074074064, 0.5111111111111111], 
      Hue[0.3, 0.9259259259259249, 0.5111111111111111], 
      Hue[0.3, 0.9444444444444434, 0.5111111111111111], 
      Hue[0.3, 0.9629629629629618, 0.5111111111111111], 
      Hue[0.3, 0.9814814814814803, 0.5111111111111111], 
      Hue[0.3, 1., 0.5111111111111111], 
      Hue[0.3, 0., 0.5296296296296296], 
      Hue[0.3, 0.018518518518518517`, 0.5296296296296296], 
      Hue[0.3, 0.037037037037037035`, 0.5296296296296296], 
      Hue[0.3, 0.05555555555555555, 0.5296296296296296], 
      Hue[0.3, 0.07407407407407407, 0.5296296296296296], 
      Hue[0.3, 0.09259259259259259, 0.5296296296296296], 
      Hue[0.3, 0.1111111111111111, 0.5296296296296296], 
      Hue[0.3, 0.12962962962962962`, 0.5296296296296296], 
      Hue[0.3, 0.14814814814814814`, 0.5296296296296296], 
      Hue[0.3, 0.16666666666666666`, 0.5296296296296296], 
      Hue[0.3, 0.18518518518518517`, 0.5296296296296296], 
      Hue[0.3, 0.2037037037037037, 0.5296296296296296], 
      Hue[0.3, 0.2222222222222222, 0.5296296296296296], 
      Hue[0.3, 0.24074074074074073`, 0.5296296296296296], 
      Hue[0.3, 0.25925925925925924`, 0.5296296296296296], 
      Hue[0.3, 0.2777777777777778, 0.5296296296296296], 
      Hue[0.3, 0.2962962962962963, 0.5296296296296296], 
      Hue[0.3, 0.3148148148148148, 0.5296296296296296], 
      Hue[0.3, 0.3333333333333333, 0.5296296296296296], 
      Hue[0.3, 0.3518518518518518, 0.5296296296296296], 
      Hue[0.3, 0.37037037037037035`, 0.5296296296296296], 
      Hue[0.3, 0.3888888888888889, 0.5296296296296296], 
      Hue[0.3, 0.4074074074074074, 0.5296296296296296], 
      Hue[0.3, 0.42592592592592593`, 0.5296296296296296], 
      Hue[0.3, 0.4444444444444444, 0.5296296296296296], 
      Hue[0.3, 0.46296296296296297`, 0.5296296296296296], 
      Hue[0.3, 0.48148148148148145`, 0.5296296296296296], 
      Hue[0.3, 0.5, 0.5296296296296296], 
      Hue[0.3, 0.5185185185185185, 0.5296296296296296], 
      Hue[0.3, 0.5370370370370371, 0.5296296296296296], 
      Hue[0.3, 0.5555555555555556, 0.5296296296296296], 
      Hue[0.3, 0.5740740740740741, 0.5296296296296296], 
      Hue[0.3, 0.5925925925925926, 0.5296296296296296], 
      Hue[0.3, 0.6111111111111112, 0.5296296296296296], 
      Hue[0.3, 0.6296296296296297, 0.5296296296296296], 
      Hue[0.3, 0.6481481481481481, 0.5296296296296296], 
      Hue[0.3, 0.6666666666666666, 0.5296296296296296], 
      Hue[0.3, 0.6851851851851851, 0.5296296296296296], 
      Hue[0.3, 0.7037037037037035, 0.5296296296296296], 
      Hue[0.3, 0.722222222222222, 0.5296296296296296], 
      Hue[0.3, 0.7407407407407404, 0.5296296296296296], 
      Hue[0.3, 0.7592592592592589, 0.5296296296296296], 
      Hue[0.3, 0.7777777777777773, 0.5296296296296296], 
      Hue[0.3, 0.7962962962962957, 0.5296296296296296], 
      Hue[0.3, 0.8148148148148142, 0.5296296296296296], 
      Hue[0.3, 0.8333333333333327, 0.5296296296296296], 
      Hue[0.3, 0.8518518518518511, 0.5296296296296296], 
      Hue[0.3, 0.8703703703703696, 0.5296296296296296], 
      Hue[0.3, 0.8888888888888881, 0.5296296296296296], 
      Hue[0.3, 0.9074074074074064, 0.5296296296296296], 
      Hue[0.3, 0.9259259259259249, 0.5296296296296296], 
      Hue[0.3, 0.9444444444444434, 0.5296296296296296], 
      Hue[0.3, 0.9629629629629618, 0.5296296296296296], 
      Hue[0.3, 0.9814814814814803, 0.5296296296296296], 
      Hue[0.3, 1., 0.5296296296296296], 
      Hue[0.3, 0., 0.548148148148148], 
      Hue[0.3, 0.018518518518518517`, 0.548148148148148], 
      Hue[0.3, 0.037037037037037035`, 0.548148148148148], 
      Hue[0.3, 0.05555555555555555, 0.548148148148148], 
      Hue[0.3, 0.07407407407407407, 0.548148148148148], 
      Hue[0.3, 0.09259259259259259, 0.548148148148148], 
      Hue[0.3, 0.1111111111111111, 0.548148148148148], 
      Hue[0.3, 0.12962962962962962`, 0.548148148148148], 
      Hue[0.3, 0.14814814814814814`, 0.548148148148148], 
      Hue[0.3, 0.16666666666666666`, 0.548148148148148], 
      Hue[0.3, 0.18518518518518517`, 0.548148148148148], 
      Hue[0.3, 0.2037037037037037, 0.548148148148148], 
      Hue[0.3, 0.2222222222222222, 0.548148148148148], 
      Hue[0.3, 0.24074074074074073`, 0.548148148148148], 
      Hue[0.3, 0.25925925925925924`, 0.548148148148148], 
      Hue[0.3, 0.2777777777777778, 0.548148148148148], 
      Hue[0.3, 0.2962962962962963, 0.548148148148148], 
      Hue[0.3, 0.3148148148148148, 0.548148148148148], 
      Hue[0.3, 0.3333333333333333, 0.548148148148148], 
      Hue[0.3, 0.3518518518518518, 0.548148148148148], 
      Hue[0.3, 0.37037037037037035`, 0.548148148148148], 
      Hue[0.3, 0.3888888888888889, 0.548148148148148], 
      Hue[0.3, 0.4074074074074074, 0.548148148148148], 
      Hue[0.3, 0.42592592592592593`, 0.548148148148148], 
      Hue[0.3, 0.4444444444444444, 0.548148148148148], 
      Hue[0.3, 0.46296296296296297`, 0.548148148148148], 
      Hue[0.3, 0.48148148148148145`, 0.548148148148148], 
      Hue[0.3, 0.5, 0.548148148148148], 
      Hue[0.3, 0.5185185185185185, 0.548148148148148], 
      Hue[0.3, 0.5370370370370371, 0.548148148148148], 
      Hue[0.3, 0.5555555555555556, 0.548148148148148], 
      Hue[0.3, 0.5740740740740741, 0.548148148148148], 
      Hue[0.3, 0.5925925925925926, 0.548148148148148], 
      Hue[0.3, 0.6111111111111112, 0.548148148148148], 
      Hue[0.3, 0.6296296296296297, 0.548148148148148], 
      Hue[0.3, 0.6481481481481481, 0.548148148148148], 
      Hue[0.3, 0.6666666666666666, 0.548148148148148], 
      Hue[0.3, 0.6851851851851851, 0.548148148148148], 
      Hue[0.3, 0.7037037037037035, 0.548148148148148], 
      Hue[0.3, 0.722222222222222, 0.548148148148148], 
      Hue[0.3, 0.7407407407407404, 0.548148148148148], 
      Hue[0.3, 0.7592592592592589, 0.548148148148148], 
      Hue[0.3, 0.7777777777777773, 0.548148148148148], 
      Hue[0.3, 0.7962962962962957, 0.548148148148148], 
      Hue[0.3, 0.8148148148148142, 0.548148148148148], 
      Hue[0.3, 0.8333333333333327, 0.548148148148148], 
      Hue[0.3, 0.8518518518518511, 0.548148148148148], 
      Hue[0.3, 0.8703703703703696, 0.548148148148148], 
      Hue[0.3, 0.8888888888888881, 0.548148148148148], 
      Hue[0.3, 0.9074074074074064, 0.548148148148148], 
      Hue[0.3, 0.9259259259259249, 0.548148148148148], 
      Hue[0.3, 0.9444444444444434, 0.548148148148148], 
      Hue[0.3, 0.9629629629629618, 0.548148148148148], 
      Hue[0.3, 0.9814814814814803, 0.548148148148148], 
      Hue[0.3, 1., 0.548148148148148], 
      Hue[0.3, 0., 0.5666666666666665], 
      Hue[0.3, 0.018518518518518517`, 0.5666666666666665], 
      Hue[0.3, 0.037037037037037035`, 0.5666666666666665], 
      Hue[0.3, 0.05555555555555555, 0.5666666666666665], 
      Hue[0.3, 0.07407407407407407, 0.5666666666666665], 
      Hue[0.3, 0.09259259259259259, 0.5666666666666665], 
      Hue[0.3, 0.1111111111111111, 0.5666666666666665], 
      Hue[0.3, 0.12962962962962962`, 0.5666666666666665], 
      Hue[0.3, 0.14814814814814814`, 0.5666666666666665], 
      Hue[0.3, 0.16666666666666666`, 0.5666666666666665], 
      Hue[0.3, 0.18518518518518517`, 0.5666666666666665], 
      Hue[0.3, 0.2037037037037037, 0.5666666666666665], 
      Hue[0.3, 0.2222222222222222, 0.5666666666666665], 
      Hue[0.3, 0.24074074074074073`, 0.5666666666666665], 
      Hue[0.3, 0.25925925925925924`, 0.5666666666666665], 
      Hue[0.3, 0.2777777777777778, 0.5666666666666665], 
      Hue[0.3, 0.2962962962962963, 0.5666666666666665], 
      Hue[0.3, 0.3148148148148148, 0.5666666666666665], 
      Hue[0.3, 0.3333333333333333, 0.5666666666666665], 
      Hue[0.3, 0.3518518518518518, 0.5666666666666665], 
      Hue[0.3, 0.37037037037037035`, 0.5666666666666665], 
      Hue[0.3, 0.3888888888888889, 0.5666666666666665], 
      Hue[0.3, 0.4074074074074074, 0.5666666666666665], 
      Hue[0.3, 0.42592592592592593`, 0.5666666666666665], 
      Hue[0.3, 0.4444444444444444, 0.5666666666666665], 
      Hue[0.3, 0.46296296296296297`, 0.5666666666666665], 
      Hue[0.3, 0.48148148148148145`, 0.5666666666666665], 
      Hue[0.3, 0.5, 0.5666666666666665], 
      Hue[0.3, 0.5185185185185185, 0.5666666666666665], 
      Hue[0.3, 0.5370370370370371, 0.5666666666666665], 
      Hue[0.3, 0.5555555555555556, 0.5666666666666665], 
      Hue[0.3, 0.5740740740740741, 0.5666666666666665], 
      Hue[0.3, 0.5925925925925926, 0.5666666666666665], 
      Hue[0.3, 0.6111111111111112, 0.5666666666666665], 
      Hue[0.3, 0.6296296296296297, 0.5666666666666665], 
      Hue[0.3, 0.6481481481481481, 0.5666666666666665], 
      Hue[0.3, 0.6666666666666666, 0.5666666666666665], 
      Hue[0.3, 0.6851851851851851, 0.5666666666666665], 
      Hue[0.3, 0.7037037037037035, 0.5666666666666665], 
      Hue[0.3, 0.722222222222222, 0.5666666666666665], 
      Hue[0.3, 0.7407407407407404, 0.5666666666666665], 
      Hue[0.3, 0.7592592592592589, 0.5666666666666665], 
      Hue[0.3, 0.7777777777777773, 0.5666666666666665], 
      Hue[0.3, 0.7962962962962957, 0.5666666666666665], 
      Hue[0.3, 0.8148148148148142, 0.5666666666666665], 
      Hue[0.3, 0.8333333333333327, 0.5666666666666665], 
      Hue[0.3, 0.8518518518518511, 0.5666666666666665], 
      Hue[0.3, 0.8703703703703696, 0.5666666666666665], 
      Hue[0.3, 0.8888888888888881, 0.5666666666666665], 
      Hue[0.3, 0.9074074074074064, 0.5666666666666665], 
      Hue[0.3, 0.9259259259259249, 0.5666666666666665], 
      Hue[0.3, 0.9444444444444434, 0.5666666666666665], 
      Hue[0.3, 0.9629629629629618, 0.5666666666666665], 
      Hue[0.3, 0.9814814814814803, 0.5666666666666665], 
      Hue[0.3, 1., 0.5666666666666665], 
      Hue[0.3, 0., 0.585185185185185], 
      Hue[0.3, 0.018518518518518517`, 0.585185185185185], 
      Hue[0.3, 0.037037037037037035`, 0.585185185185185], 
      Hue[0.3, 0.05555555555555555, 0.585185185185185], 
      Hue[0.3, 0.07407407407407407, 0.585185185185185], 
      Hue[0.3, 0.09259259259259259, 0.585185185185185], 
      Hue[0.3, 0.1111111111111111, 0.585185185185185], 
      Hue[0.3, 0.12962962962962962`, 0.585185185185185], 
      Hue[0.3, 0.14814814814814814`, 0.585185185185185], 
      Hue[0.3, 0.16666666666666666`, 0.585185185185185], 
      Hue[0.3, 0.18518518518518517`, 0.585185185185185], 
      Hue[0.3, 0.2037037037037037, 0.585185185185185], 
      Hue[0.3, 0.2222222222222222, 0.585185185185185], 
      Hue[0.3, 0.24074074074074073`, 0.585185185185185], 
      Hue[0.3, 0.25925925925925924`, 0.585185185185185], 
      Hue[0.3, 0.2777777777777778, 0.585185185185185], 
      Hue[0.3, 0.2962962962962963, 0.585185185185185], 
      Hue[0.3, 0.3148148148148148, 0.585185185185185], 
      Hue[0.3, 0.3333333333333333, 0.585185185185185], 
      Hue[0.3, 0.3518518518518518, 0.585185185185185], 
      Hue[0.3, 0.37037037037037035`, 0.585185185185185], 
      Hue[0.3, 0.3888888888888889, 0.585185185185185], 
      Hue[0.3, 0.4074074074074074, 0.585185185185185], 
      Hue[0.3, 0.42592592592592593`, 0.585185185185185], 
      Hue[0.3, 0.4444444444444444, 0.585185185185185], 
      Hue[0.3, 0.46296296296296297`, 0.585185185185185], 
      Hue[0.3, 0.48148148148148145`, 0.585185185185185], 
      Hue[0.3, 0.5, 0.585185185185185], 
      Hue[0.3, 0.5185185185185185, 0.585185185185185], 
      Hue[0.3, 0.5370370370370371, 0.585185185185185], 
      Hue[0.3, 0.5555555555555556, 0.585185185185185], 
      Hue[0.3, 0.5740740740740741, 0.585185185185185], 
      Hue[0.3, 0.5925925925925926, 0.585185185185185], 
      Hue[0.3, 0.6111111111111112, 0.585185185185185], 
      Hue[0.3, 0.6296296296296297, 0.585185185185185], 
      Hue[0.3, 0.6481481481481481, 0.585185185185185], 
      Hue[0.3, 0.6666666666666666, 0.585185185185185], 
      Hue[0.3, 0.6851851851851851, 0.585185185185185], 
      Hue[0.3, 0.7037037037037035, 0.585185185185185], 
      Hue[0.3, 0.722222222222222, 0.585185185185185], 
      Hue[0.3, 0.7407407407407404, 0.585185185185185], 
      Hue[0.3, 0.7592592592592589, 0.585185185185185], 
      Hue[0.3, 0.7777777777777773, 0.585185185185185], 
      Hue[0.3, 0.7962962962962957, 0.585185185185185], 
      Hue[0.3, 0.8148148148148142, 0.585185185185185], 
      Hue[0.3, 0.8333333333333327, 0.585185185185185], 
      Hue[0.3, 0.8518518518518511, 0.585185185185185], 
      Hue[0.3, 0.8703703703703696, 0.585185185185185], 
      Hue[0.3, 0.8888888888888881, 0.585185185185185], 
      Hue[0.3, 0.9074074074074064, 0.585185185185185], 
      Hue[0.3, 0.9259259259259249, 0.585185185185185], 
      Hue[0.3, 0.9444444444444434, 0.585185185185185], 
      Hue[0.3, 0.9629629629629618, 0.585185185185185], 
      Hue[0.3, 0.9814814814814803, 0.585185185185185], 
      Hue[0.3, 1., 0.585185185185185], 
      Hue[0.3, 0., 0.6037037037037036], 
      Hue[0.3, 0.018518518518518517`, 0.6037037037037036], 
      Hue[0.3, 0.037037037037037035`, 0.6037037037037036], 
      Hue[0.3, 0.05555555555555555, 0.6037037037037036], 
      Hue[0.3, 0.07407407407407407, 0.6037037037037036], 
      Hue[0.3, 0.09259259259259259, 0.6037037037037036], 
      Hue[0.3, 0.1111111111111111, 0.6037037037037036], 
      Hue[0.3, 0.12962962962962962`, 0.6037037037037036], 
      Hue[0.3, 0.14814814814814814`, 0.6037037037037036], 
      Hue[0.3, 0.16666666666666666`, 0.6037037037037036], 
      Hue[0.3, 0.18518518518518517`, 0.6037037037037036], 
      Hue[0.3, 0.2037037037037037, 0.6037037037037036], 
      Hue[0.3, 0.2222222222222222, 0.6037037037037036], 
      Hue[0.3, 0.24074074074074073`, 0.6037037037037036], 
      Hue[0.3, 0.25925925925925924`, 0.6037037037037036], 
      Hue[0.3, 0.2777777777777778, 0.6037037037037036], 
      Hue[0.3, 0.2962962962962963, 0.6037037037037036], 
      Hue[0.3, 0.3148148148148148, 0.6037037037037036], 
      Hue[0.3, 0.3333333333333333, 0.6037037037037036], 
      Hue[0.3, 0.3518518518518518, 0.6037037037037036], 
      Hue[0.3, 0.37037037037037035`, 0.6037037037037036], 
      Hue[0.3, 0.3888888888888889, 0.6037037037037036], 
      Hue[0.3, 0.4074074074074074, 0.6037037037037036], 
      Hue[0.3, 0.42592592592592593`, 0.6037037037037036], 
      Hue[0.3, 0.4444444444444444, 0.6037037037037036], 
      Hue[0.3, 0.46296296296296297`, 0.6037037037037036], 
      Hue[0.3, 0.48148148148148145`, 0.6037037037037036], 
      Hue[0.3, 0.5, 0.6037037037037036], 
      Hue[0.3, 0.5185185185185185, 0.6037037037037036], 
      Hue[0.3, 0.5370370370370371, 0.6037037037037036], 
      Hue[0.3, 0.5555555555555556, 0.6037037037037036], 
      Hue[0.3, 0.5740740740740741, 0.6037037037037036], 
      Hue[0.3, 0.5925925925925926, 0.6037037037037036], 
      Hue[0.3, 0.6111111111111112, 0.6037037037037036], 
      Hue[0.3, 0.6296296296296297, 0.6037037037037036], 
      Hue[0.3, 0.6481481481481481, 0.6037037037037036], 
      Hue[0.3, 0.6666666666666666, 0.6037037037037036], 
      Hue[0.3, 0.6851851851851851, 0.6037037037037036], 
      Hue[0.3, 0.7037037037037035, 0.6037037037037036], 
      Hue[0.3, 0.722222222222222, 0.6037037037037036], 
      Hue[0.3, 0.7407407407407404, 0.6037037037037036], 
      Hue[0.3, 0.7592592592592589, 0.6037037037037036], 
      Hue[0.3, 0.7777777777777773, 0.6037037037037036], 
      Hue[0.3, 0.7962962962962957, 0.6037037037037036], 
      Hue[0.3, 0.8148148148148142, 0.6037037037037036], 
      Hue[0.3, 0.8333333333333327, 0.6037037037037036], 
      Hue[0.3, 0.8518518518518511, 0.6037037037037036], 
      Hue[0.3, 0.8703703703703696, 0.6037037037037036], 
      Hue[0.3, 0.8888888888888881, 0.6037037037037036], 
      Hue[0.3, 0.9074074074074064, 0.6037037037037036], 
      Hue[0.3, 0.9259259259259249, 0.6037037037037036], 
      Hue[0.3, 0.9444444444444434, 0.6037037037037036], 
      Hue[0.3, 0.9629629629629618, 0.6037037037037036], 
      Hue[0.3, 0.9814814814814803, 0.6037037037037036], 
      Hue[0.3, 1., 0.6037037037037036], 
      Hue[0.3, 0., 0.6222222222222221], 
      Hue[0.3, 0.018518518518518517`, 0.6222222222222221], 
      Hue[0.3, 0.037037037037037035`, 0.6222222222222221], 
      Hue[0.3, 0.05555555555555555, 0.6222222222222221], 
      Hue[0.3, 0.07407407407407407, 0.6222222222222221], 
      Hue[0.3, 0.09259259259259259, 0.6222222222222221], 
      Hue[0.3, 0.1111111111111111, 0.6222222222222221], 
      Hue[0.3, 0.12962962962962962`, 0.6222222222222221], 
      Hue[0.3, 0.14814814814814814`, 0.6222222222222221], 
      Hue[0.3, 0.16666666666666666`, 0.6222222222222221], 
      Hue[0.3, 0.18518518518518517`, 0.6222222222222221], 
      Hue[0.3, 0.2037037037037037, 0.6222222222222221], 
      Hue[0.3, 0.2222222222222222, 0.6222222222222221], 
      Hue[0.3, 0.24074074074074073`, 0.6222222222222221], 
      Hue[0.3, 0.25925925925925924`, 0.6222222222222221], 
      Hue[0.3, 0.2777777777777778, 0.6222222222222221], 
      Hue[0.3, 0.2962962962962963, 0.6222222222222221], 
      Hue[0.3, 0.3148148148148148, 0.6222222222222221], 
      Hue[0.3, 0.3333333333333333, 0.6222222222222221], 
      Hue[0.3, 0.3518518518518518, 0.6222222222222221], 
      Hue[0.3, 0.37037037037037035`, 0.6222222222222221], 
      Hue[0.3, 0.3888888888888889, 0.6222222222222221], 
      Hue[0.3, 0.4074074074074074, 0.6222222222222221], 
      Hue[0.3, 0.42592592592592593`, 0.6222222222222221], 
      Hue[0.3, 0.4444444444444444, 0.6222222222222221], 
      Hue[0.3, 0.46296296296296297`, 0.6222222222222221], 
      Hue[0.3, 0.48148148148148145`, 0.6222222222222221], 
      Hue[0.3, 0.5, 0.6222222222222221], 
      Hue[0.3, 0.5185185185185185, 0.6222222222222221], 
      Hue[0.3, 0.5370370370370371, 0.6222222222222221], 
      Hue[0.3, 0.5555555555555556, 0.6222222222222221], 
      Hue[0.3, 0.5740740740740741, 0.6222222222222221], 
      Hue[0.3, 0.5925925925925926, 0.6222222222222221], 
      Hue[0.3, 0.6111111111111112, 0.6222222222222221], 
      Hue[0.3, 0.6296296296296297, 0.6222222222222221], 
      Hue[0.3, 0.6481481481481481, 0.6222222222222221], 
      Hue[0.3, 0.6666666666666666, 0.6222222222222221], 
      Hue[0.3, 0.6851851851851851, 0.6222222222222221], 
      Hue[0.3, 0.7037037037037035, 0.6222222222222221], 
      Hue[0.3, 0.722222222222222, 0.6222222222222221], 
      Hue[0.3, 0.7407407407407404, 0.6222222222222221], 
      Hue[0.3, 0.7592592592592589, 0.6222222222222221], 
      Hue[0.3, 0.7777777777777773, 0.6222222222222221], 
      Hue[0.3, 0.7962962962962957, 0.6222222222222221], 
      Hue[0.3, 0.8148148148148142, 0.6222222222222221], 
      Hue[0.3, 0.8333333333333327, 0.6222222222222221], 
      Hue[0.3, 0.8518518518518511, 0.6222222222222221], 
      Hue[0.3, 0.8703703703703696, 0.6222222222222221], 
      Hue[0.3, 0.8888888888888881, 0.6222222222222221], 
      Hue[0.3, 0.9074074074074064, 0.6222222222222221], 
      Hue[0.3, 0.9259259259259249, 0.6222222222222221], 
      Hue[0.3, 0.9444444444444434, 0.6222222222222221], 
      Hue[0.3, 0.9629629629629618, 0.6222222222222221], 
      Hue[0.3, 0.9814814814814803, 0.6222222222222221], 
      Hue[0.3, 1., 0.6222222222222221], 
      Hue[0.3, 0., 0.6407407407407406], 
      Hue[0.3, 0.018518518518518517`, 0.6407407407407406], 
      Hue[0.3, 0.037037037037037035`, 0.6407407407407406], 
      Hue[0.3, 0.05555555555555555, 0.6407407407407406], 
      Hue[0.3, 0.07407407407407407, 0.6407407407407406], 
      Hue[0.3, 0.09259259259259259, 0.6407407407407406], 
      Hue[0.3, 0.1111111111111111, 0.6407407407407406], 
      Hue[0.3, 0.12962962962962962`, 0.6407407407407406], 
      Hue[0.3, 0.14814814814814814`, 0.6407407407407406], 
      Hue[0.3, 0.16666666666666666`, 0.6407407407407406], 
      Hue[0.3, 0.18518518518518517`, 0.6407407407407406], 
      Hue[0.3, 0.2037037037037037, 0.6407407407407406], 
      Hue[0.3, 0.2222222222222222, 0.6407407407407406], 
      Hue[0.3, 0.24074074074074073`, 0.6407407407407406], 
      Hue[0.3, 0.25925925925925924`, 0.6407407407407406], 
      Hue[0.3, 0.2777777777777778, 0.6407407407407406], 
      Hue[0.3, 0.2962962962962963, 0.6407407407407406], 
      Hue[0.3, 0.3148148148148148, 0.6407407407407406], 
      Hue[0.3, 0.3333333333333333, 0.6407407407407406], 
      Hue[0.3, 0.3518518518518518, 0.6407407407407406], 
      Hue[0.3, 0.37037037037037035`, 0.6407407407407406], 
      Hue[0.3, 0.3888888888888889, 0.6407407407407406], 
      Hue[0.3, 0.4074074074074074, 0.6407407407407406], 
      Hue[0.3, 0.42592592592592593`, 0.6407407407407406], 
      Hue[0.3, 0.4444444444444444, 0.6407407407407406], 
      Hue[0.3, 0.46296296296296297`, 0.6407407407407406], 
      Hue[0.3, 0.48148148148148145`, 0.6407407407407406], 
      Hue[0.3, 0.5, 0.6407407407407406], 
      Hue[0.3, 0.5185185185185185, 0.6407407407407406], 
      Hue[0.3, 0.5370370370370371, 0.6407407407407406], 
      Hue[0.3, 0.5555555555555556, 0.6407407407407406], 
      Hue[0.3, 0.5740740740740741, 0.6407407407407406], 
      Hue[0.3, 0.5925925925925926, 0.6407407407407406], 
      Hue[0.3, 0.6111111111111112, 0.6407407407407406], 
      Hue[0.3, 0.6296296296296297, 0.6407407407407406], 
      Hue[0.3, 0.6481481481481481, 0.6407407407407406], 
      Hue[0.3, 0.6666666666666666, 0.6407407407407406], 
      Hue[0.3, 0.6851851851851851, 0.6407407407407406], 
      Hue[0.3, 0.7037037037037035, 0.6407407407407406], 
      Hue[0.3, 0.722222222222222, 0.6407407407407406], 
      Hue[0.3, 0.7407407407407404, 0.6407407407407406], 
      Hue[0.3, 0.7592592592592589, 0.6407407407407406], 
      Hue[0.3, 0.7777777777777773, 0.6407407407407406], 
      Hue[0.3, 0.7962962962962957, 0.6407407407407406], 
      Hue[0.3, 0.8148148148148142, 0.6407407407407406], 
      Hue[0.3, 0.8333333333333327, 0.6407407407407406], 
      Hue[0.3, 0.8518518518518511, 0.6407407407407406], 
      Hue[0.3, 0.8703703703703696, 0.6407407407407406], 
      Hue[0.3, 0.8888888888888881, 0.6407407407407406], 
      Hue[0.3, 0.9074074074074064, 0.6407407407407406], 
      Hue[0.3, 0.9259259259259249, 0.6407407407407406], 
      Hue[0.3, 0.9444444444444434, 0.6407407407407406], 
      Hue[0.3, 0.9629629629629618, 0.6407407407407406], 
      Hue[0.3, 0.9814814814814803, 0.6407407407407406], 
      Hue[0.3, 1., 0.6407407407407406], 
      Hue[0.3, 0., 0.6592592592592591], 
      Hue[0.3, 0.018518518518518517`, 0.6592592592592591], 
      Hue[0.3, 0.037037037037037035`, 0.6592592592592591], 
      Hue[0.3, 0.05555555555555555, 0.6592592592592591], 
      Hue[0.3, 0.07407407407407407, 0.6592592592592591], 
      Hue[0.3, 0.09259259259259259, 0.6592592592592591], 
      Hue[0.3, 0.1111111111111111, 0.6592592592592591], 
      Hue[0.3, 0.12962962962962962`, 0.6592592592592591], 
      Hue[0.3, 0.14814814814814814`, 0.6592592592592591], 
      Hue[0.3, 0.16666666666666666`, 0.6592592592592591], 
      Hue[0.3, 0.18518518518518517`, 0.6592592592592591], 
      Hue[0.3, 0.2037037037037037, 0.6592592592592591], 
      Hue[0.3, 0.2222222222222222, 0.6592592592592591], 
      Hue[0.3, 0.24074074074074073`, 0.6592592592592591], 
      Hue[0.3, 0.25925925925925924`, 0.6592592592592591], 
      Hue[0.3, 0.2777777777777778, 0.6592592592592591], 
      Hue[0.3, 0.2962962962962963, 0.6592592592592591], 
      Hue[0.3, 0.3148148148148148, 0.6592592592592591], 
      Hue[0.3, 0.3333333333333333, 0.6592592592592591], 
      Hue[0.3, 0.3518518518518518, 0.6592592592592591], 
      Hue[0.3, 0.37037037037037035`, 0.6592592592592591], 
      Hue[0.3, 0.3888888888888889, 0.6592592592592591], 
      Hue[0.3, 0.4074074074074074, 0.6592592592592591], 
      Hue[0.3, 0.42592592592592593`, 0.6592592592592591], 
      Hue[0.3, 0.4444444444444444, 0.6592592592592591], 
      Hue[0.3, 0.46296296296296297`, 0.6592592592592591], 
      Hue[0.3, 0.48148148148148145`, 0.6592592592592591], 
      Hue[0.3, 0.5, 0.6592592592592591], 
      Hue[0.3, 0.5185185185185185, 0.6592592592592591], 
      Hue[0.3, 0.5370370370370371, 0.6592592592592591], 
      Hue[0.3, 0.5555555555555556, 0.6592592592592591], 
      Hue[0.3, 0.5740740740740741, 0.6592592592592591], 
      Hue[0.3, 0.5925925925925926, 0.6592592592592591], 
      Hue[0.3, 0.6111111111111112, 0.6592592592592591], 
      Hue[0.3, 0.6296296296296297, 0.6592592592592591], 
      Hue[0.3, 0.6481481481481481, 0.6592592592592591], 
      Hue[0.3, 0.6666666666666666, 0.6592592592592591], 
      Hue[0.3, 0.6851851851851851, 0.6592592592592591], 
      Hue[0.3, 0.7037037037037035, 0.6592592592592591], 
      Hue[0.3, 0.722222222222222, 0.6592592592592591], 
      Hue[0.3, 0.7407407407407404, 0.6592592592592591], 
      Hue[0.3, 0.7592592592592589, 0.6592592592592591], 
      Hue[0.3, 0.7777777777777773, 0.6592592592592591], 
      Hue[0.3, 0.7962962962962957, 0.6592592592592591], 
      Hue[0.3, 0.8148148148148142, 0.6592592592592591], 
      Hue[0.3, 0.8333333333333327, 0.6592592592592591], 
      Hue[0.3, 0.8518518518518511, 0.6592592592592591], 
      Hue[0.3, 0.8703703703703696, 0.6592592592592591], 
      Hue[0.3, 0.8888888888888881, 0.6592592592592591], 
      Hue[0.3, 0.9074074074074064, 0.6592592592592591], 
      Hue[0.3, 0.9259259259259249, 0.6592592592592591], 
      Hue[0.3, 0.9444444444444434, 0.6592592592592591], 
      Hue[0.3, 0.9629629629629618, 0.6592592592592591], 
      Hue[0.3, 0.9814814814814803, 0.6592592592592591], 
      Hue[0.3, 1., 0.6592592592592591], 
      Hue[0.3, 0., 0.6777777777777776], 
      Hue[0.3, 0.018518518518518517`, 0.6777777777777776], 
      Hue[0.3, 0.037037037037037035`, 0.6777777777777776], 
      Hue[0.3, 0.05555555555555555, 0.6777777777777776], 
      Hue[0.3, 0.07407407407407407, 0.6777777777777776], 
      Hue[0.3, 0.09259259259259259, 0.6777777777777776], 
      Hue[0.3, 0.1111111111111111, 0.6777777777777776], 
      Hue[0.3, 0.12962962962962962`, 0.6777777777777776], 
      Hue[0.3, 0.14814814814814814`, 0.6777777777777776], 
      Hue[0.3, 0.16666666666666666`, 0.6777777777777776], 
      Hue[0.3, 0.18518518518518517`, 0.6777777777777776], 
      Hue[0.3, 0.2037037037037037, 0.6777777777777776], 
      Hue[0.3, 0.2222222222222222, 0.6777777777777776], 
      Hue[0.3, 0.24074074074074073`, 0.6777777777777776], 
      Hue[0.3, 0.25925925925925924`, 0.6777777777777776], 
      Hue[0.3, 0.2777777777777778, 0.6777777777777776], 
      Hue[0.3, 0.2962962962962963, 0.6777777777777776], 
      Hue[0.3, 0.3148148148148148, 0.6777777777777776], 
      Hue[0.3, 0.3333333333333333, 0.6777777777777776], 
      Hue[0.3, 0.3518518518518518, 0.6777777777777776], 
      Hue[0.3, 0.37037037037037035`, 0.6777777777777776], 
      Hue[0.3, 0.3888888888888889, 0.6777777777777776], 
      Hue[0.3, 0.4074074074074074, 0.6777777777777776], 
      Hue[0.3, 0.42592592592592593`, 0.6777777777777776], 
      Hue[0.3, 0.4444444444444444, 0.6777777777777776], 
      Hue[0.3, 0.46296296296296297`, 0.6777777777777776], 
      Hue[0.3, 0.48148148148148145`, 0.6777777777777776], 
      Hue[0.3, 0.5, 0.6777777777777776], 
      Hue[0.3, 0.5185185185185185, 0.6777777777777776], 
      Hue[0.3, 0.5370370370370371, 0.6777777777777776], 
      Hue[0.3, 0.5555555555555556, 0.6777777777777776], 
      Hue[0.3, 0.5740740740740741, 0.6777777777777776], 
      Hue[0.3, 0.5925925925925926, 0.6777777777777776], 
      Hue[0.3, 0.6111111111111112, 0.6777777777777776], 
      Hue[0.3, 0.6296296296296297, 0.6777777777777776], 
      Hue[0.3, 0.6481481481481481, 0.6777777777777776], 
      Hue[0.3, 0.6666666666666666, 0.6777777777777776], 
      Hue[0.3, 0.6851851851851851, 0.6777777777777776], 
      Hue[0.3, 0.7037037037037035, 0.6777777777777776], 
      Hue[0.3, 0.722222222222222, 0.6777777777777776], 
      Hue[0.3, 0.7407407407407404, 0.6777777777777776], 
      Hue[0.3, 0.7592592592592589, 0.6777777777777776], 
      Hue[0.3, 0.7777777777777773, 0.6777777777777776], 
      Hue[0.3, 0.7962962962962957, 0.6777777777777776], 
      Hue[0.3, 0.8148148148148142, 0.6777777777777776], 
      Hue[0.3, 0.8333333333333327, 0.6777777777777776], 
      Hue[0.3, 0.8518518518518511, 0.6777777777777776], 
      Hue[0.3, 0.8703703703703696, 0.6777777777777776], 
      Hue[0.3, 0.8888888888888881, 0.6777777777777776], 
      Hue[0.3, 0.9074074074074064, 0.6777777777777776], 
      Hue[0.3, 0.9259259259259249, 0.6777777777777776], 
      Hue[0.3, 0.9444444444444434, 0.6777777777777776], 
      Hue[0.3, 0.9629629629629618, 0.6777777777777776], 
      Hue[0.3, 0.9814814814814803, 0.6777777777777776], 
      Hue[0.3, 1., 0.6777777777777776], 
      Hue[0.3, 0., 0.6962962962962961], 
      Hue[0.3, 0.018518518518518517`, 0.6962962962962961], 
      Hue[0.3, 0.037037037037037035`, 0.6962962962962961], 
      Hue[0.3, 0.05555555555555555, 0.6962962962962961], 
      Hue[0.3, 0.07407407407407407, 0.6962962962962961], 
      Hue[0.3, 0.09259259259259259, 0.6962962962962961], 
      Hue[0.3, 0.1111111111111111, 0.6962962962962961], 
      Hue[0.3, 0.12962962962962962`, 0.6962962962962961], 
      Hue[0.3, 0.14814814814814814`, 0.6962962962962961], 
      Hue[0.3, 0.16666666666666666`, 0.6962962962962961], 
      Hue[0.3, 0.18518518518518517`, 0.6962962962962961], 
      Hue[0.3, 0.2037037037037037, 0.6962962962962961], 
      Hue[0.3, 0.2222222222222222, 0.6962962962962961], 
      Hue[0.3, 0.24074074074074073`, 0.6962962962962961], 
      Hue[0.3, 0.25925925925925924`, 0.6962962962962961], 
      Hue[0.3, 0.2777777777777778, 0.6962962962962961], 
      Hue[0.3, 0.2962962962962963, 0.6962962962962961], 
      Hue[0.3, 0.3148148148148148, 0.6962962962962961], 
      Hue[0.3, 0.3333333333333333, 0.6962962962962961], 
      Hue[0.3, 0.3518518518518518, 0.6962962962962961], 
      Hue[0.3, 0.37037037037037035`, 0.6962962962962961], 
      Hue[0.3, 0.3888888888888889, 0.6962962962962961], 
      Hue[0.3, 0.4074074074074074, 0.6962962962962961], 
      Hue[0.3, 0.42592592592592593`, 0.6962962962962961], 
      Hue[0.3, 0.4444444444444444, 0.6962962962962961], 
      Hue[0.3, 0.46296296296296297`, 0.6962962962962961], 
      Hue[0.3, 0.48148148148148145`, 0.6962962962962961], 
      Hue[0.3, 0.5, 0.6962962962962961], 
      Hue[0.3, 0.5185185185185185, 0.6962962962962961], 
      Hue[0.3, 0.5370370370370371, 0.6962962962962961], 
      Hue[0.3, 0.5555555555555556, 0.6962962962962961], 
      Hue[0.3, 0.5740740740740741, 0.6962962962962961], 
      Hue[0.3, 0.5925925925925926, 0.6962962962962961], 
      Hue[0.3, 0.6111111111111112, 0.6962962962962961], 
      Hue[0.3, 0.6296296296296297, 0.6962962962962961], 
      Hue[0.3, 0.6481481481481481, 0.6962962962962961], 
      Hue[0.3, 0.6666666666666666, 0.6962962962962961], 
      Hue[0.3, 0.6851851851851851, 0.6962962962962961], 
      Hue[0.3, 0.7037037037037035, 0.6962962962962961], 
      Hue[0.3, 0.722222222222222, 0.6962962962962961], 
      Hue[0.3, 0.7407407407407404, 0.6962962962962961], 
      Hue[0.3, 0.7592592592592589, 0.6962962962962961], 
      Hue[0.3, 0.7777777777777773, 0.6962962962962961], 
      Hue[0.3, 0.7962962962962957, 0.6962962962962961], 
      Hue[0.3, 0.8148148148148142, 0.6962962962962961], 
      Hue[0.3, 0.8333333333333327, 0.6962962962962961], 
      Hue[0.3, 0.8518518518518511, 0.6962962962962961], 
      Hue[0.3, 0.8703703703703696, 0.6962962962962961], 
      Hue[0.3, 0.8888888888888881, 0.6962962962962961], 
      Hue[0.3, 0.9074074074074064, 0.6962962962962961], 
      Hue[0.3, 0.9259259259259249, 0.6962962962962961], 
      Hue[0.3, 0.9444444444444434, 0.6962962962962961], 
      Hue[0.3, 0.9629629629629618, 0.6962962962962961], 
      Hue[0.3, 0.9814814814814803, 0.6962962962962961], 
      Hue[0.3, 1., 0.6962962962962961], 
      Hue[0.3, 0., 0.7148148148148146], 
      Hue[0.3, 0.018518518518518517`, 0.7148148148148146], 
      Hue[0.3, 0.037037037037037035`, 0.7148148148148146], 
      Hue[0.3, 0.05555555555555555, 0.7148148148148146], 
      Hue[0.3, 0.07407407407407407, 0.7148148148148146], 
      Hue[0.3, 0.09259259259259259, 0.7148148148148146], 
      Hue[0.3, 0.1111111111111111, 0.7148148148148146], 
      Hue[0.3, 0.12962962962962962`, 0.7148148148148146], 
      Hue[0.3, 0.14814814814814814`, 0.7148148148148146], 
      Hue[0.3, 0.16666666666666666`, 0.7148148148148146], 
      Hue[0.3, 0.18518518518518517`, 0.7148148148148146], 
      Hue[0.3, 0.2037037037037037, 0.7148148148148146], 
      Hue[0.3, 0.2222222222222222, 0.7148148148148146], 
      Hue[0.3, 0.24074074074074073`, 0.7148148148148146], 
      Hue[0.3, 0.25925925925925924`, 0.7148148148148146], 
      Hue[0.3, 0.2777777777777778, 0.7148148148148146], 
      Hue[0.3, 0.2962962962962963, 0.7148148148148146], 
      Hue[0.3, 0.3148148148148148, 0.7148148148148146], 
      Hue[0.3, 0.3333333333333333, 0.7148148148148146], 
      Hue[0.3, 0.3518518518518518, 0.7148148148148146], 
      Hue[0.3, 0.37037037037037035`, 0.7148148148148146], 
      Hue[0.3, 0.3888888888888889, 0.7148148148148146], 
      Hue[0.3, 0.4074074074074074, 0.7148148148148146], 
      Hue[0.3, 0.42592592592592593`, 0.7148148148148146], 
      Hue[0.3, 0.4444444444444444, 0.7148148148148146], 
      Hue[0.3, 0.46296296296296297`, 0.7148148148148146], 
      Hue[0.3, 0.48148148148148145`, 0.7148148148148146], 
      Hue[0.3, 0.5, 0.7148148148148146], 
      Hue[0.3, 0.5185185185185185, 0.7148148148148146], 
      Hue[0.3, 0.5370370370370371, 0.7148148148148146], 
      Hue[0.3, 0.5555555555555556, 0.7148148148148146], 
      Hue[0.3, 0.5740740740740741, 0.7148148148148146], 
      Hue[0.3, 0.5925925925925926, 0.7148148148148146], 
      Hue[0.3, 0.6111111111111112, 0.7148148148148146], 
      Hue[0.3, 0.6296296296296297, 0.7148148148148146], 
      Hue[0.3, 0.6481481481481481, 0.7148148148148146], 
      Hue[0.3, 0.6666666666666666, 0.7148148148148146], 
      Hue[0.3, 0.6851851851851851, 0.7148148148148146], 
      Hue[0.3, 0.7037037037037035, 0.7148148148148146], 
      Hue[0.3, 0.722222222222222, 0.7148148148148146], 
      Hue[0.3, 0.7407407407407404, 0.7148148148148146], 
      Hue[0.3, 0.7592592592592589, 0.7148148148148146], 
      Hue[0.3, 0.7777777777777773, 0.7148148148148146], 
      Hue[0.3, 0.7962962962962957, 0.7148148148148146], 
      Hue[0.3, 0.8148148148148142, 0.7148148148148146], 
      Hue[0.3, 0.8333333333333327, 0.7148148148148146], 
      Hue[0.3, 0.8518518518518511, 0.7148148148148146], 
      Hue[0.3, 0.8703703703703696, 0.7148148148148146], 
      Hue[0.3, 0.8888888888888881, 0.7148148148148146], 
      Hue[0.3, 0.9074074074074064, 0.7148148148148146], 
      Hue[0.3, 0.9259259259259249, 0.7148148148148146], 
      Hue[0.3, 0.9444444444444434, 0.7148148148148146], 
      Hue[0.3, 0.9629629629629618, 0.7148148148148146], 
      Hue[0.3, 0.9814814814814803, 0.7148148148148146], 
      Hue[0.3, 1., 0.7148148148148146], 
      Hue[0.3, 0., 0.7333333333333332], 
      Hue[0.3, 0.018518518518518517`, 0.7333333333333332], 
      Hue[0.3, 0.037037037037037035`, 0.7333333333333332], 
      Hue[0.3, 0.05555555555555555, 0.7333333333333332], 
      Hue[0.3, 0.07407407407407407, 0.7333333333333332], 
      Hue[0.3, 0.09259259259259259, 0.7333333333333332], 
      Hue[0.3, 0.1111111111111111, 0.7333333333333332], 
      Hue[0.3, 0.12962962962962962`, 0.7333333333333332], 
      Hue[0.3, 0.14814814814814814`, 0.7333333333333332], 
      Hue[0.3, 0.16666666666666666`, 0.7333333333333332], 
      Hue[0.3, 0.18518518518518517`, 0.7333333333333332], 
      Hue[0.3, 0.2037037037037037, 0.7333333333333332], 
      Hue[0.3, 0.2222222222222222, 0.7333333333333332], 
      Hue[0.3, 0.24074074074074073`, 0.7333333333333332], 
      Hue[0.3, 0.25925925925925924`, 0.7333333333333332], 
      Hue[0.3, 0.2777777777777778, 0.7333333333333332], 
      Hue[0.3, 0.2962962962962963, 0.7333333333333332], 
      Hue[0.3, 0.3148148148148148, 0.7333333333333332], 
      Hue[0.3, 0.3333333333333333, 0.7333333333333332], 
      Hue[0.3, 0.3518518518518518, 0.7333333333333332], 
      Hue[0.3, 0.37037037037037035`, 0.7333333333333332], 
      Hue[0.3, 0.3888888888888889, 0.7333333333333332], 
      Hue[0.3, 0.4074074074074074, 0.7333333333333332], 
      Hue[0.3, 0.42592592592592593`, 0.7333333333333332], 
      Hue[0.3, 0.4444444444444444, 0.7333333333333332], 
      Hue[0.3, 0.46296296296296297`, 0.7333333333333332], 
      Hue[0.3, 0.48148148148148145`, 0.7333333333333332], 
      Hue[0.3, 0.5, 0.7333333333333332], 
      Hue[0.3, 0.5185185185185185, 0.7333333333333332], 
      Hue[0.3, 0.5370370370370371, 0.7333333333333332], 
      Hue[0.3, 0.5555555555555556, 0.7333333333333332], 
      Hue[0.3, 0.5740740740740741, 0.7333333333333332], 
      Hue[0.3, 0.5925925925925926, 0.7333333333333332], 
      Hue[0.3, 0.6111111111111112, 0.7333333333333332], 
      Hue[0.3, 0.6296296296296297, 0.7333333333333332], 
      Hue[0.3, 0.6481481481481481, 0.7333333333333332], 
      Hue[0.3, 0.6666666666666666, 0.7333333333333332], 
      Hue[0.3, 0.6851851851851851, 0.7333333333333332], 
      Hue[0.3, 0.7037037037037035, 0.7333333333333332], 
      Hue[0.3, 0.722222222222222, 0.7333333333333332], 
      Hue[0.3, 0.7407407407407404, 0.7333333333333332], 
      Hue[0.3, 0.7592592592592589, 0.7333333333333332], 
      Hue[0.3, 0.7777777777777773, 0.7333333333333332], 
      Hue[0.3, 0.7962962962962957, 0.7333333333333332], 
      Hue[0.3, 0.8148148148148142, 0.7333333333333332], 
      Hue[0.3, 0.8333333333333327, 0.7333333333333332], 
      Hue[0.3, 0.8518518518518511, 0.7333333333333332], 
      Hue[0.3, 0.8703703703703696, 0.7333333333333332], 
      Hue[0.3, 0.8888888888888881, 0.7333333333333332], 
      Hue[0.3, 0.9074074074074064, 0.7333333333333332], 
      Hue[0.3, 0.9259259259259249, 0.7333333333333332], 
      Hue[0.3, 0.9444444444444434, 0.7333333333333332], 
      Hue[0.3, 0.9629629629629618, 0.7333333333333332], 
      Hue[0.3, 0.9814814814814803, 0.7333333333333332], 
      Hue[0.3, 1., 0.7333333333333332], 
      Hue[0.3, 0., 0.7518518518518515], 
      Hue[0.3, 0.018518518518518517`, 0.7518518518518515], 
      Hue[0.3, 0.037037037037037035`, 0.7518518518518515], 
      Hue[0.3, 0.05555555555555555, 0.7518518518518515], 
      Hue[0.3, 0.07407407407407407, 0.7518518518518515], 
      Hue[0.3, 0.09259259259259259, 0.7518518518518515], 
      Hue[0.3, 0.1111111111111111, 0.7518518518518515], 
      Hue[0.3, 0.12962962962962962`, 0.7518518518518515], 
      Hue[0.3, 0.14814814814814814`, 0.7518518518518515], 
      Hue[0.3, 0.16666666666666666`, 0.7518518518518515], 
      Hue[0.3, 0.18518518518518517`, 0.7518518518518515], 
      Hue[0.3, 0.2037037037037037, 0.7518518518518515], 
      Hue[0.3, 0.2222222222222222, 0.7518518518518515], 
      Hue[0.3, 0.24074074074074073`, 0.7518518518518515], 
      Hue[0.3, 0.25925925925925924`, 0.7518518518518515], 
      Hue[0.3, 0.2777777777777778, 0.7518518518518515], 
      Hue[0.3, 0.2962962962962963, 0.7518518518518515], 
      Hue[0.3, 0.3148148148148148, 0.7518518518518515], 
      Hue[0.3, 0.3333333333333333, 0.7518518518518515], 
      Hue[0.3, 0.3518518518518518, 0.7518518518518515], 
      Hue[0.3, 0.37037037037037035`, 0.7518518518518515], 
      Hue[0.3, 0.3888888888888889, 0.7518518518518515], 
      Hue[0.3, 0.4074074074074074, 0.7518518518518515], 
      Hue[0.3, 0.42592592592592593`, 0.7518518518518515], 
      Hue[0.3, 0.4444444444444444, 0.7518518518518515], 
      Hue[0.3, 0.46296296296296297`, 0.7518518518518515], 
      Hue[0.3, 0.48148148148148145`, 0.7518518518518515], 
      Hue[0.3, 0.5, 0.7518518518518515], 
      Hue[0.3, 0.5185185185185185, 0.7518518518518515], 
      Hue[0.3, 0.5370370370370371, 0.7518518518518515], 
      Hue[0.3, 0.5555555555555556, 0.7518518518518515], 
      Hue[0.3, 0.5740740740740741, 0.7518518518518515], 
      Hue[0.3, 0.5925925925925926, 0.7518518518518515], 
      Hue[0.3, 0.6111111111111112, 0.7518518518518515], 
      Hue[0.3, 0.6296296296296297, 0.7518518518518515], 
      Hue[0.3, 0.6481481481481481, 0.7518518518518515], 
      Hue[0.3, 0.6666666666666666, 0.7518518518518515], 
      Hue[0.3, 0.6851851851851851, 0.7518518518518515], 
      Hue[0.3, 0.7037037037037035, 0.7518518518518515], 
      Hue[0.3, 0.722222222222222, 0.7518518518518515], 
      Hue[0.3, 0.7407407407407404, 0.7518518518518515], 
      Hue[0.3, 0.7592592592592589, 0.7518518518518515], 
      Hue[0.3, 0.7777777777777773, 0.7518518518518515], 
      Hue[0.3, 0.7962962962962957, 0.7518518518518515], 
      Hue[0.3, 0.8148148148148142, 0.7518518518518515], 
      Hue[0.3, 0.8333333333333327, 0.7518518518518515], 
      Hue[0.3, 0.8518518518518511, 0.7518518518518515], 
      Hue[0.3, 0.8703703703703696, 0.7518518518518515], 
      Hue[0.3, 0.8888888888888881, 0.7518518518518515], 
      Hue[0.3, 0.9074074074074064, 0.7518518518518515], 
      Hue[0.3, 0.9259259259259249, 0.7518518518518515], 
      Hue[0.3, 0.9444444444444434, 0.7518518518518515], 
      Hue[0.3, 0.9629629629629618, 0.7518518518518515], 
      Hue[0.3, 0.9814814814814803, 0.7518518518518515], 
      Hue[0.3, 1., 0.7518518518518515], 
      Hue[0.3, 0., 0.7703703703703701], 
      Hue[0.3, 0.018518518518518517`, 0.7703703703703701], 
      Hue[0.3, 0.037037037037037035`, 0.7703703703703701], 
      Hue[0.3, 0.05555555555555555, 0.7703703703703701], 
      Hue[0.3, 0.07407407407407407, 0.7703703703703701], 
      Hue[0.3, 0.09259259259259259, 0.7703703703703701], 
      Hue[0.3, 0.1111111111111111, 0.7703703703703701], 
      Hue[0.3, 0.12962962962962962`, 0.7703703703703701], 
      Hue[0.3, 0.14814814814814814`, 0.7703703703703701], 
      Hue[0.3, 0.16666666666666666`, 0.7703703703703701], 
      Hue[0.3, 0.18518518518518517`, 0.7703703703703701], 
      Hue[0.3, 0.2037037037037037, 0.7703703703703701], 
      Hue[0.3, 0.2222222222222222, 0.7703703703703701], 
      Hue[0.3, 0.24074074074074073`, 0.7703703703703701], 
      Hue[0.3, 0.25925925925925924`, 0.7703703703703701], 
      Hue[0.3, 0.2777777777777778, 0.7703703703703701], 
      Hue[0.3, 0.2962962962962963, 0.7703703703703701], 
      Hue[0.3, 0.3148148148148148, 0.7703703703703701], 
      Hue[0.3, 0.3333333333333333, 0.7703703703703701], 
      Hue[0.3, 0.3518518518518518, 0.7703703703703701], 
      Hue[0.3, 0.37037037037037035`, 0.7703703703703701], 
      Hue[0.3, 0.3888888888888889, 0.7703703703703701], 
      Hue[0.3, 0.4074074074074074, 0.7703703703703701], 
      Hue[0.3, 0.42592592592592593`, 0.7703703703703701], 
      Hue[0.3, 0.4444444444444444, 0.7703703703703701], 
      Hue[0.3, 0.46296296296296297`, 0.7703703703703701], 
      Hue[0.3, 0.48148148148148145`, 0.7703703703703701], 
      Hue[0.3, 0.5, 0.7703703703703701], 
      Hue[0.3, 0.5185185185185185, 0.7703703703703701], 
      Hue[0.3, 0.5370370370370371, 0.7703703703703701], 
      Hue[0.3, 0.5555555555555556, 0.7703703703703701], 
      Hue[0.3, 0.5740740740740741, 0.7703703703703701], 
      Hue[0.3, 0.5925925925925926, 0.7703703703703701], 
      Hue[0.3, 0.6111111111111112, 0.7703703703703701], 
      Hue[0.3, 0.6296296296296297, 0.7703703703703701], 
      Hue[0.3, 0.6481481481481481, 0.7703703703703701], 
      Hue[0.3, 0.6666666666666666, 0.7703703703703701], 
      Hue[0.3, 0.6851851851851851, 0.7703703703703701], 
      Hue[0.3, 0.7037037037037035, 0.7703703703703701], 
      Hue[0.3, 0.722222222222222, 0.7703703703703701], 
      Hue[0.3, 0.7407407407407404, 0.7703703703703701], 
      Hue[0.3, 0.7592592592592589, 0.7703703703703701], 
      Hue[0.3, 0.7777777777777773, 0.7703703703703701], 
      Hue[0.3, 0.7962962962962957, 0.7703703703703701], 
      Hue[0.3, 0.8148148148148142, 0.7703703703703701], 
      Hue[0.3, 0.8333333333333327, 0.7703703703703701], 
      Hue[0.3, 0.8518518518518511, 0.7703703703703701], 
      Hue[0.3, 0.8703703703703696, 0.7703703703703701], 
      Hue[0.3, 0.8888888888888881, 0.7703703703703701], 
      Hue[0.3, 0.9074074074074064, 0.7703703703703701], 
      Hue[0.3, 0.9259259259259249, 0.7703703703703701], 
      Hue[0.3, 0.9444444444444434, 0.7703703703703701], 
      Hue[0.3, 0.9629629629629618, 0.7703703703703701], 
      Hue[0.3, 0.9814814814814803, 0.7703703703703701], 
      Hue[0.3, 1., 0.7703703703703701], 
      Hue[0.3, 0., 0.7888888888888885], 
      Hue[0.3, 0.018518518518518517`, 0.7888888888888885], 
      Hue[0.3, 0.037037037037037035`, 0.7888888888888885], 
      Hue[0.3, 0.05555555555555555, 0.7888888888888885], 
      Hue[0.3, 0.07407407407407407, 0.7888888888888885], 
      Hue[0.3, 0.09259259259259259, 0.7888888888888885], 
      Hue[0.3, 0.1111111111111111, 0.7888888888888885], 
      Hue[0.3, 0.12962962962962962`, 0.7888888888888885], 
      Hue[0.3, 0.14814814814814814`, 0.7888888888888885], 
      Hue[0.3, 0.16666666666666666`, 0.7888888888888885], 
      Hue[0.3, 0.18518518518518517`, 0.7888888888888885], 
      Hue[0.3, 0.2037037037037037, 0.7888888888888885], 
      Hue[0.3, 0.2222222222222222, 0.7888888888888885], 
      Hue[0.3, 0.24074074074074073`, 0.7888888888888885], 
      Hue[0.3, 0.25925925925925924`, 0.7888888888888885], 
      Hue[0.3, 0.2777777777777778, 0.7888888888888885], 
      Hue[0.3, 0.2962962962962963, 0.7888888888888885], 
      Hue[0.3, 0.3148148148148148, 0.7888888888888885], 
      Hue[0.3, 0.3333333333333333, 0.7888888888888885], 
      Hue[0.3, 0.3518518518518518, 0.7888888888888885], 
      Hue[0.3, 0.37037037037037035`, 0.7888888888888885], 
      Hue[0.3, 0.3888888888888889, 0.7888888888888885], 
      Hue[0.3, 0.4074074074074074, 0.7888888888888885], 
      Hue[0.3, 0.42592592592592593`, 0.7888888888888885], 
      Hue[0.3, 0.4444444444444444, 0.7888888888888885], 
      Hue[0.3, 0.46296296296296297`, 0.7888888888888885], 
      Hue[0.3, 0.48148148148148145`, 0.7888888888888885], 
      Hue[0.3, 0.5, 0.7888888888888885], 
      Hue[0.3, 0.5185185185185185, 0.7888888888888885], 
      Hue[0.3, 0.5370370370370371, 0.7888888888888885], 
      Hue[0.3, 0.5555555555555556, 0.7888888888888885], 
      Hue[0.3, 0.5740740740740741, 0.7888888888888885], 
      Hue[0.3, 0.5925925925925926, 0.7888888888888885], 
      Hue[0.3, 0.6111111111111112, 0.7888888888888885], 
      Hue[0.3, 0.6296296296296297, 0.7888888888888885], 
      Hue[0.3, 0.6481481481481481, 0.7888888888888885], 
      Hue[0.3, 0.6666666666666666, 0.7888888888888885], 
      Hue[0.3, 0.6851851851851851, 0.7888888888888885], 
      Hue[0.3, 0.7037037037037035, 0.7888888888888885], 
      Hue[0.3, 0.722222222222222, 0.7888888888888885], 
      Hue[0.3, 0.7407407407407404, 0.7888888888888885], 
      Hue[0.3, 0.7592592592592589, 0.7888888888888885], 
      Hue[0.3, 0.7777777777777773, 0.7888888888888885], 
      Hue[0.3, 0.7962962962962957, 0.7888888888888885], 
      Hue[0.3, 0.8148148148148142, 0.7888888888888885], 
      Hue[0.3, 0.8333333333333327, 0.7888888888888885], 
      Hue[0.3, 0.8518518518518511, 0.7888888888888885], 
      Hue[0.3, 0.8703703703703696, 0.7888888888888885], 
      Hue[0.3, 0.8888888888888881, 0.7888888888888885], 
      Hue[0.3, 0.9074074074074064, 0.7888888888888885], 
      Hue[0.3, 0.9259259259259249, 0.7888888888888885], 
      Hue[0.3, 0.9444444444444434, 0.7888888888888885], 
      Hue[0.3, 0.9629629629629618, 0.7888888888888885], 
      Hue[0.3, 0.9814814814814803, 0.7888888888888885], 
      Hue[0.3, 1., 0.7888888888888885], 
      Hue[0.3, 0., 0.8074074074074071], 
      Hue[0.3, 0.018518518518518517`, 0.8074074074074071], 
      Hue[0.3, 0.037037037037037035`, 0.8074074074074071], 
      Hue[0.3, 0.05555555555555555, 0.8074074074074071], 
      Hue[0.3, 0.07407407407407407, 0.8074074074074071], 
      Hue[0.3, 0.09259259259259259, 0.8074074074074071], 
      Hue[0.3, 0.1111111111111111, 0.8074074074074071], 
      Hue[0.3, 0.12962962962962962`, 0.8074074074074071], 
      Hue[0.3, 0.14814814814814814`, 0.8074074074074071], 
      Hue[0.3, 0.16666666666666666`, 0.8074074074074071], 
      Hue[0.3, 0.18518518518518517`, 0.8074074074074071], 
      Hue[0.3, 0.2037037037037037, 0.8074074074074071], 
      Hue[0.3, 0.2222222222222222, 0.8074074074074071], 
      Hue[0.3, 0.24074074074074073`, 0.8074074074074071], 
      Hue[0.3, 0.25925925925925924`, 0.8074074074074071], 
      Hue[0.3, 0.2777777777777778, 0.8074074074074071], 
      Hue[0.3, 0.2962962962962963, 0.8074074074074071], 
      Hue[0.3, 0.3148148148148148, 0.8074074074074071], 
      Hue[0.3, 0.3333333333333333, 0.8074074074074071], 
      Hue[0.3, 0.3518518518518518, 0.8074074074074071], 
      Hue[0.3, 0.37037037037037035`, 0.8074074074074071], 
      Hue[0.3, 0.3888888888888889, 0.8074074074074071], 
      Hue[0.3, 0.4074074074074074, 0.8074074074074071], 
      Hue[0.3, 0.42592592592592593`, 0.8074074074074071], 
      Hue[0.3, 0.4444444444444444, 0.8074074074074071], 
      Hue[0.3, 0.46296296296296297`, 0.8074074074074071], 
      Hue[0.3, 0.48148148148148145`, 0.8074074074074071], 
      Hue[0.3, 0.5, 0.8074074074074071], 
      Hue[0.3, 0.5185185185185185, 0.8074074074074071], 
      Hue[0.3, 0.5370370370370371, 0.8074074074074071], 
      Hue[0.3, 0.5555555555555556, 0.8074074074074071], 
      Hue[0.3, 0.5740740740740741, 0.8074074074074071], 
      Hue[0.3, 0.5925925925925926, 0.8074074074074071], 
      Hue[0.3, 0.6111111111111112, 0.8074074074074071], 
      Hue[0.3, 0.6296296296296297, 0.8074074074074071], 
      Hue[0.3, 0.6481481481481481, 0.8074074074074071], 
      Hue[0.3, 0.6666666666666666, 0.8074074074074071], 
      Hue[0.3, 0.6851851851851851, 0.8074074074074071], 
      Hue[0.3, 0.7037037037037035, 0.8074074074074071], 
      Hue[0.3, 0.722222222222222, 0.8074074074074071], 
      Hue[0.3, 0.7407407407407404, 0.8074074074074071], 
      Hue[0.3, 0.7592592592592589, 0.8074074074074071], 
      Hue[0.3, 0.7777777777777773, 0.8074074074074071], 
      Hue[0.3, 0.7962962962962957, 0.8074074074074071], 
      Hue[0.3, 0.8148148148148142, 0.8074074074074071], 
      Hue[0.3, 0.8333333333333327, 0.8074074074074071], 
      Hue[0.3, 0.8518518518518511, 0.8074074074074071], 
      Hue[0.3, 0.8703703703703696, 0.8074074074074071], 
      Hue[0.3, 0.8888888888888881, 0.8074074074074071], 
      Hue[0.3, 0.9074074074074064, 0.8074074074074071], 
      Hue[0.3, 0.9259259259259249, 0.8074074074074071], 
      Hue[0.3, 0.9444444444444434, 0.8074074074074071], 
      Hue[0.3, 0.9629629629629618, 0.8074074074074071], 
      Hue[0.3, 0.9814814814814803, 0.8074074074074071], 
      Hue[0.3, 1., 0.8074074074074071], 
      Hue[0.3, 0., 0.8259259259259255], 
      Hue[0.3, 0.018518518518518517`, 0.8259259259259255], 
      Hue[0.3, 0.037037037037037035`, 0.8259259259259255], 
      Hue[0.3, 0.05555555555555555, 0.8259259259259255], 
      Hue[0.3, 0.07407407407407407, 0.8259259259259255], 
      Hue[0.3, 0.09259259259259259, 0.8259259259259255], 
      Hue[0.3, 0.1111111111111111, 0.8259259259259255], 
      Hue[0.3, 0.12962962962962962`, 0.8259259259259255], 
      Hue[0.3, 0.14814814814814814`, 0.8259259259259255], 
      Hue[0.3, 0.16666666666666666`, 0.8259259259259255], 
      Hue[0.3, 0.18518518518518517`, 0.8259259259259255], 
      Hue[0.3, 0.2037037037037037, 0.8259259259259255], 
      Hue[0.3, 0.2222222222222222, 0.8259259259259255], 
      Hue[0.3, 0.24074074074074073`, 0.8259259259259255], 
      Hue[0.3, 0.25925925925925924`, 0.8259259259259255], 
      Hue[0.3, 0.2777777777777778, 0.8259259259259255], 
      Hue[0.3, 0.2962962962962963, 0.8259259259259255], 
      Hue[0.3, 0.3148148148148148, 0.8259259259259255], 
      Hue[0.3, 0.3333333333333333, 0.8259259259259255], 
      Hue[0.3, 0.3518518518518518, 0.8259259259259255], 
      Hue[0.3, 0.37037037037037035`, 0.8259259259259255], 
      Hue[0.3, 0.3888888888888889, 0.8259259259259255], 
      Hue[0.3, 0.4074074074074074, 0.8259259259259255], 
      Hue[0.3, 0.42592592592592593`, 0.8259259259259255], 
      Hue[0.3, 0.4444444444444444, 0.8259259259259255], 
      Hue[0.3, 0.46296296296296297`, 0.8259259259259255], 
      Hue[0.3, 0.48148148148148145`, 0.8259259259259255], 
      Hue[0.3, 0.5, 0.8259259259259255], 
      Hue[0.3, 0.5185185185185185, 0.8259259259259255], 
      Hue[0.3, 0.5370370370370371, 0.8259259259259255], 
      Hue[0.3, 0.5555555555555556, 0.8259259259259255], 
      Hue[0.3, 0.5740740740740741, 0.8259259259259255], 
      Hue[0.3, 0.5925925925925926, 0.8259259259259255], 
      Hue[0.3, 0.6111111111111112, 0.8259259259259255], 
      Hue[0.3, 0.6296296296296297, 0.8259259259259255], 
      Hue[0.3, 0.6481481481481481, 0.8259259259259255], 
      Hue[0.3, 0.6666666666666666, 0.8259259259259255], 
      Hue[0.3, 0.6851851851851851, 0.8259259259259255], 
      Hue[0.3, 0.7037037037037035, 0.8259259259259255], 
      Hue[0.3, 0.722222222222222, 0.8259259259259255], 
      Hue[0.3, 0.7407407407407404, 0.8259259259259255], 
      Hue[0.3, 0.7592592592592589, 0.8259259259259255], 
      Hue[0.3, 0.7777777777777773, 0.8259259259259255], 
      Hue[0.3, 0.7962962962962957, 0.8259259259259255], 
      Hue[0.3, 0.8148148148148142, 0.8259259259259255], 
      Hue[0.3, 0.8333333333333327, 0.8259259259259255], 
      Hue[0.3, 0.8518518518518511, 0.8259259259259255], 
      Hue[0.3, 0.8703703703703696, 0.8259259259259255], 
      Hue[0.3, 0.8888888888888881, 0.8259259259259255], 
      Hue[0.3, 0.9074074074074064, 0.8259259259259255], 
      Hue[0.3, 0.9259259259259249, 0.8259259259259255], 
      Hue[0.3, 0.9444444444444434, 0.8259259259259255], 
      Hue[0.3, 0.9629629629629618, 0.8259259259259255], 
      Hue[0.3, 0.9814814814814803, 0.8259259259259255], 
      Hue[0.3, 1., 0.8259259259259255], 
      Hue[0.3, 0., 0.8444444444444441], 
      Hue[0.3, 0.018518518518518517`, 0.8444444444444441], 
      Hue[0.3, 0.037037037037037035`, 0.8444444444444441], 
      Hue[0.3, 0.05555555555555555, 0.8444444444444441], 
      Hue[0.3, 0.07407407407407407, 0.8444444444444441], 
      Hue[0.3, 0.09259259259259259, 0.8444444444444441], 
      Hue[0.3, 0.1111111111111111, 0.8444444444444441], 
      Hue[0.3, 0.12962962962962962`, 0.8444444444444441], 
      Hue[0.3, 0.14814814814814814`, 0.8444444444444441], 
      Hue[0.3, 0.16666666666666666`, 0.8444444444444441], 
      Hue[0.3, 0.18518518518518517`, 0.8444444444444441], 
      Hue[0.3, 0.2037037037037037, 0.8444444444444441], 
      Hue[0.3, 0.2222222222222222, 0.8444444444444441], 
      Hue[0.3, 0.24074074074074073`, 0.8444444444444441], 
      Hue[0.3, 0.25925925925925924`, 0.8444444444444441], 
      Hue[0.3, 0.2777777777777778, 0.8444444444444441], 
      Hue[0.3, 0.2962962962962963, 0.8444444444444441], 
      Hue[0.3, 0.3148148148148148, 0.8444444444444441], 
      Hue[0.3, 0.3333333333333333, 0.8444444444444441], 
      Hue[0.3, 0.3518518518518518, 0.8444444444444441], 
      Hue[0.3, 0.37037037037037035`, 0.8444444444444441], 
      Hue[0.3, 0.3888888888888889, 0.8444444444444441], 
      Hue[0.3, 0.4074074074074074, 0.8444444444444441], 
      Hue[0.3, 0.42592592592592593`, 0.8444444444444441], 
      Hue[0.3, 0.4444444444444444, 0.8444444444444441], 
      Hue[0.3, 0.46296296296296297`, 0.8444444444444441], 
      Hue[0.3, 0.48148148148148145`, 0.8444444444444441], 
      Hue[0.3, 0.5, 0.8444444444444441], 
      Hue[0.3, 0.5185185185185185, 0.8444444444444441], 
      Hue[0.3, 0.5370370370370371, 0.8444444444444441], 
      Hue[0.3, 0.5555555555555556, 0.8444444444444441], 
      Hue[0.3, 0.5740740740740741, 0.8444444444444441], 
      Hue[0.3, 0.5925925925925926, 0.8444444444444441], 
      Hue[0.3, 0.6111111111111112, 0.8444444444444441], 
      Hue[0.3, 0.6296296296296297, 0.8444444444444441], 
      Hue[0.3, 0.6481481481481481, 0.8444444444444441], 
      Hue[0.3, 0.6666666666666666, 0.8444444444444441], 
      Hue[0.3, 0.6851851851851851, 0.8444444444444441], 
      Hue[0.3, 0.7037037037037035, 0.8444444444444441], 
      Hue[0.3, 0.722222222222222, 0.8444444444444441], 
      Hue[0.3, 0.7407407407407404, 0.8444444444444441], 
      Hue[0.3, 0.7592592592592589, 0.8444444444444441], 
      Hue[0.3, 0.7777777777777773, 0.8444444444444441], 
      Hue[0.3, 0.7962962962962957, 0.8444444444444441], 
      Hue[0.3, 0.8148148148148142, 0.8444444444444441], 
      Hue[0.3, 0.8333333333333327, 0.8444444444444441], 
      Hue[0.3, 0.8518518518518511, 0.8444444444444441], 
      Hue[0.3, 0.8703703703703696, 0.8444444444444441], 
      Hue[0.3, 0.8888888888888881, 0.8444444444444441], 
      Hue[0.3, 0.9074074074074064, 0.8444444444444441], 
      Hue[0.3, 0.9259259259259249, 0.8444444444444441], 
      Hue[0.3, 0.9444444444444434, 0.8444444444444441], 
      Hue[0.3, 0.9629629629629618, 0.8444444444444441], 
      Hue[0.3, 0.9814814814814803, 0.8444444444444441], 
      Hue[0.3, 1., 0.8444444444444441], 
      Hue[0.3, 0., 0.8629629629629625], 
      Hue[0.3, 0.018518518518518517`, 0.8629629629629625], 
      Hue[0.3, 0.037037037037037035`, 0.8629629629629625], 
      Hue[0.3, 0.05555555555555555, 0.8629629629629625], 
      Hue[0.3, 0.07407407407407407, 0.8629629629629625], 
      Hue[0.3, 0.09259259259259259, 0.8629629629629625], 
      Hue[0.3, 0.1111111111111111, 0.8629629629629625], 
      Hue[0.3, 0.12962962962962962`, 0.8629629629629625], 
      Hue[0.3, 0.14814814814814814`, 0.8629629629629625], 
      Hue[0.3, 0.16666666666666666`, 0.8629629629629625], 
      Hue[0.3, 0.18518518518518517`, 0.8629629629629625], 
      Hue[0.3, 0.2037037037037037, 0.8629629629629625], 
      Hue[0.3, 0.2222222222222222, 0.8629629629629625], 
      Hue[0.3, 0.24074074074074073`, 0.8629629629629625], 
      Hue[0.3, 0.25925925925925924`, 0.8629629629629625], 
      Hue[0.3, 0.2777777777777778, 0.8629629629629625], 
      Hue[0.3, 0.2962962962962963, 0.8629629629629625], 
      Hue[0.3, 0.3148148148148148, 0.8629629629629625], 
      Hue[0.3, 0.3333333333333333, 0.8629629629629625], 
      Hue[0.3, 0.3518518518518518, 0.8629629629629625], 
      Hue[0.3, 0.37037037037037035`, 0.8629629629629625], 
      Hue[0.3, 0.3888888888888889, 0.8629629629629625], 
      Hue[0.3, 0.4074074074074074, 0.8629629629629625], 
      Hue[0.3, 0.42592592592592593`, 0.8629629629629625], 
      Hue[0.3, 0.4444444444444444, 0.8629629629629625], 
      Hue[0.3, 0.46296296296296297`, 0.8629629629629625], 
      Hue[0.3, 0.48148148148148145`, 0.8629629629629625], 
      Hue[0.3, 0.5, 0.8629629629629625], 
      Hue[0.3, 0.5185185185185185, 0.8629629629629625], 
      Hue[0.3, 0.5370370370370371, 0.8629629629629625], 
      Hue[0.3, 0.5555555555555556, 0.8629629629629625], 
      Hue[0.3, 0.5740740740740741, 0.8629629629629625], 
      Hue[0.3, 0.5925925925925926, 0.8629629629629625], 
      Hue[0.3, 0.6111111111111112, 0.8629629629629625], 
      Hue[0.3, 0.6296296296296297, 0.8629629629629625], 
      Hue[0.3, 0.6481481481481481, 0.8629629629629625], 
      Hue[0.3, 0.6666666666666666, 0.8629629629629625], 
      Hue[0.3, 0.6851851851851851, 0.8629629629629625], 
      Hue[0.3, 0.7037037037037035, 0.8629629629629625], 
      Hue[0.3, 0.722222222222222, 0.8629629629629625], 
      Hue[0.3, 0.7407407407407404, 0.8629629629629625], 
      Hue[0.3, 0.7592592592592589, 0.8629629629629625], 
      Hue[0.3, 0.7777777777777773, 0.8629629629629625], 
      Hue[0.3, 0.7962962962962957, 0.8629629629629625], 
      Hue[0.3, 0.8148148148148142, 0.8629629629629625], 
      Hue[0.3, 0.8333333333333327, 0.8629629629629625], 
      Hue[0.3, 0.8518518518518511, 0.8629629629629625], 
      Hue[0.3, 0.8703703703703696, 0.8629629629629625], 
      Hue[0.3, 0.8888888888888881, 0.8629629629629625], 
      Hue[0.3, 0.9074074074074064, 0.8629629629629625], 
      Hue[0.3, 0.9259259259259249, 0.8629629629629625], 
      Hue[0.3, 0.9444444444444434, 0.8629629629629625], 
      Hue[0.3, 0.9629629629629618, 0.8629629629629625], 
      Hue[0.3, 0.9814814814814803, 0.8629629629629625], 
      Hue[0.3, 1., 0.8629629629629625], 
      Hue[0.3, 0., 0.8814814814814811], 
      Hue[0.3, 0.018518518518518517`, 0.8814814814814811], 
      Hue[0.3, 0.037037037037037035`, 0.8814814814814811], 
      Hue[0.3, 0.05555555555555555, 0.8814814814814811], 
      Hue[0.3, 0.07407407407407407, 0.8814814814814811], 
      Hue[0.3, 0.09259259259259259, 0.8814814814814811], 
      Hue[0.3, 0.1111111111111111, 0.8814814814814811], 
      Hue[0.3, 0.12962962962962962`, 0.8814814814814811], 
      Hue[0.3, 0.14814814814814814`, 0.8814814814814811], 
      Hue[0.3, 0.16666666666666666`, 0.8814814814814811], 
      Hue[0.3, 0.18518518518518517`, 0.8814814814814811], 
      Hue[0.3, 0.2037037037037037, 0.8814814814814811], 
      Hue[0.3, 0.2222222222222222, 0.8814814814814811], 
      Hue[0.3, 0.24074074074074073`, 0.8814814814814811], 
      Hue[0.3, 0.25925925925925924`, 0.8814814814814811], 
      Hue[0.3, 0.2777777777777778, 0.8814814814814811], 
      Hue[0.3, 0.2962962962962963, 0.8814814814814811], 
      Hue[0.3, 0.3148148148148148, 0.8814814814814811], 
      Hue[0.3, 0.3333333333333333, 0.8814814814814811], 
      Hue[0.3, 0.3518518518518518, 0.8814814814814811], 
      Hue[0.3, 0.37037037037037035`, 0.8814814814814811], 
      Hue[0.3, 0.3888888888888889, 0.8814814814814811], 
      Hue[0.3, 0.4074074074074074, 0.8814814814814811], 
      Hue[0.3, 0.42592592592592593`, 0.8814814814814811], 
      Hue[0.3, 0.4444444444444444, 0.8814814814814811], 
      Hue[0.3, 0.46296296296296297`, 0.8814814814814811], 
      Hue[0.3, 0.48148148148148145`, 0.8814814814814811], 
      Hue[0.3, 0.5, 0.8814814814814811], 
      Hue[0.3, 0.5185185185185185, 0.8814814814814811], 
      Hue[0.3, 0.5370370370370371, 0.8814814814814811], 
      Hue[0.3, 0.5555555555555556, 0.8814814814814811], 
      Hue[0.3, 0.5740740740740741, 0.8814814814814811], 
      Hue[0.3, 0.5925925925925926, 0.8814814814814811], 
      Hue[0.3, 0.6111111111111112, 0.8814814814814811], 
      Hue[0.3, 0.6296296296296297, 0.8814814814814811], 
      Hue[0.3, 0.6481481481481481, 0.8814814814814811], 
      Hue[0.3, 0.6666666666666666, 0.8814814814814811], 
      Hue[0.3, 0.6851851851851851, 0.8814814814814811], 
      Hue[0.3, 0.7037037037037035, 0.8814814814814811], 
      Hue[0.3, 0.722222222222222, 0.8814814814814811], 
      Hue[0.3, 0.7407407407407404, 0.8814814814814811], 
      Hue[0.3, 0.7592592592592589, 0.8814814814814811], 
      Hue[0.3, 0.7777777777777773, 0.8814814814814811], 
      Hue[0.3, 0.7962962962962957, 0.8814814814814811], 
      Hue[0.3, 0.8148148148148142, 0.8814814814814811], 
      Hue[0.3, 0.8333333333333327, 0.8814814814814811], 
      Hue[0.3, 0.8518518518518511, 0.8814814814814811], 
      Hue[0.3, 0.8703703703703696, 0.8814814814814811], 
      Hue[0.3, 0.8888888888888881, 0.8814814814814811], 
      Hue[0.3, 0.9074074074074064, 0.8814814814814811], 
      Hue[0.3, 0.9259259259259249, 0.8814814814814811], 
      Hue[0.3, 0.9444444444444434, 0.8814814814814811], 
      Hue[0.3, 0.9629629629629618, 0.8814814814814811], 
      Hue[0.3, 0.9814814814814803, 0.8814814814814811], 
      Hue[0.3, 1., 0.8814814814814811], 
      Hue[0.3, 0., 0.8999999999999996], 
      Hue[0.3, 0.018518518518518517`, 0.8999999999999996], 
      Hue[0.3, 0.037037037037037035`, 0.8999999999999996], 
      Hue[0.3, 0.05555555555555555, 0.8999999999999996], 
      Hue[0.3, 0.07407407407407407, 0.8999999999999996], 
      Hue[0.3, 0.09259259259259259, 0.8999999999999996], 
      Hue[0.3, 0.1111111111111111, 0.8999999999999996], 
      Hue[0.3, 0.12962962962962962`, 0.8999999999999996], 
      Hue[0.3, 0.14814814814814814`, 0.8999999999999996], 
      Hue[0.3, 0.16666666666666666`, 0.8999999999999996], 
      Hue[0.3, 0.18518518518518517`, 0.8999999999999996], 
      Hue[0.3, 0.2037037037037037, 0.8999999999999996], 
      Hue[0.3, 0.2222222222222222, 0.8999999999999996], 
      Hue[0.3, 0.24074074074074073`, 0.8999999999999996], 
      Hue[0.3, 0.25925925925925924`, 0.8999999999999996], 
      Hue[0.3, 0.2777777777777778, 0.8999999999999996], 
      Hue[0.3, 0.2962962962962963, 0.8999999999999996], 
      Hue[0.3, 0.3148148148148148, 0.8999999999999996], 
      Hue[0.3, 0.3333333333333333, 0.8999999999999996], 
      Hue[0.3, 0.3518518518518518, 0.8999999999999996], 
      Hue[0.3, 0.37037037037037035`, 0.8999999999999996], 
      Hue[0.3, 0.3888888888888889, 0.8999999999999996], 
      Hue[0.3, 0.4074074074074074, 0.8999999999999996], 
      Hue[0.3, 0.42592592592592593`, 0.8999999999999996], 
      Hue[0.3, 0.4444444444444444, 0.8999999999999996], 
      Hue[0.3, 0.46296296296296297`, 0.8999999999999996], 
      Hue[0.3, 0.48148148148148145`, 0.8999999999999996], 
      Hue[0.3, 0.5, 0.8999999999999996], 
      Hue[0.3, 0.5185185185185185, 0.8999999999999996], 
      Hue[0.3, 0.5370370370370371, 0.8999999999999996], 
      Hue[0.3, 0.5555555555555556, 0.8999999999999996], 
      Hue[0.3, 0.5740740740740741, 0.8999999999999996], 
      Hue[0.3, 0.5925925925925926, 0.8999999999999996], 
      Hue[0.3, 0.6111111111111112, 0.8999999999999996], 
      Hue[0.3, 0.6296296296296297, 0.8999999999999996], 
      Hue[0.3, 0.6481481481481481, 0.8999999999999996], 
      Hue[0.3, 0.6666666666666666, 0.8999999999999996], 
      Hue[0.3, 0.6851851851851851, 0.8999999999999996], 
      Hue[0.3, 0.7037037037037035, 0.8999999999999996], 
      Hue[0.3, 0.722222222222222, 0.8999999999999996], 
      Hue[0.3, 0.7407407407407404, 0.8999999999999996], 
      Hue[0.3, 0.7592592592592589, 0.8999999999999996], 
      Hue[0.3, 0.7777777777777773, 0.8999999999999996], 
      Hue[0.3, 0.7962962962962957, 0.8999999999999996], 
      Hue[0.3, 0.8148148148148142, 0.8999999999999996], 
      Hue[0.3, 0.8333333333333327, 0.8999999999999996], 
      Hue[0.3, 0.8518518518518511, 0.8999999999999996], 
      Hue[0.3, 0.8703703703703696, 0.8999999999999996], 
      Hue[0.3, 0.8888888888888881, 0.8999999999999996], 
      Hue[0.3, 0.9074074074074064, 0.8999999999999996], 
      Hue[0.3, 0.9259259259259249, 0.8999999999999996], 
      Hue[0.3, 0.9444444444444434, 0.8999999999999996], 
      Hue[0.3, 0.9629629629629618, 0.8999999999999996], 
      Hue[0.3, 0.9814814814814803, 0.8999999999999996], 
      Hue[0.3, 1., 0.8999999999999996], 
      Hue[0.3, 0., 0.9185185185185181], 
      Hue[0.3, 0.018518518518518517`, 0.9185185185185181], 
      Hue[0.3, 0.037037037037037035`, 0.9185185185185181], 
      Hue[0.3, 0.05555555555555555, 0.9185185185185181], 
      Hue[0.3, 0.07407407407407407, 0.9185185185185181], 
      Hue[0.3, 0.09259259259259259, 0.9185185185185181], 
      Hue[0.3, 0.1111111111111111, 0.9185185185185181], 
      Hue[0.3, 0.12962962962962962`, 0.9185185185185181], 
      Hue[0.3, 0.14814814814814814`, 0.9185185185185181], 
      Hue[0.3, 0.16666666666666666`, 0.9185185185185181], 
      Hue[0.3, 0.18518518518518517`, 0.9185185185185181], 
      Hue[0.3, 0.2037037037037037, 0.9185185185185181], 
      Hue[0.3, 0.2222222222222222, 0.9185185185185181], 
      Hue[0.3, 0.24074074074074073`, 0.9185185185185181], 
      Hue[0.3, 0.25925925925925924`, 0.9185185185185181], 
      Hue[0.3, 0.2777777777777778, 0.9185185185185181], 
      Hue[0.3, 0.2962962962962963, 0.9185185185185181], 
      Hue[0.3, 0.3148148148148148, 0.9185185185185181], 
      Hue[0.3, 0.3333333333333333, 0.9185185185185181], 
      Hue[0.3, 0.3518518518518518, 0.9185185185185181], 
      Hue[0.3, 0.37037037037037035`, 0.9185185185185181], 
      Hue[0.3, 0.3888888888888889, 0.9185185185185181], 
      Hue[0.3, 0.4074074074074074, 0.9185185185185181], 
      Hue[0.3, 0.42592592592592593`, 0.9185185185185181], 
      Hue[0.3, 0.4444444444444444, 0.9185185185185181], 
      Hue[0.3, 0.46296296296296297`, 0.9185185185185181], 
      Hue[0.3, 0.48148148148148145`, 0.9185185185185181], 
      Hue[0.3, 0.5, 0.9185185185185181], 
      Hue[0.3, 0.5185185185185185, 0.9185185185185181], 
      Hue[0.3, 0.5370370370370371, 0.9185185185185181], 
      Hue[0.3, 0.5555555555555556, 0.9185185185185181], 
      Hue[0.3, 0.5740740740740741, 0.9185185185185181], 
      Hue[0.3, 0.5925925925925926, 0.9185185185185181], 
      Hue[0.3, 0.6111111111111112, 0.9185185185185181], 
      Hue[0.3, 0.6296296296296297, 0.9185185185185181], 
      Hue[0.3, 0.6481481481481481, 0.9185185185185181], 
      Hue[0.3, 0.6666666666666666, 0.9185185185185181], 
      Hue[0.3, 0.6851851851851851, 0.9185185185185181], 
      Hue[0.3, 0.7037037037037035, 0.9185185185185181], 
      Hue[0.3, 0.722222222222222, 0.9185185185185181], 
      Hue[0.3, 0.7407407407407404, 0.9185185185185181], 
      Hue[0.3, 0.7592592592592589, 0.9185185185185181], 
      Hue[0.3, 0.7777777777777773, 0.9185185185185181], 
      Hue[0.3, 0.7962962962962957, 0.9185185185185181], 
      Hue[0.3, 0.8148148148148142, 0.9185185185185181], 
      Hue[0.3, 0.8333333333333327, 0.9185185185185181], 
      Hue[0.3, 0.8518518518518511, 0.9185185185185181], 
      Hue[0.3, 0.8703703703703696, 0.9185185185185181], 
      Hue[0.3, 0.8888888888888881, 0.9185185185185181], 
      Hue[0.3, 0.9074074074074064, 0.9185185185185181], 
      Hue[0.3, 0.9259259259259249, 0.9185185185185181], 
      Hue[0.3, 0.9444444444444434, 0.9185185185185181], 
      Hue[0.3, 0.9629629629629618, 0.9185185185185181], 
      Hue[0.3, 0.9814814814814803, 0.9185185185185181], 
      Hue[0.3, 1., 0.9185185185185181], 
      Hue[0.3, 0., 0.9370370370370366], 
      Hue[0.3, 0.018518518518518517`, 0.9370370370370366], 
      Hue[0.3, 0.037037037037037035`, 0.9370370370370366], 
      Hue[0.3, 0.05555555555555555, 0.9370370370370366], 
      Hue[0.3, 0.07407407407407407, 0.9370370370370366], 
      Hue[0.3, 0.09259259259259259, 0.9370370370370366], 
      Hue[0.3, 0.1111111111111111, 0.9370370370370366], 
      Hue[0.3, 0.12962962962962962`, 0.9370370370370366], 
      Hue[0.3, 0.14814814814814814`, 0.9370370370370366], 
      Hue[0.3, 0.16666666666666666`, 0.9370370370370366], 
      Hue[0.3, 0.18518518518518517`, 0.9370370370370366], 
      Hue[0.3, 0.2037037037037037, 0.9370370370370366], 
      Hue[0.3, 0.2222222222222222, 0.9370370370370366], 
      Hue[0.3, 0.24074074074074073`, 0.9370370370370366], 
      Hue[0.3, 0.25925925925925924`, 0.9370370370370366], 
      Hue[0.3, 0.2777777777777778, 0.9370370370370366], 
      Hue[0.3, 0.2962962962962963, 0.9370370370370366], 
      Hue[0.3, 0.3148148148148148, 0.9370370370370366], 
      Hue[0.3, 0.3333333333333333, 0.9370370370370366], 
      Hue[0.3, 0.3518518518518518, 0.9370370370370366], 
      Hue[0.3, 0.37037037037037035`, 0.9370370370370366], 
      Hue[0.3, 0.3888888888888889, 0.9370370370370366], 
      Hue[0.3, 0.4074074074074074, 0.9370370370370366], 
      Hue[0.3, 0.42592592592592593`, 0.9370370370370366], 
      Hue[0.3, 0.4444444444444444, 0.9370370370370366], 
      Hue[0.3, 0.46296296296296297`, 0.9370370370370366], 
      Hue[0.3, 0.48148148148148145`, 0.9370370370370366], 
      Hue[0.3, 0.5, 0.9370370370370366], 
      Hue[0.3, 0.5185185185185185, 0.9370370370370366], 
      Hue[0.3, 0.5370370370370371, 0.9370370370370366], 
      Hue[0.3, 0.5555555555555556, 0.9370370370370366], 
      Hue[0.3, 0.5740740740740741, 0.9370370370370366], 
      Hue[0.3, 0.5925925925925926, 0.9370370370370366], 
      Hue[0.3, 0.6111111111111112, 0.9370370370370366], 
      Hue[0.3, 0.6296296296296297, 0.9370370370370366], 
      Hue[0.3, 0.6481481481481481, 0.9370370370370366], 
      Hue[0.3, 0.6666666666666666, 0.9370370370370366], 
      Hue[0.3, 0.6851851851851851, 0.9370370370370366], 
      Hue[0.3, 0.7037037037037035, 0.9370370370370366], 
      Hue[0.3, 0.722222222222222, 0.9370370370370366], 
      Hue[0.3, 0.7407407407407404, 0.9370370370370366], 
      Hue[0.3, 0.7592592592592589, 0.9370370370370366], 
      Hue[0.3, 0.7777777777777773, 0.9370370370370366], 
      Hue[0.3, 0.7962962962962957, 0.9370370370370366], 
      Hue[0.3, 0.8148148148148142, 0.9370370370370366], 
      Hue[0.3, 0.8333333333333327, 0.9370370370370366], 
      Hue[0.3, 0.8518518518518511, 0.9370370370370366], 
      Hue[0.3, 0.8703703703703696, 0.9370370370370366], 
      Hue[0.3, 0.8888888888888881, 0.9370370370370366], 
      Hue[0.3, 0.9074074074074064, 0.9370370370370366], 
      Hue[0.3, 0.9259259259259249, 0.9370370370370366], 
      Hue[0.3, 0.9444444444444434, 0.9370370370370366], 
      Hue[0.3, 0.9629629629629618, 0.9370370370370366], 
      Hue[0.3, 0.9814814814814803, 0.9370370370370366], 
      Hue[0.3, 1., 0.9370370370370366], 
      Hue[0.3, 0., 0.955555555555555], 
      Hue[0.3, 0.018518518518518517`, 0.955555555555555], 
      Hue[0.3, 0.037037037037037035`, 0.955555555555555], 
      Hue[0.3, 0.05555555555555555, 0.955555555555555], 
      Hue[0.3, 0.07407407407407407, 0.955555555555555], 
      Hue[0.3, 0.09259259259259259, 0.955555555555555], 
      Hue[0.3, 0.1111111111111111, 0.955555555555555], 
      Hue[0.3, 0.12962962962962962`, 0.955555555555555], 
      Hue[0.3, 0.14814814814814814`, 0.955555555555555], 
      Hue[0.3, 0.16666666666666666`, 0.955555555555555], 
      Hue[0.3, 0.18518518518518517`, 0.955555555555555], 
      Hue[0.3, 0.2037037037037037, 0.955555555555555], 
      Hue[0.3, 0.2222222222222222, 0.955555555555555], 
      Hue[0.3, 0.24074074074074073`, 0.955555555555555], 
      Hue[0.3, 0.25925925925925924`, 0.955555555555555], 
      Hue[0.3, 0.2777777777777778, 0.955555555555555], 
      Hue[0.3, 0.2962962962962963, 0.955555555555555], 
      Hue[0.3, 0.3148148148148148, 0.955555555555555], 
      Hue[0.3, 0.3333333333333333, 0.955555555555555], 
      Hue[0.3, 0.3518518518518518, 0.955555555555555], 
      Hue[0.3, 0.37037037037037035`, 0.955555555555555], 
      Hue[0.3, 0.3888888888888889, 0.955555555555555], 
      Hue[0.3, 0.4074074074074074, 0.955555555555555], 
      Hue[0.3, 0.42592592592592593`, 0.955555555555555], 
      Hue[0.3, 0.4444444444444444, 0.955555555555555], 
      Hue[0.3, 0.46296296296296297`, 0.955555555555555], 
      Hue[0.3, 0.48148148148148145`, 0.955555555555555], 
      Hue[0.3, 0.5, 0.955555555555555], 
      Hue[0.3, 0.5185185185185185, 0.955555555555555], 
      Hue[0.3, 0.5370370370370371, 0.955555555555555], 
      Hue[0.3, 0.5555555555555556, 0.955555555555555], 
      Hue[0.3, 0.5740740740740741, 0.955555555555555], 
      Hue[0.3, 0.5925925925925926, 0.955555555555555], 
      Hue[0.3, 0.6111111111111112, 0.955555555555555], 
      Hue[0.3, 0.6296296296296297, 0.955555555555555], 
      Hue[0.3, 0.6481481481481481, 0.955555555555555], 
      Hue[0.3, 0.6666666666666666, 0.955555555555555], 
      Hue[0.3, 0.6851851851851851, 0.955555555555555], 
      Hue[0.3, 0.7037037037037035, 0.955555555555555], 
      Hue[0.3, 0.722222222222222, 0.955555555555555], 
      Hue[0.3, 0.7407407407407404, 0.955555555555555], 
      Hue[0.3, 0.7592592592592589, 0.955555555555555], 
      Hue[0.3, 0.7777777777777773, 0.955555555555555], 
      Hue[0.3, 0.7962962962962957, 0.955555555555555], 
      Hue[0.3, 0.8148148148148142, 0.955555555555555], 
      Hue[0.3, 0.8333333333333327, 0.955555555555555], 
      Hue[0.3, 0.8518518518518511, 0.955555555555555], 
      Hue[0.3, 0.8703703703703696, 0.955555555555555], 
      Hue[0.3, 0.8888888888888881, 0.955555555555555], 
      Hue[0.3, 0.9074074074074064, 0.955555555555555], 
      Hue[0.3, 0.9259259259259249, 0.955555555555555], 
      Hue[0.3, 0.9444444444444434, 0.955555555555555], 
      Hue[0.3, 0.9629629629629618, 0.955555555555555], 
      Hue[0.3, 0.9814814814814803, 0.955555555555555], 
      Hue[0.3, 1., 0.955555555555555], 
      Hue[0.3, 0., 0.9740740740740735], 
      Hue[0.3, 0.018518518518518517`, 0.9740740740740735], 
      Hue[0.3, 0.037037037037037035`, 0.9740740740740735], 
      Hue[0.3, 0.05555555555555555, 0.9740740740740735], 
      Hue[0.3, 0.07407407407407407, 0.9740740740740735], 
      Hue[0.3, 0.09259259259259259, 0.9740740740740735], 
      Hue[0.3, 0.1111111111111111, 0.9740740740740735], 
      Hue[0.3, 0.12962962962962962`, 0.9740740740740735], 
      Hue[0.3, 0.14814814814814814`, 0.9740740740740735], 
      Hue[0.3, 0.16666666666666666`, 0.9740740740740735], 
      Hue[0.3, 0.18518518518518517`, 0.9740740740740735], 
      Hue[0.3, 0.2037037037037037, 0.9740740740740735], 
      Hue[0.3, 0.2222222222222222, 0.9740740740740735], 
      Hue[0.3, 0.24074074074074073`, 0.9740740740740735], 
      Hue[0.3, 0.25925925925925924`, 0.9740740740740735], 
      Hue[0.3, 0.2777777777777778, 0.9740740740740735], 
      Hue[0.3, 0.2962962962962963, 0.9740740740740735], 
      Hue[0.3, 0.3148148148148148, 0.9740740740740735], 
      Hue[0.3, 0.3333333333333333, 0.9740740740740735], 
      Hue[0.3, 0.3518518518518518, 0.9740740740740735], 
      Hue[0.3, 0.37037037037037035`, 0.9740740740740735], 
      Hue[0.3, 0.3888888888888889, 0.9740740740740735], 
      Hue[0.3, 0.4074074074074074, 0.9740740740740735], 
      Hue[0.3, 0.42592592592592593`, 0.9740740740740735], 
      Hue[0.3, 0.4444444444444444, 0.9740740740740735], 
      Hue[0.3, 0.46296296296296297`, 0.9740740740740735], 
      Hue[0.3, 0.48148148148148145`, 0.9740740740740735], 
      Hue[0.3, 0.5, 0.9740740740740735], 
      Hue[0.3, 0.5185185185185185, 0.9740740740740735], 
      Hue[0.3, 0.5370370370370371, 0.9740740740740735], 
      Hue[0.3, 0.5555555555555556, 0.9740740740740735], 
      Hue[0.3, 0.5740740740740741, 0.9740740740740735], 
      Hue[0.3, 0.5925925925925926, 0.9740740740740735], 
      Hue[0.3, 0.6111111111111112, 0.9740740740740735], 
      Hue[0.3, 0.6296296296296297, 0.9740740740740735], 
      Hue[0.3, 0.6481481481481481, 0.9740740740740735], 
      Hue[0.3, 0.6666666666666666, 0.9740740740740735], 
      Hue[0.3, 0.6851851851851851, 0.9740740740740735], 
      Hue[0.3, 0.7037037037037035, 0.9740740740740735], 
      Hue[0.3, 0.722222222222222, 0.9740740740740735], 
      Hue[0.3, 0.7407407407407404, 0.9740740740740735], 
      Hue[0.3, 0.7592592592592589, 0.9740740740740735], 
      Hue[0.3, 0.7777777777777773, 0.9740740740740735], 
      Hue[0.3, 0.7962962962962957, 0.9740740740740735], 
      Hue[0.3, 0.8148148148148142, 0.9740740740740735], 
      Hue[0.3, 0.8333333333333327, 0.9740740740740735], 
      Hue[0.3, 0.8518518518518511, 0.9740740740740735], 
      Hue[0.3, 0.8703703703703696, 0.9740740740740735], 
      Hue[0.3, 0.8888888888888881, 0.9740740740740735], 
      Hue[0.3, 0.9074074074074064, 0.9740740740740735], 
      Hue[0.3, 0.9259259259259249, 0.9740740740740735], 
      Hue[0.3, 0.9444444444444434, 0.9740740740740735], 
      Hue[0.3, 0.9629629629629618, 0.9740740740740735], 
      Hue[0.3, 0.9814814814814803, 0.9740740740740735], 
      Hue[0.3, 1., 0.9740740740740735], 
      Hue[0.3, 0., 0.992592592592592], 
      Hue[0.3, 0.018518518518518517`, 0.992592592592592], 
      Hue[0.3, 0.037037037037037035`, 0.992592592592592], 
      Hue[0.3, 0.05555555555555555, 0.992592592592592], 
      Hue[0.3, 0.07407407407407407, 0.992592592592592], 
      Hue[0.3, 0.09259259259259259, 0.992592592592592], 
      Hue[0.3, 0.1111111111111111, 0.992592592592592], 
      Hue[0.3, 0.12962962962962962`, 0.992592592592592], 
      Hue[0.3, 0.14814814814814814`, 0.992592592592592], 
      Hue[0.3, 0.16666666666666666`, 0.992592592592592], 
      Hue[0.3, 0.18518518518518517`, 0.992592592592592], 
      Hue[0.3, 0.2037037037037037, 0.992592592592592], 
      Hue[0.3, 0.2222222222222222, 0.992592592592592], 
      Hue[0.3, 0.24074074074074073`, 0.992592592592592], 
      Hue[0.3, 0.25925925925925924`, 0.992592592592592], 
      Hue[0.3, 0.2777777777777778, 0.992592592592592], 
      Hue[0.3, 0.2962962962962963, 0.992592592592592], 
      Hue[0.3, 0.3148148148148148, 0.992592592592592], 
      Hue[0.3, 0.3333333333333333, 0.992592592592592], 
      Hue[0.3, 0.3518518518518518, 0.992592592592592], 
      Hue[0.3, 0.37037037037037035`, 0.992592592592592], 
      Hue[0.3, 0.3888888888888889, 0.992592592592592], 
      Hue[0.3, 0.4074074074074074, 0.992592592592592], 
      Hue[0.3, 0.42592592592592593`, 0.992592592592592], 
      Hue[0.3, 0.4444444444444444, 0.992592592592592], 
      Hue[0.3, 0.46296296296296297`, 0.992592592592592], 
      Hue[0.3, 0.48148148148148145`, 0.992592592592592], 
      Hue[0.3, 0.5, 0.992592592592592], 
      Hue[0.3, 0.5185185185185185, 0.992592592592592], 
      Hue[0.3, 0.5370370370370371, 0.992592592592592], 
      Hue[0.3, 0.5555555555555556, 0.992592592592592], 
      Hue[0.3, 0.5740740740740741, 0.992592592592592], 
      Hue[0.3, 0.5925925925925926, 0.992592592592592], 
      Hue[0.3, 0.6111111111111112, 0.992592592592592], 
      Hue[0.3, 0.6296296296296297, 0.992592592592592], 
      Hue[0.3, 0.6481481481481481, 0.992592592592592], 
      Hue[0.3, 0.6666666666666666, 0.992592592592592], 
      Hue[0.3, 0.6851851851851851, 0.992592592592592], 
      Hue[0.3, 0.7037037037037035, 0.992592592592592], 
      Hue[0.3, 0.722222222222222, 0.992592592592592], 
      Hue[0.3, 0.7407407407407404, 0.992592592592592], 
      Hue[0.3, 0.7592592592592589, 0.992592592592592], 
      Hue[0.3, 0.7777777777777773, 0.992592592592592], 
      Hue[0.3, 0.7962962962962957, 0.992592592592592], 
      Hue[0.3, 0.8148148148148142, 0.992592592592592], 
      Hue[0.3, 0.8333333333333327, 0.992592592592592], 
      Hue[0.3, 0.8518518518518511, 0.992592592592592], 
      Hue[0.3, 0.8703703703703696, 0.992592592592592], 
      Hue[0.3, 0.8888888888888881, 0.992592592592592], 
      Hue[0.3, 0.9074074074074064, 0.992592592592592], 
      Hue[0.3, 0.9259259259259249, 0.992592592592592], 
      Hue[0.3, 0.9444444444444434, 0.992592592592592], 
      Hue[0.3, 0.9629629629629618, 0.992592592592592], 
      Hue[0.3, 0.9814814814814803, 0.992592592592592], 
      Hue[0.3, 1., 0.992592592592592], 
      Hue[0.3, 0., 1.0111111111111106`], 
      Hue[0.3, 0.018518518518518517`, 1.0111111111111106`], 
      Hue[0.3, 0.037037037037037035`, 1.0111111111111106`], 
      Hue[0.3, 0.05555555555555555, 1.0111111111111106`], 
      Hue[0.3, 0.07407407407407407, 1.0111111111111106`], 
      Hue[0.3, 0.09259259259259259, 1.0111111111111106`], 
      Hue[0.3, 0.1111111111111111, 1.0111111111111106`], 
      Hue[0.3, 0.12962962962962962`, 1.0111111111111106`], 
      Hue[0.3, 0.14814814814814814`, 1.0111111111111106`], 
      Hue[0.3, 0.16666666666666666`, 1.0111111111111106`], 
      Hue[0.3, 0.18518518518518517`, 1.0111111111111106`], 
      Hue[0.3, 0.2037037037037037, 1.0111111111111106`], 
      Hue[0.3, 0.2222222222222222, 1.0111111111111106`], 
      Hue[0.3, 0.24074074074074073`, 1.0111111111111106`], 
      Hue[0.3, 0.25925925925925924`, 1.0111111111111106`], 
      Hue[0.3, 0.2777777777777778, 1.0111111111111106`], 
      Hue[0.3, 0.2962962962962963, 1.0111111111111106`], 
      Hue[0.3, 0.3148148148148148, 1.0111111111111106`], 
      Hue[0.3, 0.3333333333333333, 1.0111111111111106`], 
      Hue[0.3, 0.3518518518518518, 1.0111111111111106`], 
      Hue[0.3, 0.37037037037037035`, 1.0111111111111106`], 
      Hue[0.3, 0.3888888888888889, 1.0111111111111106`], 
      Hue[0.3, 0.4074074074074074, 1.0111111111111106`], 
      Hue[0.3, 0.42592592592592593`, 1.0111111111111106`], 
      Hue[0.3, 0.4444444444444444, 1.0111111111111106`], 
      Hue[0.3, 0.46296296296296297`, 1.0111111111111106`], 
      Hue[0.3, 0.48148148148148145`, 1.0111111111111106`], 
      Hue[0.3, 0.5, 1.0111111111111106`], 
      Hue[0.3, 0.5185185185185185, 1.0111111111111106`], 
      Hue[0.3, 0.5370370370370371, 1.0111111111111106`], 
      Hue[0.3, 0.5555555555555556, 1.0111111111111106`], 
      Hue[0.3, 0.5740740740740741, 1.0111111111111106`], 
      Hue[0.3, 0.5925925925925926, 1.0111111111111106`], 
      Hue[0.3, 0.6111111111111112, 1.0111111111111106`], 
      Hue[0.3, 0.6296296296296297, 1.0111111111111106`], 
      Hue[0.3, 0.6481481481481481, 1.0111111111111106`], 
      Hue[0.3, 0.6666666666666666, 1.0111111111111106`], 
      Hue[0.3, 0.6851851851851851, 1.0111111111111106`], 
      Hue[0.3, 0.7037037037037035, 1.0111111111111106`], 
      Hue[0.3, 0.722222222222222, 1.0111111111111106`], 
      Hue[0.3, 0.7407407407407404, 1.0111111111111106`], 
      Hue[0.3, 0.7592592592592589, 1.0111111111111106`], 
      Hue[0.3, 0.7777777777777773, 1.0111111111111106`], 
      Hue[0.3, 0.7962962962962957, 1.0111111111111106`], 
      Hue[0.3, 0.8148148148148142, 1.0111111111111106`], 
      Hue[0.3, 0.8333333333333327, 1.0111111111111106`], 
      Hue[0.3, 0.8518518518518511, 1.0111111111111106`], 
      Hue[0.3, 0.8703703703703696, 1.0111111111111106`], 
      Hue[0.3, 0.8888888888888881, 1.0111111111111106`], 
      Hue[0.3, 0.9074074074074064, 1.0111111111111106`], 
      Hue[0.3, 0.9259259259259249, 1.0111111111111106`], 
      Hue[0.3, 0.9444444444444434, 1.0111111111111106`], 
      Hue[0.3, 0.9629629629629618, 1.0111111111111106`], 
      Hue[0.3, 0.9814814814814803, 1.0111111111111106`], 
      Hue[0.3, 1., 1.0111111111111106`], 
      Hue[0.3, 0., 1.029629629629629], 
      Hue[0.3, 0.018518518518518517`, 1.029629629629629], 
      Hue[0.3, 0.037037037037037035`, 1.029629629629629], 
      Hue[0.3, 0.05555555555555555, 1.029629629629629], 
      Hue[0.3, 0.07407407407407407, 1.029629629629629], 
      Hue[0.3, 0.09259259259259259, 1.029629629629629], 
      Hue[0.3, 0.1111111111111111, 1.029629629629629], 
      Hue[0.3, 0.12962962962962962`, 1.029629629629629], 
      Hue[0.3, 0.14814814814814814`, 1.029629629629629], 
      Hue[0.3, 0.16666666666666666`, 1.029629629629629], 
      Hue[0.3, 0.18518518518518517`, 1.029629629629629], 
      Hue[0.3, 0.2037037037037037, 1.029629629629629], 
      Hue[0.3, 0.2222222222222222, 1.029629629629629], 
      Hue[0.3, 0.24074074074074073`, 1.029629629629629], 
      Hue[0.3, 0.25925925925925924`, 1.029629629629629], 
      Hue[0.3, 0.2777777777777778, 1.029629629629629], 
      Hue[0.3, 0.2962962962962963, 1.029629629629629], 
      Hue[0.3, 0.3148148148148148, 1.029629629629629], 
      Hue[0.3, 0.3333333333333333, 1.029629629629629], 
      Hue[0.3, 0.3518518518518518, 1.029629629629629], 
      Hue[0.3, 0.37037037037037035`, 1.029629629629629], 
      Hue[0.3, 0.3888888888888889, 1.029629629629629], 
      Hue[0.3, 0.4074074074074074, 1.029629629629629], 
      Hue[0.3, 0.42592592592592593`, 1.029629629629629], 
      Hue[0.3, 0.4444444444444444, 1.029629629629629], 
      Hue[0.3, 0.46296296296296297`, 1.029629629629629], 
      Hue[0.3, 0.48148148148148145`, 1.029629629629629], 
      Hue[0.3, 0.5, 1.029629629629629], 
      Hue[0.3, 0.5185185185185185, 1.029629629629629], 
      Hue[0.3, 0.5370370370370371, 1.029629629629629], 
      Hue[0.3, 0.5555555555555556, 1.029629629629629], 
      Hue[0.3, 0.5740740740740741, 1.029629629629629], 
      Hue[0.3, 0.5925925925925926, 1.029629629629629], 
      Hue[0.3, 0.6111111111111112, 1.029629629629629], 
      Hue[0.3, 0.6296296296296297, 1.029629629629629], 
      Hue[0.3, 0.6481481481481481, 1.029629629629629], 
      Hue[0.3, 0.6666666666666666, 1.029629629629629], 
      Hue[0.3, 0.6851851851851851, 1.029629629629629], 
      Hue[0.3, 0.7037037037037035, 1.029629629629629], 
      Hue[0.3, 0.722222222222222, 1.029629629629629], 
      Hue[0.3, 0.7407407407407404, 1.029629629629629], 
      Hue[0.3, 0.7592592592592589, 1.029629629629629], 
      Hue[0.3, 0.7777777777777773, 1.029629629629629], 
      Hue[0.3, 0.7962962962962957, 1.029629629629629], 
      Hue[0.3, 0.8148148148148142, 1.029629629629629], 
      Hue[0.3, 0.8333333333333327, 1.029629629629629], 
      Hue[0.3, 0.8518518518518511, 1.029629629629629], 
      Hue[0.3, 0.8703703703703696, 1.029629629629629], 
      Hue[0.3, 0.8888888888888881, 1.029629629629629], 
      Hue[0.3, 0.9074074074074064, 1.029629629629629], 
      Hue[0.3, 0.9259259259259249, 1.029629629629629], 
      Hue[0.3, 0.9444444444444434, 1.029629629629629], 
      Hue[0.3, 0.9629629629629618, 1.029629629629629], 
      Hue[0.3, 0.9814814814814803, 1.029629629629629], 
      Hue[0.3, 1., 1.029629629629629], 
      Hue[0.3, 0., 1.0481481481481476`], 
      Hue[0.3, 0.018518518518518517`, 1.0481481481481476`], 
      Hue[0.3, 0.037037037037037035`, 1.0481481481481476`], 
      Hue[0.3, 0.05555555555555555, 1.0481481481481476`], 
      Hue[0.3, 0.07407407407407407, 1.0481481481481476`], 
      Hue[0.3, 0.09259259259259259, 1.0481481481481476`], 
      Hue[0.3, 0.1111111111111111, 1.0481481481481476`], 
      Hue[0.3, 0.12962962962962962`, 1.0481481481481476`], 
      Hue[0.3, 0.14814814814814814`, 1.0481481481481476`], 
      Hue[0.3, 0.16666666666666666`, 1.0481481481481476`], 
      Hue[0.3, 0.18518518518518517`, 1.0481481481481476`], 
      Hue[0.3, 0.2037037037037037, 1.0481481481481476`], 
      Hue[0.3, 0.2222222222222222, 1.0481481481481476`], 
      Hue[0.3, 0.24074074074074073`, 1.0481481481481476`], 
      Hue[0.3, 0.25925925925925924`, 1.0481481481481476`], 
      Hue[0.3, 0.2777777777777778, 1.0481481481481476`], 
      Hue[0.3, 0.2962962962962963, 1.0481481481481476`], 
      Hue[0.3, 0.3148148148148148, 1.0481481481481476`], 
      Hue[0.3, 0.3333333333333333, 1.0481481481481476`], 
      Hue[0.3, 0.3518518518518518, 1.0481481481481476`], 
      Hue[0.3, 0.37037037037037035`, 1.0481481481481476`], 
      Hue[0.3, 0.3888888888888889, 1.0481481481481476`], 
      Hue[0.3, 0.4074074074074074, 1.0481481481481476`], 
      Hue[0.3, 0.42592592592592593`, 1.0481481481481476`], 
      Hue[0.3, 0.4444444444444444, 1.0481481481481476`], 
      Hue[0.3, 0.46296296296296297`, 1.0481481481481476`], 
      Hue[0.3, 0.48148148148148145`, 1.0481481481481476`], 
      Hue[0.3, 0.5, 1.0481481481481476`], 
      Hue[0.3, 0.5185185185185185, 1.0481481481481476`], 
      Hue[0.3, 0.5370370370370371, 1.0481481481481476`], 
      Hue[0.3, 0.5555555555555556, 1.0481481481481476`], 
      Hue[0.3, 0.5740740740740741, 1.0481481481481476`], 
      Hue[0.3, 0.5925925925925926, 1.0481481481481476`], 
      Hue[0.3, 0.6111111111111112, 1.0481481481481476`], 
      Hue[0.3, 0.6296296296296297, 1.0481481481481476`], 
      Hue[0.3, 0.6481481481481481, 1.0481481481481476`], 
      Hue[0.3, 0.6666666666666666, 1.0481481481481476`], 
      Hue[0.3, 0.6851851851851851, 1.0481481481481476`], 
      Hue[0.3, 0.7037037037037035, 1.0481481481481476`], 
      Hue[0.3, 0.722222222222222, 1.0481481481481476`], 
      Hue[0.3, 0.7407407407407404, 1.0481481481481476`], 
      Hue[0.3, 0.7592592592592589, 1.0481481481481476`], 
      Hue[0.3, 0.7777777777777773, 1.0481481481481476`], 
      Hue[0.3, 0.7962962962962957, 1.0481481481481476`], 
      Hue[0.3, 0.8148148148148142, 1.0481481481481476`], 
      Hue[0.3, 0.8333333333333327, 1.0481481481481476`], 
      Hue[0.3, 0.8518518518518511, 1.0481481481481476`], 
      Hue[0.3, 0.8703703703703696, 1.0481481481481476`], 
      Hue[0.3, 0.8888888888888881, 1.0481481481481476`], 
      Hue[0.3, 0.9074074074074064, 1.0481481481481476`], 
      Hue[0.3, 0.9259259259259249, 1.0481481481481476`], 
      Hue[0.3, 0.9444444444444434, 1.0481481481481476`], 
      Hue[0.3, 0.9629629629629618, 1.0481481481481476`], 
      Hue[0.3, 0.9814814814814803, 1.0481481481481476`], 
      Hue[0.3, 1., 1.0481481481481476`], 
      Hue[0.3, 0., 1.066666666666666], 
      Hue[0.3, 0.018518518518518517`, 1.066666666666666], 
      Hue[0.3, 0.037037037037037035`, 1.066666666666666], 
      Hue[0.3, 0.05555555555555555, 1.066666666666666], 
      Hue[0.3, 0.07407407407407407, 1.066666666666666], 
      Hue[0.3, 0.09259259259259259, 1.066666666666666], 
      Hue[0.3, 0.1111111111111111, 1.066666666666666], 
      Hue[0.3, 0.12962962962962962`, 1.066666666666666], 
      Hue[0.3, 0.14814814814814814`, 1.066666666666666], 
      Hue[0.3, 0.16666666666666666`, 1.066666666666666], 
      Hue[0.3, 0.18518518518518517`, 1.066666666666666], 
      Hue[0.3, 0.2037037037037037, 1.066666666666666], 
      Hue[0.3, 0.2222222222222222, 1.066666666666666], 
      Hue[0.3, 0.24074074074074073`, 1.066666666666666], 
      Hue[0.3, 0.25925925925925924`, 1.066666666666666], 
      Hue[0.3, 0.2777777777777778, 1.066666666666666], 
      Hue[0.3, 0.2962962962962963, 1.066666666666666], 
      Hue[0.3, 0.3148148148148148, 1.066666666666666], 
      Hue[0.3, 0.3333333333333333, 1.066666666666666], 
      Hue[0.3, 0.3518518518518518, 1.066666666666666], 
      Hue[0.3, 0.37037037037037035`, 1.066666666666666], 
      Hue[0.3, 0.3888888888888889, 1.066666666666666], 
      Hue[0.3, 0.4074074074074074, 1.066666666666666], 
      Hue[0.3, 0.42592592592592593`, 1.066666666666666], 
      Hue[0.3, 0.4444444444444444, 1.066666666666666], 
      Hue[0.3, 0.46296296296296297`, 1.066666666666666], 
      Hue[0.3, 0.48148148148148145`, 1.066666666666666], 
      Hue[0.3, 0.5, 1.066666666666666], 
      Hue[0.3, 0.5185185185185185, 1.066666666666666], 
      Hue[0.3, 0.5370370370370371, 1.066666666666666], 
      Hue[0.3, 0.5555555555555556, 1.066666666666666], 
      Hue[0.3, 0.5740740740740741, 1.066666666666666], 
      Hue[0.3, 0.5925925925925926, 1.066666666666666], 
      Hue[0.3, 0.6111111111111112, 1.066666666666666], 
      Hue[0.3, 0.6296296296296297, 1.066666666666666], 
      Hue[0.3, 0.6481481481481481, 1.066666666666666], 
      Hue[0.3, 0.6666666666666666, 1.066666666666666], 
      Hue[0.3, 0.6851851851851851, 1.066666666666666], 
      Hue[0.3, 0.7037037037037035, 1.066666666666666], 
      Hue[0.3, 0.722222222222222, 1.066666666666666], 
      Hue[0.3, 0.7407407407407404, 1.066666666666666], 
      Hue[0.3, 0.7592592592592589, 1.066666666666666], 
      Hue[0.3, 0.7777777777777773, 1.066666666666666], 
      Hue[0.3, 0.7962962962962957, 1.066666666666666], 
      Hue[0.3, 0.8148148148148142, 1.066666666666666], 
      Hue[0.3, 0.8333333333333327, 1.066666666666666], 
      Hue[0.3, 0.8518518518518511, 1.066666666666666], 
      Hue[0.3, 0.8703703703703696, 1.066666666666666], 
      Hue[0.3, 0.8888888888888881, 1.066666666666666], 
      Hue[0.3, 0.9074074074074064, 1.066666666666666], 
      Hue[0.3, 0.9259259259259249, 1.066666666666666], 
      Hue[0.3, 0.9444444444444434, 1.066666666666666], 
      Hue[0.3, 0.9629629629629618, 1.066666666666666], 
      Hue[0.3, 0.9814814814814803, 1.066666666666666], 
      Hue[0.3, 1., 1.066666666666666], 
      Hue[0.3, 0., 1.0851851851851846`], 
      Hue[0.3, 0.018518518518518517`, 1.0851851851851846`], 
      Hue[0.3, 0.037037037037037035`, 1.0851851851851846`], 
      Hue[0.3, 0.05555555555555555, 1.0851851851851846`], 
      Hue[0.3, 0.07407407407407407, 1.0851851851851846`], 
      Hue[0.3, 0.09259259259259259, 1.0851851851851846`], 
      Hue[0.3, 0.1111111111111111, 1.0851851851851846`], 
      Hue[0.3, 0.12962962962962962`, 1.0851851851851846`], 
      Hue[0.3, 0.14814814814814814`, 1.0851851851851846`], 
      Hue[0.3, 0.16666666666666666`, 1.0851851851851846`], 
      Hue[0.3, 0.18518518518518517`, 1.0851851851851846`], 
      Hue[0.3, 0.2037037037037037, 1.0851851851851846`], 
      Hue[0.3, 0.2222222222222222, 1.0851851851851846`], 
      Hue[0.3, 0.24074074074074073`, 1.0851851851851846`], 
      Hue[0.3, 0.25925925925925924`, 1.0851851851851846`], 
      Hue[0.3, 0.2777777777777778, 1.0851851851851846`], 
      Hue[0.3, 0.2962962962962963, 1.0851851851851846`], 
      Hue[0.3, 0.3148148148148148, 1.0851851851851846`], 
      Hue[0.3, 0.3333333333333333, 1.0851851851851846`], 
      Hue[0.3, 0.3518518518518518, 1.0851851851851846`], 
      Hue[0.3, 0.37037037037037035`, 1.0851851851851846`], 
      Hue[0.3, 0.3888888888888889, 1.0851851851851846`], 
      Hue[0.3, 0.4074074074074074, 1.0851851851851846`], 
      Hue[0.3, 0.42592592592592593`, 1.0851851851851846`], 
      Hue[0.3, 0.4444444444444444, 1.0851851851851846`], 
      Hue[0.3, 0.46296296296296297`, 1.0851851851851846`], 
      Hue[0.3, 0.48148148148148145`, 1.0851851851851846`], 
      Hue[0.3, 0.5, 1.0851851851851846`], 
      Hue[0.3, 0.5185185185185185, 1.0851851851851846`], 
      Hue[0.3, 0.5370370370370371, 1.0851851851851846`], 
      Hue[0.3, 0.5555555555555556, 1.0851851851851846`], 
      Hue[0.3, 0.5740740740740741, 1.0851851851851846`], 
      Hue[0.3, 0.5925925925925926, 1.0851851851851846`], 
      Hue[0.3, 0.6111111111111112, 1.0851851851851846`], 
      Hue[0.3, 0.6296296296296297, 1.0851851851851846`], 
      Hue[0.3, 0.6481481481481481, 1.0851851851851846`], 
      Hue[0.3, 0.6666666666666666, 1.0851851851851846`], 
      Hue[0.3, 0.6851851851851851, 1.0851851851851846`], 
      Hue[0.3, 0.7037037037037035, 1.0851851851851846`], 
      Hue[0.3, 0.722222222222222, 1.0851851851851846`], 
      Hue[0.3, 0.7407407407407404, 1.0851851851851846`], 
      Hue[0.3, 0.7592592592592589, 1.0851851851851846`], 
      Hue[0.3, 0.7777777777777773, 1.0851851851851846`], 
      Hue[0.3, 0.7962962962962957, 1.0851851851851846`], 
      Hue[0.3, 0.8148148148148142, 1.0851851851851846`], 
      Hue[0.3, 0.8333333333333327, 1.0851851851851846`], 
      Hue[0.3, 0.8518518518518511, 1.0851851851851846`], 
      Hue[0.3, 0.8703703703703696, 1.0851851851851846`], 
      Hue[0.3, 0.8888888888888881, 1.0851851851851846`], 
      Hue[0.3, 0.9074074074074064, 1.0851851851851846`], 
      Hue[0.3, 0.9259259259259249, 1.0851851851851846`], 
      Hue[0.3, 0.9444444444444434, 1.0851851851851846`], 
      Hue[0.3, 0.9629629629629618, 1.0851851851851846`], 
      Hue[0.3, 0.9814814814814803, 1.0851851851851846`], 
      Hue[0.3, 1., 1.0851851851851846`], 
      Hue[0.3, 0., 1.1037037037037032`], 
      Hue[0.3, 0.018518518518518517`, 1.1037037037037032`], 
      Hue[0.3, 0.037037037037037035`, 1.1037037037037032`], 
      Hue[0.3, 0.05555555555555555, 1.1037037037037032`], 
      Hue[0.3, 0.07407407407407407, 1.1037037037037032`], 
      Hue[0.3, 0.09259259259259259, 1.1037037037037032`], 
      Hue[0.3, 0.1111111111111111, 1.1037037037037032`], 
      Hue[0.3, 0.12962962962962962`, 1.1037037037037032`], 
      Hue[0.3, 0.14814814814814814`, 1.1037037037037032`], 
      Hue[0.3, 0.16666666666666666`, 1.1037037037037032`], 
      Hue[0.3, 0.18518518518518517`, 1.1037037037037032`], 
      Hue[0.3, 0.2037037037037037, 1.1037037037037032`], 
      Hue[0.3, 0.2222222222222222, 1.1037037037037032`], 
      Hue[0.3, 0.24074074074074073`, 1.1037037037037032`], 
      Hue[0.3, 0.25925925925925924`, 1.1037037037037032`], 
      Hue[0.3, 0.2777777777777778, 1.1037037037037032`], 
      Hue[0.3, 0.2962962962962963, 1.1037037037037032`], 
      Hue[0.3, 0.3148148148148148, 1.1037037037037032`], 
      Hue[0.3, 0.3333333333333333, 1.1037037037037032`], 
      Hue[0.3, 0.3518518518518518, 1.1037037037037032`], 
      Hue[0.3, 0.37037037037037035`, 1.1037037037037032`], 
      Hue[0.3, 0.3888888888888889, 1.1037037037037032`], 
      Hue[0.3, 0.4074074074074074, 1.1037037037037032`], 
      Hue[0.3, 0.42592592592592593`, 1.1037037037037032`], 
      Hue[0.3, 0.4444444444444444, 1.1037037037037032`], 
      Hue[0.3, 0.46296296296296297`, 1.1037037037037032`], 
      Hue[0.3, 0.48148148148148145`, 1.1037037037037032`], 
      Hue[0.3, 0.5, 1.1037037037037032`], 
      Hue[0.3, 0.5185185185185185, 1.1037037037037032`], 
      Hue[0.3, 0.5370370370370371, 1.1037037037037032`], 
      Hue[0.3, 0.5555555555555556, 1.1037037037037032`], 
      Hue[0.3, 0.5740740740740741, 1.1037037037037032`], 
      Hue[0.3, 0.5925925925925926, 1.1037037037037032`], 
      Hue[0.3, 0.6111111111111112, 1.1037037037037032`], 
      Hue[0.3, 0.6296296296296297, 1.1037037037037032`], 
      Hue[0.3, 0.6481481481481481, 1.1037037037037032`], 
      Hue[0.3, 0.6666666666666666, 1.1037037037037032`], 
      Hue[0.3, 0.6851851851851851, 1.1037037037037032`], 
      Hue[0.3, 0.7037037037037035, 1.1037037037037032`], 
      Hue[0.3, 0.722222222222222, 1.1037037037037032`], 
      Hue[0.3, 0.7407407407407404, 1.1037037037037032`], 
      Hue[0.3, 0.7592592592592589, 1.1037037037037032`], 
      Hue[0.3, 0.7777777777777773, 1.1037037037037032`], 
      Hue[0.3, 0.7962962962962957, 1.1037037037037032`], 
      Hue[0.3, 0.8148148148148142, 1.1037037037037032`], 
      Hue[0.3, 0.8333333333333327, 1.1037037037037032`], 
      Hue[0.3, 0.8518518518518511, 1.1037037037037032`], 
      Hue[0.3, 0.8703703703703696, 1.1037037037037032`], 
      Hue[0.3, 0.8888888888888881, 1.1037037037037032`], 
      Hue[0.3, 0.9074074074074064, 1.1037037037037032`], 
      Hue[0.3, 0.9259259259259249, 1.1037037037037032`], 
      Hue[0.3, 0.9444444444444434, 1.1037037037037032`], 
      Hue[0.3, 0.9629629629629618, 1.1037037037037032`], 
      Hue[0.3, 0.9814814814814803, 1.1037037037037032`], 
      Hue[0.3, 1., 1.1037037037037032`], 
      Hue[0.3, 0., 1.1222222222222216`], 
      Hue[0.3, 0.018518518518518517`, 1.1222222222222216`], 
      Hue[0.3, 0.037037037037037035`, 1.1222222222222216`], 
      Hue[0.3, 0.05555555555555555, 1.1222222222222216`], 
      Hue[0.3, 0.07407407407407407, 1.1222222222222216`], 
      Hue[0.3, 0.09259259259259259, 1.1222222222222216`], 
      Hue[0.3, 0.1111111111111111, 1.1222222222222216`], 
      Hue[0.3, 0.12962962962962962`, 1.1222222222222216`], 
      Hue[0.3, 0.14814814814814814`, 1.1222222222222216`], 
      Hue[0.3, 0.16666666666666666`, 1.1222222222222216`], 
      Hue[0.3, 0.18518518518518517`, 1.1222222222222216`], 
      Hue[0.3, 0.2037037037037037, 1.1222222222222216`], 
      Hue[0.3, 0.2222222222222222, 1.1222222222222216`], 
      Hue[0.3, 0.24074074074074073`, 1.1222222222222216`], 
      Hue[0.3, 0.25925925925925924`, 1.1222222222222216`], 
      Hue[0.3, 0.2777777777777778, 1.1222222222222216`], 
      Hue[0.3, 0.2962962962962963, 1.1222222222222216`], 
      Hue[0.3, 0.3148148148148148, 1.1222222222222216`], 
      Hue[0.3, 0.3333333333333333, 1.1222222222222216`], 
      Hue[0.3, 0.3518518518518518, 1.1222222222222216`], 
      Hue[0.3, 0.37037037037037035`, 1.1222222222222216`], 
      Hue[0.3, 0.3888888888888889, 1.1222222222222216`], 
      Hue[0.3, 0.4074074074074074, 1.1222222222222216`], 
      Hue[0.3, 0.42592592592592593`, 1.1222222222222216`], 
      Hue[0.3, 0.4444444444444444, 1.1222222222222216`], 
      Hue[0.3, 0.46296296296296297`, 1.1222222222222216`], 
      Hue[0.3, 0.48148148148148145`, 1.1222222222222216`], 
      Hue[0.3, 0.5, 1.1222222222222216`], 
      Hue[0.3, 0.5185185185185185, 1.1222222222222216`], 
      Hue[0.3, 0.5370370370370371, 1.1222222222222216`], 
      Hue[0.3, 0.5555555555555556, 1.1222222222222216`], 
      Hue[0.3, 0.5740740740740741, 1.1222222222222216`], 
      Hue[0.3, 0.5925925925925926, 1.1222222222222216`], 
      Hue[0.3, 0.6111111111111112, 1.1222222222222216`], 
      Hue[0.3, 0.6296296296296297, 1.1222222222222216`], 
      Hue[0.3, 0.6481481481481481, 1.1222222222222216`], 
      Hue[0.3, 0.6666666666666666, 1.1222222222222216`], 
      Hue[0.3, 0.6851851851851851, 1.1222222222222216`], 
      Hue[0.3, 0.7037037037037035, 1.1222222222222216`], 
      Hue[0.3, 0.722222222222222, 1.1222222222222216`], 
      Hue[0.3, 0.7407407407407404, 1.1222222222222216`], 
      Hue[0.3, 0.7592592592592589, 1.1222222222222216`], 
      Hue[0.3, 0.7777777777777773, 1.1222222222222216`], 
      Hue[0.3, 0.7962962962962957, 1.1222222222222216`], 
      Hue[0.3, 0.8148148148148142, 1.1222222222222216`], 
      Hue[0.3, 0.8333333333333327, 1.1222222222222216`], 
      Hue[0.3, 0.8518518518518511, 1.1222222222222216`], 
      Hue[0.3, 0.8703703703703696, 1.1222222222222216`], 
      Hue[0.3, 0.8888888888888881, 1.1222222222222216`], 
      Hue[0.3, 0.9074074074074064, 1.1222222222222216`], 
      Hue[0.3, 0.9259259259259249, 1.1222222222222216`], 
      Hue[0.3, 0.9444444444444434, 1.1222222222222216`], 
      Hue[0.3, 0.9629629629629618, 1.1222222222222216`], 
      Hue[0.3, 0.9814814814814803, 1.1222222222222216`], 
      Hue[0.3, 1., 1.1222222222222216`], 
      Hue[0.3, 0., 1.14074074074074], 
      Hue[0.3, 0.018518518518518517`, 1.14074074074074], 
      Hue[0.3, 0.037037037037037035`, 1.14074074074074], 
      Hue[0.3, 0.05555555555555555, 1.14074074074074], 
      Hue[0.3, 0.07407407407407407, 1.14074074074074], 
      Hue[0.3, 0.09259259259259259, 1.14074074074074], 
      Hue[0.3, 0.1111111111111111, 1.14074074074074], 
      Hue[0.3, 0.12962962962962962`, 1.14074074074074], 
      Hue[0.3, 0.14814814814814814`, 1.14074074074074], 
      Hue[0.3, 0.16666666666666666`, 1.14074074074074], 
      Hue[0.3, 0.18518518518518517`, 1.14074074074074], 
      Hue[0.3, 0.2037037037037037, 1.14074074074074], 
      Hue[0.3, 0.2222222222222222, 1.14074074074074], 
      Hue[0.3, 0.24074074074074073`, 1.14074074074074], 
      Hue[0.3, 0.25925925925925924`, 1.14074074074074], 
      Hue[0.3, 0.2777777777777778, 1.14074074074074], 
      Hue[0.3, 0.2962962962962963, 1.14074074074074], 
      Hue[0.3, 0.3148148148148148, 1.14074074074074], 
      Hue[0.3, 0.3333333333333333, 1.14074074074074], 
      Hue[0.3, 0.3518518518518518, 1.14074074074074], 
      Hue[0.3, 0.37037037037037035`, 1.14074074074074], 
      Hue[0.3, 0.3888888888888889, 1.14074074074074], 
      Hue[0.3, 0.4074074074074074, 1.14074074074074], 
      Hue[0.3, 0.42592592592592593`, 1.14074074074074], 
      Hue[0.3, 0.4444444444444444, 1.14074074074074], 
      Hue[0.3, 0.46296296296296297`, 1.14074074074074], 
      Hue[0.3, 0.48148148148148145`, 1.14074074074074], 
      Hue[0.3, 0.5, 1.14074074074074], 
      Hue[0.3, 0.5185185185185185, 1.14074074074074], 
      Hue[0.3, 0.5370370370370371, 1.14074074074074], 
      Hue[0.3, 0.5555555555555556, 1.14074074074074], 
      Hue[0.3, 0.5740740740740741, 1.14074074074074], 
      Hue[0.3, 0.5925925925925926, 1.14074074074074], 
      Hue[0.3, 0.6111111111111112, 1.14074074074074], 
      Hue[0.3, 0.6296296296296297, 1.14074074074074], 
      Hue[0.3, 0.6481481481481481, 1.14074074074074], 
      Hue[0.3, 0.6666666666666666, 1.14074074074074], 
      Hue[0.3, 0.6851851851851851, 1.14074074074074], 
      Hue[0.3, 0.7037037037037035, 1.14074074074074], 
      Hue[0.3, 0.722222222222222, 1.14074074074074], 
      Hue[0.3, 0.7407407407407404, 1.14074074074074], 
      Hue[0.3, 0.7592592592592589, 1.14074074074074], 
      Hue[0.3, 0.7777777777777773, 1.14074074074074], 
      Hue[0.3, 0.7962962962962957, 1.14074074074074], 
      Hue[0.3, 0.8148148148148142, 1.14074074074074], 
      Hue[0.3, 0.8333333333333327, 1.14074074074074], 
      Hue[0.3, 0.8518518518518511, 1.14074074074074], 
      Hue[0.3, 0.8703703703703696, 1.14074074074074], 
      Hue[0.3, 0.8888888888888881, 1.14074074074074], 
      Hue[0.3, 0.9074074074074064, 1.14074074074074], 
      Hue[0.3, 0.9259259259259249, 1.14074074074074], 
      Hue[0.3, 0.9444444444444434, 1.14074074074074], 
      Hue[0.3, 0.9629629629629618, 1.14074074074074], 
      Hue[0.3, 0.9814814814814803, 1.14074074074074], 
      Hue[0.3, 1., 1.14074074074074], 
      Hue[0.3, 0., 1.1592592592592585`], 
      Hue[0.3, 0.018518518518518517`, 1.1592592592592585`], 
      Hue[0.3, 0.037037037037037035`, 1.1592592592592585`], 
      Hue[0.3, 0.05555555555555555, 1.1592592592592585`], 
      Hue[0.3, 0.07407407407407407, 1.1592592592592585`], 
      Hue[0.3, 0.09259259259259259, 1.1592592592592585`], 
      Hue[0.3, 0.1111111111111111, 1.1592592592592585`], 
      Hue[0.3, 0.12962962962962962`, 1.1592592592592585`], 
      Hue[0.3, 0.14814814814814814`, 1.1592592592592585`], 
      Hue[0.3, 0.16666666666666666`, 1.1592592592592585`], 
      Hue[0.3, 0.18518518518518517`, 1.1592592592592585`], 
      Hue[0.3, 0.2037037037037037, 1.1592592592592585`], 
      Hue[0.3, 0.2222222222222222, 1.1592592592592585`], 
      Hue[0.3, 0.24074074074074073`, 1.1592592592592585`], 
      Hue[0.3, 0.25925925925925924`, 1.1592592592592585`], 
      Hue[0.3, 0.2777777777777778, 1.1592592592592585`], 
      Hue[0.3, 0.2962962962962963, 1.1592592592592585`], 
      Hue[0.3, 0.3148148148148148, 1.1592592592592585`], 
      Hue[0.3, 0.3333333333333333, 1.1592592592592585`], 
      Hue[0.3, 0.3518518518518518, 1.1592592592592585`], 
      Hue[0.3, 0.37037037037037035`, 1.1592592592592585`], 
      Hue[0.3, 0.3888888888888889, 1.1592592592592585`], 
      Hue[0.3, 0.4074074074074074, 1.1592592592592585`], 
      Hue[0.3, 0.42592592592592593`, 1.1592592592592585`], 
      Hue[0.3, 0.4444444444444444, 1.1592592592592585`], 
      Hue[0.3, 0.46296296296296297`, 1.1592592592592585`], 
      Hue[0.3, 0.48148148148148145`, 1.1592592592592585`], 
      Hue[0.3, 0.5, 1.1592592592592585`], 
      Hue[0.3, 0.5185185185185185, 1.1592592592592585`], 
      Hue[0.3, 0.5370370370370371, 1.1592592592592585`], 
      Hue[0.3, 0.5555555555555556, 1.1592592592592585`], 
      Hue[0.3, 0.5740740740740741, 1.1592592592592585`], 
      Hue[0.3, 0.5925925925925926, 1.1592592592592585`], 
      Hue[0.3, 0.6111111111111112, 1.1592592592592585`], 
      Hue[0.3, 0.6296296296296297, 1.1592592592592585`], 
      Hue[0.3, 0.6481481481481481, 1.1592592592592585`], 
      Hue[0.3, 0.6666666666666666, 1.1592592592592585`], 
      Hue[0.3, 0.6851851851851851, 1.1592592592592585`], 
      Hue[0.3, 0.7037037037037035, 1.1592592592592585`], 
      Hue[0.3, 0.722222222222222, 1.1592592592592585`], 
      Hue[0.3, 0.7407407407407404, 1.1592592592592585`], 
      Hue[0.3, 0.7592592592592589, 1.1592592592592585`], 
      Hue[0.3, 0.7777777777777773, 1.1592592592592585`], 
      Hue[0.3, 0.7962962962962957, 1.1592592592592585`], 
      Hue[0.3, 0.8148148148148142, 1.1592592592592585`], 
      Hue[0.3, 0.8333333333333327, 1.1592592592592585`], 
      Hue[0.3, 0.8518518518518511, 1.1592592592592585`], 
      Hue[0.3, 0.8703703703703696, 1.1592592592592585`], 
      Hue[0.3, 0.8888888888888881, 1.1592592592592585`], 
      Hue[0.3, 0.9074074074074064, 1.1592592592592585`], 
      Hue[0.3, 0.9259259259259249, 1.1592592592592585`], 
      Hue[0.3, 0.9444444444444434, 1.1592592592592585`], 
      Hue[0.3, 0.9629629629629618, 1.1592592592592585`], 
      Hue[0.3, 0.9814814814814803, 1.1592592592592585`], 
      Hue[0.3, 1., 1.1592592592592585`], 
      Hue[0.3, 0., 1.1777777777777771`], 
      Hue[0.3, 0.018518518518518517`, 1.1777777777777771`], 
      Hue[0.3, 0.037037037037037035`, 1.1777777777777771`], 
      Hue[0.3, 0.05555555555555555, 1.1777777777777771`], 
      Hue[0.3, 0.07407407407407407, 1.1777777777777771`], 
      Hue[0.3, 0.09259259259259259, 1.1777777777777771`], 
      Hue[0.3, 0.1111111111111111, 1.1777777777777771`], 
      Hue[0.3, 0.12962962962962962`, 1.1777777777777771`], 
      Hue[0.3, 0.14814814814814814`, 1.1777777777777771`], 
      Hue[0.3, 0.16666666666666666`, 1.1777777777777771`], 
      Hue[0.3, 0.18518518518518517`, 1.1777777777777771`], 
      Hue[0.3, 0.2037037037037037, 1.1777777777777771`], 
      Hue[0.3, 0.2222222222222222, 1.1777777777777771`], 
      Hue[0.3, 0.24074074074074073`, 1.1777777777777771`], 
      Hue[0.3, 0.25925925925925924`, 1.1777777777777771`], 
      Hue[0.3, 0.2777777777777778, 1.1777777777777771`], 
      Hue[0.3, 0.2962962962962963, 1.1777777777777771`], 
      Hue[0.3, 0.3148148148148148, 1.1777777777777771`], 
      Hue[0.3, 0.3333333333333333, 1.1777777777777771`], 
      Hue[0.3, 0.3518518518518518, 1.1777777777777771`], 
      Hue[0.3, 0.37037037037037035`, 1.1777777777777771`], 
      Hue[0.3, 0.3888888888888889, 1.1777777777777771`], 
      Hue[0.3, 0.4074074074074074, 1.1777777777777771`], 
      Hue[0.3, 0.42592592592592593`, 1.1777777777777771`], 
      Hue[0.3, 0.4444444444444444, 1.1777777777777771`], 
      Hue[0.3, 0.46296296296296297`, 1.1777777777777771`], 
      Hue[0.3, 0.48148148148148145`, 1.1777777777777771`], 
      Hue[0.3, 0.5, 1.1777777777777771`], 
      Hue[0.3, 0.5185185185185185, 1.1777777777777771`], 
      Hue[0.3, 0.5370370370370371, 1.1777777777777771`], 
      Hue[0.3, 0.5555555555555556, 1.1777777777777771`], 
      Hue[0.3, 0.5740740740740741, 1.1777777777777771`], 
      Hue[0.3, 0.5925925925925926, 1.1777777777777771`], 
      Hue[0.3, 0.6111111111111112, 1.1777777777777771`], 
      Hue[0.3, 0.6296296296296297, 1.1777777777777771`], 
      Hue[0.3, 0.6481481481481481, 1.1777777777777771`], 
      Hue[0.3, 0.6666666666666666, 1.1777777777777771`], 
      Hue[0.3, 0.6851851851851851, 1.1777777777777771`], 
      Hue[0.3, 0.7037037037037035, 1.1777777777777771`], 
      Hue[0.3, 0.722222222222222, 1.1777777777777771`], 
      Hue[0.3, 0.7407407407407404, 1.1777777777777771`], 
      Hue[0.3, 0.7592592592592589, 1.1777777777777771`], 
      Hue[0.3, 0.7777777777777773, 1.1777777777777771`], 
      Hue[0.3, 0.7962962962962957, 1.1777777777777771`], 
      Hue[0.3, 0.8148148148148142, 1.1777777777777771`], 
      Hue[0.3, 0.8333333333333327, 1.1777777777777771`], 
      Hue[0.3, 0.8518518518518511, 1.1777777777777771`], 
      Hue[0.3, 0.8703703703703696, 1.1777777777777771`], 
      Hue[0.3, 0.8888888888888881, 1.1777777777777771`], 
      Hue[0.3, 0.9074074074074064, 1.1777777777777771`], 
      Hue[0.3, 0.9259259259259249, 1.1777777777777771`], 
      Hue[0.3, 0.9444444444444434, 1.1777777777777771`], 
      Hue[0.3, 0.9629629629629618, 1.1777777777777771`], 
      Hue[0.3, 0.9814814814814803, 1.1777777777777771`], 
      Hue[0.3, 1., 1.1777777777777771`], 
      Hue[0.3, 0., 1.1962962962962955`], 
      Hue[0.3, 0.018518518518518517`, 1.1962962962962955`], 
      Hue[0.3, 0.037037037037037035`, 1.1962962962962955`], 
      Hue[0.3, 0.05555555555555555, 1.1962962962962955`], 
      Hue[0.3, 0.07407407407407407, 1.1962962962962955`], 
      Hue[0.3, 0.09259259259259259, 1.1962962962962955`], 
      Hue[0.3, 0.1111111111111111, 1.1962962962962955`], 
      Hue[0.3, 0.12962962962962962`, 1.1962962962962955`], 
      Hue[0.3, 0.14814814814814814`, 1.1962962962962955`], 
      Hue[0.3, 0.16666666666666666`, 1.1962962962962955`], 
      Hue[0.3, 0.18518518518518517`, 1.1962962962962955`], 
      Hue[0.3, 0.2037037037037037, 1.1962962962962955`], 
      Hue[0.3, 0.2222222222222222, 1.1962962962962955`], 
      Hue[0.3, 0.24074074074074073`, 1.1962962962962955`], 
      Hue[0.3, 0.25925925925925924`, 1.1962962962962955`], 
      Hue[0.3, 0.2777777777777778, 1.1962962962962955`], 
      Hue[0.3, 0.2962962962962963, 1.1962962962962955`], 
      Hue[0.3, 0.3148148148148148, 1.1962962962962955`], 
      Hue[0.3, 0.3333333333333333, 1.1962962962962955`], 
      Hue[0.3, 0.3518518518518518, 1.1962962962962955`], 
      Hue[0.3, 0.37037037037037035`, 1.1962962962962955`], 
      Hue[0.3, 0.3888888888888889, 1.1962962962962955`], 
      Hue[0.3, 0.4074074074074074, 1.1962962962962955`], 
      Hue[0.3, 0.42592592592592593`, 1.1962962962962955`], 
      Hue[0.3, 0.4444444444444444, 1.1962962962962955`], 
      Hue[0.3, 0.46296296296296297`, 1.1962962962962955`], 
      Hue[0.3, 0.48148148148148145`, 1.1962962962962955`], 
      Hue[0.3, 0.5, 1.1962962962962955`], 
      Hue[0.3, 0.5185185185185185, 1.1962962962962955`], 
      Hue[0.3, 0.5370370370370371, 1.1962962962962955`], 
      Hue[0.3, 0.5555555555555556, 1.1962962962962955`], 
      Hue[0.3, 0.5740740740740741, 1.1962962962962955`], 
      Hue[0.3, 0.5925925925925926, 1.1962962962962955`], 
      Hue[0.3, 0.6111111111111112, 1.1962962962962955`], 
      Hue[0.3, 0.6296296296296297, 1.1962962962962955`], 
      Hue[0.3, 0.6481481481481481, 1.1962962962962955`], 
      Hue[0.3, 0.6666666666666666, 1.1962962962962955`], 
      Hue[0.3, 0.6851851851851851, 1.1962962962962955`], 
      Hue[0.3, 0.7037037037037035, 1.1962962962962955`], 
      Hue[0.3, 0.722222222222222, 1.1962962962962955`], 
      Hue[0.3, 0.7407407407407404, 1.1962962962962955`], 
      Hue[0.3, 0.7592592592592589, 1.1962962962962955`], 
      Hue[0.3, 0.7777777777777773, 1.1962962962962955`], 
      Hue[0.3, 0.7962962962962957, 1.1962962962962955`], 
      Hue[0.3, 0.8148148148148142, 1.1962962962962955`], 
      Hue[0.3, 0.8333333333333327, 1.1962962962962955`], 
      Hue[0.3, 0.8518518518518511, 1.1962962962962955`], 
      Hue[0.3, 0.8703703703703696, 1.1962962962962955`], 
      Hue[0.3, 0.8888888888888881, 1.1962962962962955`], 
      Hue[0.3, 0.9074074074074064, 1.1962962962962955`], 
      Hue[0.3, 0.9259259259259249, 1.1962962962962955`], 
      Hue[0.3, 0.9444444444444434, 1.1962962962962955`], 
      Hue[0.3, 0.9629629629629618, 1.1962962962962955`], 
      Hue[0.3, 0.9814814814814803, 1.1962962962962955`], 
      Hue[0.3, 1., 1.1962962962962955`], 
      Hue[0.3, 0., 1.2148148148148141`], 
      Hue[0.3, 0.018518518518518517`, 1.2148148148148141`], 
      Hue[0.3, 0.037037037037037035`, 1.2148148148148141`], 
      Hue[0.3, 0.05555555555555555, 1.2148148148148141`], 
      Hue[0.3, 0.07407407407407407, 1.2148148148148141`], 
      Hue[0.3, 0.09259259259259259, 1.2148148148148141`], 
      Hue[0.3, 0.1111111111111111, 1.2148148148148141`], 
      Hue[0.3, 0.12962962962962962`, 1.2148148148148141`], 
      Hue[0.3, 0.14814814814814814`, 1.2148148148148141`], 
      Hue[0.3, 0.16666666666666666`, 1.2148148148148141`], 
      Hue[0.3, 0.18518518518518517`, 1.2148148148148141`], 
      Hue[0.3, 0.2037037037037037, 1.2148148148148141`], 
      Hue[0.3, 0.2222222222222222, 1.2148148148148141`], 
      Hue[0.3, 0.24074074074074073`, 1.2148148148148141`], 
      Hue[0.3, 0.25925925925925924`, 1.2148148148148141`], 
      Hue[0.3, 0.2777777777777778, 1.2148148148148141`], 
      Hue[0.3, 0.2962962962962963, 1.2148148148148141`], 
      Hue[0.3, 0.3148148148148148, 1.2148148148148141`], 
      Hue[0.3, 0.3333333333333333, 1.2148148148148141`], 
      Hue[0.3, 0.3518518518518518, 1.2148148148148141`], 
      Hue[0.3, 0.37037037037037035`, 1.2148148148148141`], 
      Hue[0.3, 0.3888888888888889, 1.2148148148148141`], 
      Hue[0.3, 0.4074074074074074, 1.2148148148148141`], 
      Hue[0.3, 0.42592592592592593`, 1.2148148148148141`], 
      Hue[0.3, 0.4444444444444444, 1.2148148148148141`], 
      Hue[0.3, 0.46296296296296297`, 1.2148148148148141`], 
      Hue[0.3, 0.48148148148148145`, 1.2148148148148141`], 
      Hue[0.3, 0.5, 1.2148148148148141`], 
      Hue[0.3, 0.5185185185185185, 1.2148148148148141`], 
      Hue[0.3, 0.5370370370370371, 1.2148148148148141`], 
      Hue[0.3, 0.5555555555555556, 1.2148148148148141`], 
      Hue[0.3, 0.5740740740740741, 1.2148148148148141`], 
      Hue[0.3, 0.5925925925925926, 1.2148148148148141`], 
      Hue[0.3, 0.6111111111111112, 1.2148148148148141`], 
      Hue[0.3, 0.6296296296296297, 1.2148148148148141`], 
      Hue[0.3, 0.6481481481481481, 1.2148148148148141`], 
      Hue[0.3, 0.6666666666666666, 1.2148148148148141`], 
      Hue[0.3, 0.6851851851851851, 1.2148148148148141`], 
      Hue[0.3, 0.7037037037037035, 1.2148148148148141`], 
      Hue[0.3, 0.722222222222222, 1.2148148148148141`], 
      Hue[0.3, 0.7407407407407404, 1.2148148148148141`], 
      Hue[0.3, 0.7592592592592589, 1.2148148148148141`], 
      Hue[0.3, 0.7777777777777773, 1.2148148148148141`], 
      Hue[0.3, 0.7962962962962957, 1.2148148148148141`], 
      Hue[0.3, 0.8148148148148142, 1.2148148148148141`], 
      Hue[0.3, 0.8333333333333327, 1.2148148148148141`], 
      Hue[0.3, 0.8518518518518511, 1.2148148148148141`], 
      Hue[0.3, 0.8703703703703696, 1.2148148148148141`], 
      Hue[0.3, 0.8888888888888881, 1.2148148148148141`], 
      Hue[0.3, 0.9074074074074064, 1.2148148148148141`], 
      Hue[0.3, 0.9259259259259249, 1.2148148148148141`], 
      Hue[0.3, 0.9444444444444434, 1.2148148148148141`], 
      Hue[0.3, 0.9629629629629618, 1.2148148148148141`], 
      Hue[0.3, 0.9814814814814803, 1.2148148148148141`], 
      Hue[0.3, 1., 1.2148148148148141`], 
      Hue[0.3, 0., 1.2333333333333325`], 
      Hue[0.3, 0.018518518518518517`, 1.2333333333333325`], 
      Hue[0.3, 0.037037037037037035`, 1.2333333333333325`], 
      Hue[0.3, 0.05555555555555555, 1.2333333333333325`], 
      Hue[0.3, 0.07407407407407407, 1.2333333333333325`], 
      Hue[0.3, 0.09259259259259259, 1.2333333333333325`], 
      Hue[0.3, 0.1111111111111111, 1.2333333333333325`], 
      Hue[0.3, 0.12962962962962962`, 1.2333333333333325`], 
      Hue[0.3, 0.14814814814814814`, 1.2333333333333325`], 
      Hue[0.3, 0.16666666666666666`, 1.2333333333333325`], 
      Hue[0.3, 0.18518518518518517`, 1.2333333333333325`], 
      Hue[0.3, 0.2037037037037037, 1.2333333333333325`], 
      Hue[0.3, 0.2222222222222222, 1.2333333333333325`], 
      Hue[0.3, 0.24074074074074073`, 1.2333333333333325`], 
      Hue[0.3, 0.25925925925925924`, 1.2333333333333325`], 
      Hue[0.3, 0.2777777777777778, 1.2333333333333325`], 
      Hue[0.3, 0.2962962962962963, 1.2333333333333325`], 
      Hue[0.3, 0.3148148148148148, 1.2333333333333325`], 
      Hue[0.3, 0.3333333333333333, 1.2333333333333325`], 
      Hue[0.3, 0.3518518518518518, 1.2333333333333325`], 
      Hue[0.3, 0.37037037037037035`, 1.2333333333333325`], 
      Hue[0.3, 0.3888888888888889, 1.2333333333333325`], 
      Hue[0.3, 0.4074074074074074, 1.2333333333333325`], 
      Hue[0.3, 0.42592592592592593`, 1.2333333333333325`], 
      Hue[0.3, 0.4444444444444444, 1.2333333333333325`], 
      Hue[0.3, 0.46296296296296297`, 1.2333333333333325`], 
      Hue[0.3, 0.48148148148148145`, 1.2333333333333325`], 
      Hue[0.3, 0.5, 1.2333333333333325`], 
      Hue[0.3, 0.5185185185185185, 1.2333333333333325`], 
      Hue[0.3, 0.5370370370370371, 1.2333333333333325`], 
      Hue[0.3, 0.5555555555555556, 1.2333333333333325`], 
      Hue[0.3, 0.5740740740740741, 1.2333333333333325`], 
      Hue[0.3, 0.5925925925925926, 1.2333333333333325`], 
      Hue[0.3, 0.6111111111111112, 1.2333333333333325`], 
      Hue[0.3, 0.6296296296296297, 1.2333333333333325`], 
      Hue[0.3, 0.6481481481481481, 1.2333333333333325`], 
      Hue[0.3, 0.6666666666666666, 1.2333333333333325`], 
      Hue[0.3, 0.6851851851851851, 1.2333333333333325`], 
      Hue[0.3, 0.7037037037037035, 1.2333333333333325`], 
      Hue[0.3, 0.722222222222222, 1.2333333333333325`], 
      Hue[0.3, 0.7407407407407404, 1.2333333333333325`], 
      Hue[0.3, 0.7592592592592589, 1.2333333333333325`], 
      Hue[0.3, 0.7777777777777773, 1.2333333333333325`], 
      Hue[0.3, 0.7962962962962957, 1.2333333333333325`], 
      Hue[0.3, 0.8148148148148142, 1.2333333333333325`], 
      Hue[0.3, 0.8333333333333327, 1.2333333333333325`], 
      Hue[0.3, 0.8518518518518511, 1.2333333333333325`], 
      Hue[0.3, 0.8703703703703696, 1.2333333333333325`], 
      Hue[0.3, 0.8888888888888881, 1.2333333333333325`], 
      Hue[0.3, 0.9074074074074064, 1.2333333333333325`], 
      Hue[0.3, 0.9259259259259249, 1.2333333333333325`], 
      Hue[0.3, 0.9444444444444434, 1.2333333333333325`], 
      Hue[0.3, 0.9629629629629618, 1.2333333333333325`], 
      Hue[0.3, 0.9814814814814803, 1.2333333333333325`], 
      Hue[0.3, 1., 1.2333333333333325`], 
      Hue[0.3, 0., 1.251851851851851], 
      Hue[0.3, 0.018518518518518517`, 1.251851851851851], 
      Hue[0.3, 0.037037037037037035`, 1.251851851851851], 
      Hue[0.3, 0.05555555555555555, 1.251851851851851], 
      Hue[0.3, 0.07407407407407407, 1.251851851851851], 
      Hue[0.3, 0.09259259259259259, 1.251851851851851], 
      Hue[0.3, 0.1111111111111111, 1.251851851851851], 
      Hue[0.3, 0.12962962962962962`, 1.251851851851851], 
      Hue[0.3, 0.14814814814814814`, 1.251851851851851], 
      Hue[0.3, 0.16666666666666666`, 1.251851851851851], 
      Hue[0.3, 0.18518518518518517`, 1.251851851851851], 
      Hue[0.3, 0.2037037037037037, 1.251851851851851], 
      Hue[0.3, 0.2222222222222222, 1.251851851851851], 
      Hue[0.3, 0.24074074074074073`, 1.251851851851851], 
      Hue[0.3, 0.25925925925925924`, 1.251851851851851], 
      Hue[0.3, 0.2777777777777778, 1.251851851851851], 
      Hue[0.3, 0.2962962962962963, 1.251851851851851], 
      Hue[0.3, 0.3148148148148148, 1.251851851851851], 
      Hue[0.3, 0.3333333333333333, 1.251851851851851], 
      Hue[0.3, 0.3518518518518518, 1.251851851851851], 
      Hue[0.3, 0.37037037037037035`, 1.251851851851851], 
      Hue[0.3, 0.3888888888888889, 1.251851851851851], 
      Hue[0.3, 0.4074074074074074, 1.251851851851851], 
      Hue[0.3, 0.42592592592592593`, 1.251851851851851], 
      Hue[0.3, 0.4444444444444444, 1.251851851851851], 
      Hue[0.3, 0.46296296296296297`, 1.251851851851851], 
      Hue[0.3, 0.48148148148148145`, 1.251851851851851], 
      Hue[0.3, 0.5, 1.251851851851851], 
      Hue[0.3, 0.5185185185185185, 1.251851851851851], 
      Hue[0.3, 0.5370370370370371, 1.251851851851851], 
      Hue[0.3, 0.5555555555555556, 1.251851851851851], 
      Hue[0.3, 0.5740740740740741, 1.251851851851851], 
      Hue[0.3, 0.5925925925925926, 1.251851851851851], 
      Hue[0.3, 0.6111111111111112, 1.251851851851851], 
      Hue[0.3, 0.6296296296296297, 1.251851851851851], 
      Hue[0.3, 0.6481481481481481, 1.251851851851851], 
      Hue[0.3, 0.6666666666666666, 1.251851851851851], 
      Hue[0.3, 0.6851851851851851, 1.251851851851851], 
      Hue[0.3, 0.7037037037037035, 1.251851851851851], 
      Hue[0.3, 0.722222222222222, 1.251851851851851], 
      Hue[0.3, 0.7407407407407404, 1.251851851851851], 
      Hue[0.3, 0.7592592592592589, 1.251851851851851], 
      Hue[0.3, 0.7777777777777773, 1.251851851851851], 
      Hue[0.3, 0.7962962962962957, 1.251851851851851], 
      Hue[0.3, 0.8148148148148142, 1.251851851851851], 
      Hue[0.3, 0.8333333333333327, 1.251851851851851], 
      Hue[0.3, 0.8518518518518511, 1.251851851851851], 
      Hue[0.3, 0.8703703703703696, 1.251851851851851], 
      Hue[0.3, 0.8888888888888881, 1.251851851851851], 
      Hue[0.3, 0.9074074074074064, 1.251851851851851], 
      Hue[0.3, 0.9259259259259249, 1.251851851851851], 
      Hue[0.3, 0.9444444444444434, 1.251851851851851], 
      Hue[0.3, 0.9629629629629618, 1.251851851851851], 
      Hue[0.3, 0.9814814814814803, 1.251851851851851], 
      Hue[0.3, 1., 1.251851851851851], 
      Hue[0.3, 0., 1.2703703703703697`], 
      Hue[0.3, 0.018518518518518517`, 1.2703703703703697`], 
      Hue[0.3, 0.037037037037037035`, 1.2703703703703697`], 
      Hue[0.3, 0.05555555555555555, 1.2703703703703697`], 
      Hue[0.3, 0.07407407407407407, 1.2703703703703697`], 
      Hue[0.3, 0.09259259259259259, 1.2703703703703697`], 
      Hue[0.3, 0.1111111111111111, 1.2703703703703697`], 
      Hue[0.3, 0.12962962962962962`, 1.2703703703703697`], 
      Hue[0.3, 0.14814814814814814`, 1.2703703703703697`], 
      Hue[0.3, 0.16666666666666666`, 1.2703703703703697`], 
      Hue[0.3, 0.18518518518518517`, 1.2703703703703697`], 
      Hue[0.3, 0.2037037037037037, 1.2703703703703697`], 
      Hue[0.3, 0.2222222222222222, 1.2703703703703697`], 
      Hue[0.3, 0.24074074074074073`, 1.2703703703703697`], 
      Hue[0.3, 0.25925925925925924`, 1.2703703703703697`], 
      Hue[0.3, 0.2777777777777778, 1.2703703703703697`], 
      Hue[0.3, 0.2962962962962963, 1.2703703703703697`], 
      Hue[0.3, 0.3148148148148148, 1.2703703703703697`], 
      Hue[0.3, 0.3333333333333333, 1.2703703703703697`], 
      Hue[0.3, 0.3518518518518518, 1.2703703703703697`], 
      Hue[0.3, 0.37037037037037035`, 1.2703703703703697`], 
      Hue[0.3, 0.3888888888888889, 1.2703703703703697`], 
      Hue[0.3, 0.4074074074074074, 1.2703703703703697`], 
      Hue[0.3, 0.42592592592592593`, 1.2703703703703697`], 
      Hue[0.3, 0.4444444444444444, 1.2703703703703697`], 
      Hue[0.3, 0.46296296296296297`, 1.2703703703703697`], 
      Hue[0.3, 0.48148148148148145`, 1.2703703703703697`], 
      Hue[0.3, 0.5, 1.2703703703703697`], 
      Hue[0.3, 0.5185185185185185, 1.2703703703703697`], 
      Hue[0.3, 0.5370370370370371, 1.2703703703703697`], 
      Hue[0.3, 0.5555555555555556, 1.2703703703703697`], 
      Hue[0.3, 0.5740740740740741, 1.2703703703703697`], 
      Hue[0.3, 0.5925925925925926, 1.2703703703703697`], 
      Hue[0.3, 0.6111111111111112, 1.2703703703703697`], 
      Hue[0.3, 0.6296296296296297, 1.2703703703703697`], 
      Hue[0.3, 0.6481481481481481, 1.2703703703703697`], 
      Hue[0.3, 0.6666666666666666, 1.2703703703703697`], 
      Hue[0.3, 0.6851851851851851, 1.2703703703703697`], 
      Hue[0.3, 0.7037037037037035, 1.2703703703703697`], 
      Hue[0.3, 0.722222222222222, 1.2703703703703697`], 
      Hue[0.3, 0.7407407407407404, 1.2703703703703697`], 
      Hue[0.3, 0.7592592592592589, 1.2703703703703697`], 
      Hue[0.3, 0.7777777777777773, 1.2703703703703697`], 
      Hue[0.3, 0.7962962962962957, 1.2703703703703697`], 
      Hue[0.3, 0.8148148148148142, 1.2703703703703697`], 
      Hue[0.3, 0.8333333333333327, 1.2703703703703697`], 
      Hue[0.3, 0.8518518518518511, 1.2703703703703697`], 
      Hue[0.3, 0.8703703703703696, 1.2703703703703697`], 
      Hue[0.3, 0.8888888888888881, 1.2703703703703697`], 
      Hue[0.3, 0.9074074074074064, 1.2703703703703697`], 
      Hue[0.3, 0.9259259259259249, 1.2703703703703697`], 
      Hue[0.3, 0.9444444444444434, 1.2703703703703697`], 
      Hue[0.3, 0.9629629629629618, 1.2703703703703697`], 
      Hue[0.3, 0.9814814814814803, 1.2703703703703697`], 
      Hue[0.3, 1., 1.2703703703703697`], 
      Hue[0.3, 0., 1.288888888888888], 
      Hue[0.3, 0.018518518518518517`, 1.288888888888888], 
      Hue[0.3, 0.037037037037037035`, 1.288888888888888], 
      Hue[0.3, 0.05555555555555555, 1.288888888888888], 
      Hue[0.3, 0.07407407407407407, 1.288888888888888], 
      Hue[0.3, 0.09259259259259259, 1.288888888888888], 
      Hue[0.3, 0.1111111111111111, 1.288888888888888], 
      Hue[0.3, 0.12962962962962962`, 1.288888888888888], 
      Hue[0.3, 0.14814814814814814`, 1.288888888888888], 
      Hue[0.3, 0.16666666666666666`, 1.288888888888888], 
      Hue[0.3, 0.18518518518518517`, 1.288888888888888], 
      Hue[0.3, 0.2037037037037037, 1.288888888888888], 
      Hue[0.3, 0.2222222222222222, 1.288888888888888], 
      Hue[0.3, 0.24074074074074073`, 1.288888888888888], 
      Hue[0.3, 0.25925925925925924`, 1.288888888888888], 
      Hue[0.3, 0.2777777777777778, 1.288888888888888], 
      Hue[0.3, 0.2962962962962963, 1.288888888888888], 
      Hue[0.3, 0.3148148148148148, 1.288888888888888], 
      Hue[0.3, 0.3333333333333333, 1.288888888888888], 
      Hue[0.3, 0.3518518518518518, 1.288888888888888], 
      Hue[0.3, 0.37037037037037035`, 1.288888888888888], 
      Hue[0.3, 0.3888888888888889, 1.288888888888888], 
      Hue[0.3, 0.4074074074074074, 1.288888888888888], 
      Hue[0.3, 0.42592592592592593`, 1.288888888888888], 
      Hue[0.3, 0.4444444444444444, 1.288888888888888], 
      Hue[0.3, 0.46296296296296297`, 1.288888888888888], 
      Hue[0.3, 0.48148148148148145`, 1.288888888888888], 
      Hue[0.3, 0.5, 1.288888888888888], 
      Hue[0.3, 0.5185185185185185, 1.288888888888888], 
      Hue[0.3, 0.5370370370370371, 1.288888888888888], 
      Hue[0.3, 0.5555555555555556, 1.288888888888888], 
      Hue[0.3, 0.5740740740740741, 1.288888888888888], 
      Hue[0.3, 0.5925925925925926, 1.288888888888888], 
      Hue[0.3, 0.6111111111111112, 1.288888888888888], 
      Hue[0.3, 0.6296296296296297, 1.288888888888888], 
      Hue[0.3, 0.6481481481481481, 1.288888888888888], 
      Hue[0.3, 0.6666666666666666, 1.288888888888888], 
      Hue[0.3, 0.6851851851851851, 1.288888888888888], 
      Hue[0.3, 0.7037037037037035, 1.288888888888888], 
      Hue[0.3, 0.722222222222222, 1.288888888888888], 
      Hue[0.3, 0.7407407407407404, 1.288888888888888], 
      Hue[0.3, 0.7592592592592589, 1.288888888888888], 
      Hue[0.3, 0.7777777777777773, 1.288888888888888], 
      Hue[0.3, 0.7962962962962957, 1.288888888888888], 
      Hue[0.3, 0.8148148148148142, 1.288888888888888], 
      Hue[0.3, 0.8333333333333327, 1.288888888888888], 
      Hue[0.3, 0.8518518518518511, 1.288888888888888], 
      Hue[0.3, 0.8703703703703696, 1.288888888888888], 
      Hue[0.3, 0.8888888888888881, 1.288888888888888], 
      Hue[0.3, 0.9074074074074064, 1.288888888888888], 
      Hue[0.3, 0.9259259259259249, 1.288888888888888], 
      Hue[0.3, 0.9444444444444434, 1.288888888888888], 
      Hue[0.3, 0.9629629629629618, 1.288888888888888], 
      Hue[0.3, 0.9814814814814803, 1.288888888888888], 
      Hue[0.3, 1., 1.288888888888888], 
      Hue[0.3, 0., 1.3074074074074065`], 
      Hue[0.3, 0.018518518518518517`, 1.3074074074074065`], 
      Hue[0.3, 0.037037037037037035`, 1.3074074074074065`], 
      Hue[0.3, 0.05555555555555555, 1.3074074074074065`], 
      Hue[0.3, 0.07407407407407407, 1.3074074074074065`], 
      Hue[0.3, 0.09259259259259259, 1.3074074074074065`], 
      Hue[0.3, 0.1111111111111111, 1.3074074074074065`], 
      Hue[0.3, 0.12962962962962962`, 1.3074074074074065`], 
      Hue[0.3, 0.14814814814814814`, 1.3074074074074065`], 
      Hue[0.3, 0.16666666666666666`, 1.3074074074074065`], 
      Hue[0.3, 0.18518518518518517`, 1.3074074074074065`], 
      Hue[0.3, 0.2037037037037037, 1.3074074074074065`], 
      Hue[0.3, 0.2222222222222222, 1.3074074074074065`], 
      Hue[0.3, 0.24074074074074073`, 1.3074074074074065`], 
      Hue[0.3, 0.25925925925925924`, 1.3074074074074065`], 
      Hue[0.3, 0.2777777777777778, 1.3074074074074065`], 
      Hue[0.3, 0.2962962962962963, 1.3074074074074065`], 
      Hue[0.3, 0.3148148148148148, 1.3074074074074065`], 
      Hue[0.3, 0.3333333333333333, 1.3074074074074065`], 
      Hue[0.3, 0.3518518518518518, 1.3074074074074065`], 
      Hue[0.3, 0.37037037037037035`, 1.3074074074074065`], 
      Hue[0.3, 0.3888888888888889, 1.3074074074074065`], 
      Hue[0.3, 0.4074074074074074, 1.3074074074074065`], 
      Hue[0.3, 0.42592592592592593`, 1.3074074074074065`], 
      Hue[0.3, 0.4444444444444444, 1.3074074074074065`], 
      Hue[0.3, 0.46296296296296297`, 1.3074074074074065`], 
      Hue[0.3, 0.48148148148148145`, 1.3074074074074065`], 
      Hue[0.3, 0.5, 1.3074074074074065`], 
      Hue[0.3, 0.5185185185185185, 1.3074074074074065`], 
      Hue[0.3, 0.5370370370370371, 1.3074074074074065`], 
      Hue[0.3, 0.5555555555555556, 1.3074074074074065`], 
      Hue[0.3, 0.5740740740740741, 1.3074074074074065`], 
      Hue[0.3, 0.5925925925925926, 1.3074074074074065`], 
      Hue[0.3, 0.6111111111111112, 1.3074074074074065`], 
      Hue[0.3, 0.6296296296296297, 1.3074074074074065`], 
      Hue[0.3, 0.6481481481481481, 1.3074074074074065`], 
      Hue[0.3, 0.6666666666666666, 1.3074074074074065`], 
      Hue[0.3, 0.6851851851851851, 1.3074074074074065`], 
      Hue[0.3, 0.7037037037037035, 1.3074074074074065`], 
      Hue[0.3, 0.722222222222222, 1.3074074074074065`], 
      Hue[0.3, 0.7407407407407404, 1.3074074074074065`], 
      Hue[0.3, 0.7592592592592589, 1.3074074074074065`], 
      Hue[0.3, 0.7777777777777773, 1.3074074074074065`], 
      Hue[0.3, 0.7962962962962957, 1.3074074074074065`], 
      Hue[0.3, 0.8148148148148142, 1.3074074074074065`], 
      Hue[0.3, 0.8333333333333327, 1.3074074074074065`], 
      Hue[0.3, 0.8518518518518511, 1.3074074074074065`], 
      Hue[0.3, 0.8703703703703696, 1.3074074074074065`], 
      Hue[0.3, 0.8888888888888881, 1.3074074074074065`], 
      Hue[0.3, 0.9074074074074064, 1.3074074074074065`], 
      Hue[0.3, 0.9259259259259249, 1.3074074074074065`], 
      Hue[0.3, 0.9444444444444434, 1.3074074074074065`], 
      Hue[0.3, 0.9629629629629618, 1.3074074074074065`], 
      Hue[0.3, 0.9814814814814803, 1.3074074074074065`], 
      Hue[0.3, 1., 1.3074074074074065`], 
      Hue[0.3, 0., 1.325925925925925], 
      Hue[0.3, 0.018518518518518517`, 1.325925925925925], 
      Hue[0.3, 0.037037037037037035`, 1.325925925925925], 
      Hue[0.3, 0.05555555555555555, 1.325925925925925], 
      Hue[0.3, 0.07407407407407407, 1.325925925925925], 
      Hue[0.3, 0.09259259259259259, 1.325925925925925], 
      Hue[0.3, 0.1111111111111111, 1.325925925925925], 
      Hue[0.3, 0.12962962962962962`, 1.325925925925925], 
      Hue[0.3, 0.14814814814814814`, 1.325925925925925], 
      Hue[0.3, 0.16666666666666666`, 1.325925925925925], 
      Hue[0.3, 0.18518518518518517`, 1.325925925925925], 
      Hue[0.3, 0.2037037037037037, 1.325925925925925], 
      Hue[0.3, 0.2222222222222222, 1.325925925925925], 
      Hue[0.3, 0.24074074074074073`, 1.325925925925925], 
      Hue[0.3, 0.25925925925925924`, 1.325925925925925], 
      Hue[0.3, 0.2777777777777778, 1.325925925925925], 
      Hue[0.3, 0.2962962962962963, 1.325925925925925], 
      Hue[0.3, 0.3148148148148148, 1.325925925925925], 
      Hue[0.3, 0.3333333333333333, 1.325925925925925], 
      Hue[0.3, 0.3518518518518518, 1.325925925925925], 
      Hue[0.3, 0.37037037037037035`, 1.325925925925925], 
      Hue[0.3, 0.3888888888888889, 1.325925925925925], 
      Hue[0.3, 0.4074074074074074, 1.325925925925925], 
      Hue[0.3, 0.42592592592592593`, 1.325925925925925], 
      Hue[0.3, 0.4444444444444444, 1.325925925925925], 
      Hue[0.3, 0.46296296296296297`, 1.325925925925925], 
      Hue[0.3, 0.48148148148148145`, 1.325925925925925], 
      Hue[0.3, 0.5, 1.325925925925925], 
      Hue[0.3, 0.5185185185185185, 1.325925925925925], 
      Hue[0.3, 0.5370370370370371, 1.325925925925925], 
      Hue[0.3, 0.5555555555555556, 1.325925925925925], 
      Hue[0.3, 0.5740740740740741, 1.325925925925925], 
      Hue[0.3, 0.5925925925925926, 1.325925925925925], 
      Hue[0.3, 0.6111111111111112, 1.325925925925925], 
      Hue[0.3, 0.6296296296296297, 1.325925925925925], 
      Hue[0.3, 0.6481481481481481, 1.325925925925925], 
      Hue[0.3, 0.6666666666666666, 1.325925925925925], 
      Hue[0.3, 0.6851851851851851, 1.325925925925925], 
      Hue[0.3, 0.7037037037037035, 1.325925925925925], 
      Hue[0.3, 0.722222222222222, 1.325925925925925], 
      Hue[0.3, 0.7407407407407404, 1.325925925925925], 
      Hue[0.3, 0.7592592592592589, 1.325925925925925], 
      Hue[0.3, 0.7777777777777773, 1.325925925925925], 
      Hue[0.3, 0.7962962962962957, 1.325925925925925], 
      Hue[0.3, 0.8148148148148142, 1.325925925925925], 
      Hue[0.3, 0.8333333333333327, 1.325925925925925], 
      Hue[0.3, 0.8518518518518511, 1.325925925925925], 
      Hue[0.3, 0.8703703703703696, 1.325925925925925], 
      Hue[0.3, 0.8888888888888881, 1.325925925925925], 
      Hue[0.3, 0.9074074074074064, 1.325925925925925], 
      Hue[0.3, 0.9259259259259249, 1.325925925925925], 
      Hue[0.3, 0.9444444444444434, 1.325925925925925], 
      Hue[0.3, 0.9629629629629618, 1.325925925925925], 
      Hue[0.3, 0.9814814814814803, 1.325925925925925], 
      Hue[0.3, 1., 1.325925925925925], 
      Hue[0.3, 0., 1.3444444444444437`], 
      Hue[0.3, 0.018518518518518517`, 1.3444444444444437`], 
      Hue[0.3, 0.037037037037037035`, 1.3444444444444437`], 
      Hue[0.3, 0.05555555555555555, 1.3444444444444437`], 
      Hue[0.3, 0.07407407407407407, 1.3444444444444437`], 
      Hue[0.3, 0.09259259259259259, 1.3444444444444437`], 
      Hue[0.3, 0.1111111111111111, 1.3444444444444437`], 
      Hue[0.3, 0.12962962962962962`, 1.3444444444444437`], 
      Hue[0.3, 0.14814814814814814`, 1.3444444444444437`], 
      Hue[0.3, 0.16666666666666666`, 1.3444444444444437`], 
      Hue[0.3, 0.18518518518518517`, 1.3444444444444437`], 
      Hue[0.3, 0.2037037037037037, 1.3444444444444437`], 
      Hue[0.3, 0.2222222222222222, 1.3444444444444437`], 
      Hue[0.3, 0.24074074074074073`, 1.3444444444444437`], 
      Hue[0.3, 0.25925925925925924`, 1.3444444444444437`], 
      Hue[0.3, 0.2777777777777778, 1.3444444444444437`], 
      Hue[0.3, 0.2962962962962963, 1.3444444444444437`], 
      Hue[0.3, 0.3148148148148148, 1.3444444444444437`], 
      Hue[0.3, 0.3333333333333333, 1.3444444444444437`], 
      Hue[0.3, 0.3518518518518518, 1.3444444444444437`], 
      Hue[0.3, 0.37037037037037035`, 1.3444444444444437`], 
      Hue[0.3, 0.3888888888888889, 1.3444444444444437`], 
      Hue[0.3, 0.4074074074074074, 1.3444444444444437`], 
      Hue[0.3, 0.42592592592592593`, 1.3444444444444437`], 
      Hue[0.3, 0.4444444444444444, 1.3444444444444437`], 
      Hue[0.3, 0.46296296296296297`, 1.3444444444444437`], 
      Hue[0.3, 0.48148148148148145`, 1.3444444444444437`], 
      Hue[0.3, 0.5, 1.3444444444444437`], 
      Hue[0.3, 0.5185185185185185, 1.3444444444444437`], 
      Hue[0.3, 0.5370370370370371, 1.3444444444444437`], 
      Hue[0.3, 0.5555555555555556, 1.3444444444444437`], 
      Hue[0.3, 0.5740740740740741, 1.3444444444444437`], 
      Hue[0.3, 0.5925925925925926, 1.3444444444444437`], 
      Hue[0.3, 0.6111111111111112, 1.3444444444444437`], 
      Hue[0.3, 0.6296296296296297, 1.3444444444444437`], 
      Hue[0.3, 0.6481481481481481, 1.3444444444444437`], 
      Hue[0.3, 0.6666666666666666, 1.3444444444444437`], 
      Hue[0.3, 0.6851851851851851, 1.3444444444444437`], 
      Hue[0.3, 0.7037037037037035, 1.3444444444444437`], 
      Hue[0.3, 0.722222222222222, 1.3444444444444437`], 
      Hue[0.3, 0.7407407407407404, 1.3444444444444437`], 
      Hue[0.3, 0.7592592592592589, 1.3444444444444437`], 
      Hue[0.3, 0.7777777777777773, 1.3444444444444437`], 
      Hue[0.3, 0.7962962962962957, 1.3444444444444437`], 
      Hue[0.3, 0.8148148148148142, 1.3444444444444437`], 
      Hue[0.3, 0.8333333333333327, 1.3444444444444437`], 
      Hue[0.3, 0.8518518518518511, 1.3444444444444437`], 
      Hue[0.3, 0.8703703703703696, 1.3444444444444437`], 
      Hue[0.3, 0.8888888888888881, 1.3444444444444437`], 
      Hue[0.3, 0.9074074074074064, 1.3444444444444437`], 
      Hue[0.3, 0.9259259259259249, 1.3444444444444437`], 
      Hue[0.3, 0.9444444444444434, 1.3444444444444437`], 
      Hue[0.3, 0.9629629629629618, 1.3444444444444437`], 
      Hue[0.3, 0.9814814814814803, 1.3444444444444437`], 
      Hue[0.3, 1., 1.3444444444444437`], 
      Hue[0.3, 0., 1.362962962962962], 
      Hue[0.3, 0.018518518518518517`, 1.362962962962962], 
      Hue[0.3, 0.037037037037037035`, 1.362962962962962], 
      Hue[0.3, 0.05555555555555555, 1.362962962962962], 
      Hue[0.3, 0.07407407407407407, 1.362962962962962], 
      Hue[0.3, 0.09259259259259259, 1.362962962962962], 
      Hue[0.3, 0.1111111111111111, 1.362962962962962], 
      Hue[0.3, 0.12962962962962962`, 1.362962962962962], 
      Hue[0.3, 0.14814814814814814`, 1.362962962962962], 
      Hue[0.3, 0.16666666666666666`, 1.362962962962962], 
      Hue[0.3, 0.18518518518518517`, 1.362962962962962], 
      Hue[0.3, 0.2037037037037037, 1.362962962962962], 
      Hue[0.3, 0.2222222222222222, 1.362962962962962], 
      Hue[0.3, 0.24074074074074073`, 1.362962962962962], 
      Hue[0.3, 0.25925925925925924`, 1.362962962962962], 
      Hue[0.3, 0.2777777777777778, 1.362962962962962], 
      Hue[0.3, 0.2962962962962963, 1.362962962962962], 
      Hue[0.3, 0.3148148148148148, 1.362962962962962], 
      Hue[0.3, 0.3333333333333333, 1.362962962962962], 
      Hue[0.3, 0.3518518518518518, 1.362962962962962], 
      Hue[0.3, 0.37037037037037035`, 1.362962962962962], 
      Hue[0.3, 0.3888888888888889, 1.362962962962962], 
      Hue[0.3, 0.4074074074074074, 1.362962962962962], 
      Hue[0.3, 0.42592592592592593`, 1.362962962962962], 
      Hue[0.3, 0.4444444444444444, 1.362962962962962], 
      Hue[0.3, 0.46296296296296297`, 1.362962962962962], 
      Hue[0.3, 0.48148148148148145`, 1.362962962962962], 
      Hue[0.3, 0.5, 1.362962962962962], 
      Hue[0.3, 0.5185185185185185, 1.362962962962962], 
      Hue[0.3, 0.5370370370370371, 1.362962962962962], 
      Hue[0.3, 0.5555555555555556, 1.362962962962962], 
      Hue[0.3, 0.5740740740740741, 1.362962962962962], 
      Hue[0.3, 0.5925925925925926, 1.362962962962962], 
      Hue[0.3, 0.6111111111111112, 1.362962962962962], 
      Hue[0.3, 0.6296296296296297, 1.362962962962962], 
      Hue[0.3, 0.6481481481481481, 1.362962962962962], 
      Hue[0.3, 0.6666666666666666, 1.362962962962962], 
      Hue[0.3, 0.6851851851851851, 1.362962962962962], 
      Hue[0.3, 0.7037037037037035, 1.362962962962962], 
      Hue[0.3, 0.722222222222222, 1.362962962962962], 
      Hue[0.3, 0.7407407407407404, 1.362962962962962], 
      Hue[0.3, 0.7592592592592589, 1.362962962962962], 
      Hue[0.3, 0.7777777777777773, 1.362962962962962], 
      Hue[0.3, 0.7962962962962957, 1.362962962962962], 
      Hue[0.3, 0.8148148148148142, 1.362962962962962], 
      Hue[0.3, 0.8333333333333327, 1.362962962962962], 
      Hue[0.3, 0.8518518518518511, 1.362962962962962], 
      Hue[0.3, 0.8703703703703696, 1.362962962962962], 
      Hue[0.3, 0.8888888888888881, 1.362962962962962], 
      Hue[0.3, 0.9074074074074064, 1.362962962962962], 
      Hue[0.3, 0.9259259259259249, 1.362962962962962], 
      Hue[0.3, 0.9444444444444434, 1.362962962962962], 
      Hue[0.3, 0.9629629629629618, 1.362962962962962], 
      Hue[0.3, 0.9814814814814803, 1.362962962962962], 
      Hue[0.3, 1., 1.362962962962962], 
      Hue[0.3, 0., 1.3814814814814804`], 
      Hue[0.3, 0.018518518518518517`, 1.3814814814814804`], 
      Hue[0.3, 0.037037037037037035`, 1.3814814814814804`], 
      Hue[0.3, 0.05555555555555555, 1.3814814814814804`], 
      Hue[0.3, 0.07407407407407407, 1.3814814814814804`], 
      Hue[0.3, 0.09259259259259259, 1.3814814814814804`], 
      Hue[0.3, 0.1111111111111111, 1.3814814814814804`], 
      Hue[0.3, 0.12962962962962962`, 1.3814814814814804`], 
      Hue[0.3, 0.14814814814814814`, 1.3814814814814804`], 
      Hue[0.3, 0.16666666666666666`, 1.3814814814814804`], 
      Hue[0.3, 0.18518518518518517`, 1.3814814814814804`], 
      Hue[0.3, 0.2037037037037037, 1.3814814814814804`], 
      Hue[0.3, 0.2222222222222222, 1.3814814814814804`], 
      Hue[0.3, 0.24074074074074073`, 1.3814814814814804`], 
      Hue[0.3, 0.25925925925925924`, 1.3814814814814804`], 
      Hue[0.3, 0.2777777777777778, 1.3814814814814804`], 
      Hue[0.3, 0.2962962962962963, 1.3814814814814804`], 
      Hue[0.3, 0.3148148148148148, 1.3814814814814804`], 
      Hue[0.3, 0.3333333333333333, 1.3814814814814804`], 
      Hue[0.3, 0.3518518518518518, 1.3814814814814804`], 
      Hue[0.3, 0.37037037037037035`, 1.3814814814814804`], 
      Hue[0.3, 0.3888888888888889, 1.3814814814814804`], 
      Hue[0.3, 0.4074074074074074, 1.3814814814814804`], 
      Hue[0.3, 0.42592592592592593`, 1.3814814814814804`], 
      Hue[0.3, 0.4444444444444444, 1.3814814814814804`], 
      Hue[0.3, 0.46296296296296297`, 1.3814814814814804`], 
      Hue[0.3, 0.48148148148148145`, 1.3814814814814804`], 
      Hue[0.3, 0.5, 1.3814814814814804`], 
      Hue[0.3, 0.5185185185185185, 1.3814814814814804`], 
      Hue[0.3, 0.5370370370370371, 1.3814814814814804`], 
      Hue[0.3, 0.5555555555555556, 1.3814814814814804`], 
      Hue[0.3, 0.5740740740740741, 1.3814814814814804`], 
      Hue[0.3, 0.5925925925925926, 1.3814814814814804`], 
      Hue[0.3, 0.6111111111111112, 1.3814814814814804`], 
      Hue[0.3, 0.6296296296296297, 1.3814814814814804`], 
      Hue[0.3, 0.6481481481481481, 1.3814814814814804`], 
      Hue[0.3, 0.6666666666666666, 1.3814814814814804`], 
      Hue[0.3, 0.6851851851851851, 1.3814814814814804`], 
      Hue[0.3, 0.7037037037037035, 1.3814814814814804`], 
      Hue[0.3, 0.722222222222222, 1.3814814814814804`], 
      Hue[0.3, 0.7407407407407404, 1.3814814814814804`], 
      Hue[0.3, 0.7592592592592589, 1.3814814814814804`], 
      Hue[0.3, 0.7777777777777773, 1.3814814814814804`], 
      Hue[0.3, 0.7962962962962957, 1.3814814814814804`], 
      Hue[0.3, 0.8148148148148142, 1.3814814814814804`], 
      Hue[0.3, 0.8333333333333327, 1.3814814814814804`], 
      Hue[0.3, 0.8518518518518511, 1.3814814814814804`], 
      Hue[0.3, 0.8703703703703696, 1.3814814814814804`], 
      Hue[0.3, 0.8888888888888881, 1.3814814814814804`], 
      Hue[0.3, 0.9074074074074064, 1.3814814814814804`], 
      Hue[0.3, 0.9259259259259249, 1.3814814814814804`], 
      Hue[0.3, 0.9444444444444434, 1.3814814814814804`], 
      Hue[0.3, 0.9629629629629618, 1.3814814814814804`], 
      Hue[0.3, 0.9814814814814803, 1.3814814814814804`], 
      Hue[0.3, 1., 1.3814814814814804`], 
      Hue[0.3, 0., 1.4], 
      Hue[0.3, 0.018518518518518517`, 1.4], 
      Hue[0.3, 0.037037037037037035`, 1.4], 
      Hue[0.3, 0.05555555555555555, 1.4], 
      Hue[0.3, 0.07407407407407407, 1.4], 
      Hue[0.3, 0.09259259259259259, 1.4], 
      Hue[0.3, 0.1111111111111111, 1.4], 
      Hue[0.3, 0.12962962962962962`, 1.4], 
      Hue[0.3, 0.14814814814814814`, 1.4], 
      Hue[0.3, 0.16666666666666666`, 1.4], 
      Hue[0.3, 0.18518518518518517`, 1.4], 
      Hue[0.3, 0.2037037037037037, 1.4], 
      Hue[0.3, 0.2222222222222222, 1.4], 
      Hue[0.3, 0.24074074074074073`, 1.4], 
      Hue[0.3, 0.25925925925925924`, 1.4], 
      Hue[0.3, 0.2777777777777778, 1.4], 
      Hue[0.3, 0.2962962962962963, 1.4], 
      Hue[0.3, 0.3148148148148148, 1.4], 
      Hue[0.3, 0.3333333333333333, 1.4], 
      Hue[0.3, 0.3518518518518518, 1.4], 
      Hue[0.3, 0.37037037037037035`, 1.4], 
      Hue[0.3, 0.3888888888888889, 1.4], 
      Hue[0.3, 0.4074074074074074, 1.4], 
      Hue[0.3, 0.42592592592592593`, 1.4], 
      Hue[0.3, 0.4444444444444444, 1.4], 
      Hue[0.3, 0.46296296296296297`, 1.4], 
      Hue[0.3, 0.48148148148148145`, 1.4], 
      Hue[0.3, 0.5, 1.4], 
      Hue[0.3, 0.5185185185185185, 1.4], 
      Hue[0.3, 0.5370370370370371, 1.4], 
      Hue[0.3, 0.5555555555555556, 1.4], 
      Hue[0.3, 0.5740740740740741, 1.4], 
      Hue[0.3, 0.5925925925925926, 1.4], 
      Hue[0.3, 0.6111111111111112, 1.4], 
      Hue[0.3, 0.6296296296296297, 1.4], 
      Hue[0.3, 0.6481481481481481, 1.4], 
      Hue[0.3, 0.6666666666666666, 1.4], 
      Hue[0.3, 0.6851851851851851, 1.4], 
      Hue[0.3, 0.7037037037037035, 1.4], 
      Hue[0.3, 0.722222222222222, 1.4], 
      Hue[0.3, 0.7407407407407404, 1.4], 
      Hue[0.3, 0.7592592592592589, 1.4], 
      Hue[0.3, 0.7777777777777773, 1.4], 
      Hue[0.3, 0.7962962962962957, 1.4], 
      Hue[0.3, 0.8148148148148142, 1.4], 
      Hue[0.3, 0.8333333333333327, 1.4], 
      Hue[0.3, 0.8518518518518511, 1.4], 
      Hue[0.3, 0.8703703703703696, 1.4], 
      Hue[0.3, 0.8888888888888881, 1.4], 
      Hue[0.3, 0.9074074074074064, 1.4], 
      Hue[0.3, 0.9259259259259249, 1.4], 
      Hue[0.3, 0.9444444444444434, 1.4], 
      Hue[0.3, 0.9629629629629618, 1.4], 
      Hue[0.3, 0.9814814814814803, 1.4], 
      Hue[0.3, 1., 1.4], 
      Hue[0.3, 0.0625, 0.4], 
      Hue[0.3, 0.0625, 0.4185185185185185], 
      Hue[0.3, 0.125, 0.4], 
      Hue[0.3, 0.125, 0.4185185185185185], 
      Hue[0.3, 0.1875, 0.4], 
      Hue[0.3, 0.1875, 0.4185185185185185], 
      Hue[0.3, 0.25, 0.4], 
      Hue[0.3, 0.25, 0.4185185185185185], 
      Hue[0.3, 0.3125, 0.4], 
      Hue[0.3, 0.3125, 0.4185185185185185], 
      Hue[0.3, 0.375, 0.4], 
      Hue[0.3, 0.375, 0.4185185185185185], 
      Hue[0.3, 0.4375, 0.4], 
      Hue[0.3, 0.4375, 0.4185185185185185], 
      Hue[0.3, 0.5625, 0.4], 
      Hue[0.3, 0.5625, 0.4185185185185185], 
      Hue[0.3, 0.625, 0.4], 
      Hue[0.3, 0.625, 0.4185185185185185], 
      Hue[0.3, 0.6874999999999999, 0.4], 
      Hue[0.3, 0.6874999999999999, 0.4185185185185185], 
      Hue[0.3, 0.75, 0.4], 
      Hue[0.3, 0.75, 0.4185185185185185], 
      Hue[0.3, 0.8125000000000001, 0.4], 
      Hue[0.3, 0.8125000000000001, 0.4185185185185185], 
      Hue[0.3, 0.8750000000000001, 0.4], 
      Hue[0.3, 0.8750000000000001, 0.4185185185185185], 
      Hue[0.3, 0.9375000000000002, 0.4], 
      Hue[0.3, 0.9375000000000002, 0.4185185185185185], 
      Hue[0.3, 0.0625, 0.437037037037037], 
      Hue[0.3, 0.125, 0.437037037037037], 
      Hue[0.3, 0.1875, 0.437037037037037], 
      Hue[0.3, 0.25, 0.437037037037037], 
      Hue[0.3, 0.3125, 0.437037037037037], 
      Hue[0.3, 0.375, 0.437037037037037], 
      Hue[0.3, 0.4375, 0.437037037037037], 
      Hue[0.3, 0.5625, 0.437037037037037], 
      Hue[0.3, 0.625, 0.437037037037037], 
      Hue[0.3, 0.6874999999999999, 0.437037037037037], 
      Hue[0.3, 0.75, 0.437037037037037], 
      Hue[0.3, 0.8125000000000001, 0.437037037037037], 
      Hue[0.3, 0.8750000000000001, 0.437037037037037], 
      Hue[0.3, 0.9375000000000002, 0.437037037037037], 
      Hue[0.3, 0.0625, 0.45555555555555555`], 
      Hue[0.3, 0.125, 0.45555555555555555`], 
      Hue[0.3, 0.1875, 0.45555555555555555`], 
      Hue[0.3, 0.25, 0.45555555555555555`], 
      Hue[0.3, 0.3125, 0.45555555555555555`], 
      Hue[0.3, 0.375, 0.45555555555555555`], 
      Hue[0.3, 0.4375, 0.45555555555555555`], 
      Hue[0.3, 0.5625, 0.45555555555555555`], 
      Hue[0.3, 0.625, 0.45555555555555555`], 
      Hue[0.3, 0.6874999999999999, 0.45555555555555555`], 
      Hue[0.3, 0.75, 0.45555555555555555`], 
      Hue[0.3, 0.8125000000000001, 0.45555555555555555`], 
      Hue[0.3, 0.8750000000000001, 0.45555555555555555`], 
      Hue[0.3, 0.9375000000000002, 0.45555555555555555`], 
      Hue[0.3, 0.0625, 0.47407407407407404`], 
      Hue[0.3, 0.125, 0.47407407407407404`], 
      Hue[0.3, 0.1875, 0.47407407407407404`], 
      Hue[0.3, 0.25, 0.47407407407407404`], 
      Hue[0.3, 0.3125, 0.47407407407407404`], 
      Hue[0.3, 0.375, 0.47407407407407404`], 
      Hue[0.3, 0.4375, 0.47407407407407404`], 
      Hue[0.3, 0.5625, 0.47407407407407404`], 
      Hue[0.3, 0.625, 0.47407407407407404`], 
      Hue[0.3, 0.6874999999999999, 0.47407407407407404`], 
      Hue[0.3, 0.75, 0.47407407407407404`], 
      Hue[0.3, 0.8125000000000001, 0.47407407407407404`], 
      Hue[0.3, 0.8750000000000001, 0.47407407407407404`], 
      Hue[0.3, 0.9375000000000002, 0.47407407407407404`], 
      Hue[0.3, 0.0625, 0.4925925925925925], 
      Hue[0.3, 0.125, 0.4925925925925925], 
      Hue[0.3, 0.1875, 0.4925925925925925], 
      Hue[0.3, 0.25, 0.4925925925925925], 
      Hue[0.3, 0.3125, 0.4925925925925925], 
      Hue[0.3, 0.375, 0.4925925925925925], 
      Hue[0.3, 0.4375, 0.4925925925925925], 
      Hue[0.3, 0.5625, 0.4925925925925925], 
      Hue[0.3, 0.625, 0.4925925925925925], 
      Hue[0.3, 0.6874999999999999, 0.4925925925925925], 
      Hue[0.3, 0.75, 0.4925925925925925], 
      Hue[0.3, 0.8125000000000001, 0.4925925925925925], 
      Hue[0.3, 0.8750000000000001, 0.4925925925925925], 
      Hue[0.3, 0.9375000000000002, 0.4925925925925925], 
      Hue[0.3, 0.0625, 0.5111111111111111], 
      Hue[0.3, 0.125, 0.5111111111111111], 
      Hue[0.3, 0.1875, 0.5111111111111111], 
      Hue[0.3, 0.25, 0.5111111111111111], 
      Hue[0.3, 0.3125, 0.5111111111111111], 
      Hue[0.3, 0.375, 0.5111111111111111], 
      Hue[0.3, 0.4375, 0.5111111111111111], 
      Hue[0.3, 0.5625, 0.5111111111111111], 
      Hue[0.3, 0.625, 0.5111111111111111], 
      Hue[0.3, 0.6874999999999999, 0.5111111111111111], 
      Hue[0.3, 0.75, 0.5111111111111111], 
      Hue[0.3, 0.8125000000000001, 0.5111111111111111], 
      Hue[0.3, 0.8750000000000001, 0.5111111111111111], 
      Hue[0.3, 0.9375000000000002, 0.5111111111111111], 
      Hue[0.3, 0.0625, 0.5296296296296296], 
      Hue[0.3, 0.125, 0.5296296296296296], 
      Hue[0.3, 0.1875, 0.5296296296296296], 
      Hue[0.3, 0.25, 0.5296296296296296], 
      Hue[0.3, 0.3125, 0.5296296296296296], 
      Hue[0.3, 0.375, 0.5296296296296296], 
      Hue[0.3, 0.4375, 0.5296296296296296], 
      Hue[0.3, 0.5625, 0.5296296296296296], 
      Hue[0.3, 0.625, 0.5296296296296296], 
      Hue[0.3, 0.6874999999999999, 0.5296296296296296], 
      Hue[0.3, 0.75, 0.5296296296296296], 
      Hue[0.3, 0.8125000000000001, 0.5296296296296296], 
      Hue[0.3, 0.8750000000000001, 0.5296296296296296], 
      Hue[0.3, 0.9375000000000002, 0.5296296296296296], 
      Hue[0.3, 0.0625, 0.548148148148148], 
      Hue[0.3, 0.125, 0.548148148148148], 
      Hue[0.3, 0.1875, 0.548148148148148], 
      Hue[0.3, 0.25, 0.548148148148148], 
      Hue[0.3, 0.3125, 0.548148148148148], 
      Hue[0.3, 0.375, 0.548148148148148], 
      Hue[0.3, 0.4375, 0.548148148148148], 
      Hue[0.3, 0.5625, 0.548148148148148], 
      Hue[0.3, 0.625, 0.548148148148148], 
      Hue[0.3, 0.6874999999999999, 0.548148148148148], 
      Hue[0.3, 0.75, 0.548148148148148], 
      Hue[0.3, 0.8125000000000001, 0.548148148148148], 
      Hue[0.3, 0.8750000000000001, 0.548148148148148], 
      Hue[0.3, 0.9375000000000002, 0.548148148148148], 
      Hue[0.3, 0.0625, 0.5666666666666665], 
      Hue[0.3, 0.125, 0.5666666666666665], 
      Hue[0.3, 0.1875, 0.5666666666666665], 
      Hue[0.3, 0.25, 0.5666666666666665], 
      Hue[0.3, 0.3125, 0.5666666666666665], 
      Hue[0.3, 0.375, 0.5666666666666665], 
      Hue[0.3, 0.4375, 0.5666666666666665], 
      Hue[0.3, 0.5625, 0.5666666666666665], 
      Hue[0.3, 0.625, 0.5666666666666665], 
      Hue[0.3, 0.6874999999999999, 0.5666666666666665], 
      Hue[0.3, 0.75, 0.5666666666666665], 
      Hue[0.3, 0.8125000000000001, 0.5666666666666665], 
      Hue[0.3, 0.8750000000000001, 0.5666666666666665], 
      Hue[0.3, 0.9375000000000002, 0.5666666666666665], 
      Hue[0.3, 0.0625, 0.585185185185185], 
      Hue[0.3, 0.125, 0.585185185185185], 
      Hue[0.3, 0.1875, 0.585185185185185], 
      Hue[0.3, 0.25, 0.585185185185185], 
      Hue[0.3, 0.3125, 0.585185185185185], 
      Hue[0.3, 0.375, 0.585185185185185], 
      Hue[0.3, 0.4375, 0.585185185185185], 
      Hue[0.3, 0.5625, 0.585185185185185], 
      Hue[0.3, 0.625, 0.585185185185185], 
      Hue[0.3, 0.6874999999999999, 0.585185185185185], 
      Hue[0.3, 0.75, 0.585185185185185], 
      Hue[0.3, 0.8125000000000001, 0.585185185185185], 
      Hue[0.3, 0.8750000000000001, 0.585185185185185], 
      Hue[0.3, 0.9375000000000002, 0.585185185185185], 
      Hue[0.3, 0.0625, 0.6037037037037036], 
      Hue[0.3, 0.125, 0.6037037037037036], 
      Hue[0.3, 0.1875, 0.6037037037037036], 
      Hue[0.3, 0.25, 0.6037037037037036], 
      Hue[0.3, 0.3125, 0.6037037037037036], 
      Hue[0.3, 0.375, 0.6037037037037036], 
      Hue[0.3, 0.4375, 0.6037037037037036], 
      Hue[0.3, 0.5625, 0.6037037037037036], 
      Hue[0.3, 0.625, 0.6037037037037036], 
      Hue[0.3, 0.6874999999999999, 0.6037037037037036], 
      Hue[0.3, 0.75, 0.6037037037037036], 
      Hue[0.3, 0.8125000000000001, 0.6037037037037036], 
      Hue[0.3, 0.8750000000000001, 0.6037037037037036], 
      Hue[0.3, 0.9375000000000002, 0.6037037037037036], 
      Hue[0.3, 0.0625, 0.6222222222222221], 
      Hue[0.3, 0.125, 0.6222222222222221], 
      Hue[0.3, 0.1875, 0.6222222222222221], 
      Hue[0.3, 0.25, 0.6222222222222221], 
      Hue[0.3, 0.3125, 0.6222222222222221], 
      Hue[0.3, 0.375, 0.6222222222222221], 
      Hue[0.3, 0.4375, 0.6222222222222221], 
      Hue[0.3, 0.5625, 0.6222222222222221], 
      Hue[0.3, 0.625, 0.6222222222222221], 
      Hue[0.3, 0.6874999999999999, 0.6222222222222221], 
      Hue[0.3, 0.75, 0.6222222222222221], 
      Hue[0.3, 0.8125000000000001, 0.6222222222222221], 
      Hue[0.3, 0.8750000000000001, 0.6222222222222221], 
      Hue[0.3, 0.9375000000000002, 0.6222222222222221], 
      Hue[0.3, 0.0625, 0.6407407407407406], 
      Hue[0.3, 0.125, 0.6407407407407406], 
      Hue[0.3, 0.1875, 0.6407407407407406], 
      Hue[0.3, 0.25, 0.6407407407407406], 
      Hue[0.3, 0.3125, 0.6407407407407406], 
      Hue[0.3, 0.375, 0.6407407407407406], 
      Hue[0.3, 0.4375, 0.6407407407407406], 
      Hue[0.3, 0.5625, 0.6407407407407406], 
      Hue[0.3, 0.625, 0.6407407407407406], 
      Hue[0.3, 0.6874999999999999, 0.6407407407407406], 
      Hue[0.3, 0.75, 0.6407407407407406], 
      Hue[0.3, 0.8125000000000001, 0.6407407407407406], 
      Hue[0.3, 0.8750000000000001, 0.6407407407407406], 
      Hue[0.3, 0.9375000000000002, 0.6407407407407406], 
      Hue[0.3, 0.0625, 0.6592592592592591], 
      Hue[0.3, 0.125, 0.6592592592592591], 
      Hue[0.3, 0.1875, 0.6592592592592591], 
      Hue[0.3, 0.25, 0.6592592592592591], 
      Hue[0.3, 0.3125, 0.6592592592592591], 
      Hue[0.3, 0.375, 0.6592592592592591], 
      Hue[0.3, 0.4375, 0.6592592592592591], 
      Hue[0.3, 0.5625, 0.6592592592592591], 
      Hue[0.3, 0.625, 0.6592592592592591], 
      Hue[0.3, 0.6874999999999999, 0.6592592592592591], 
      Hue[0.3, 0.75, 0.6592592592592591], 
      Hue[0.3, 0.8125000000000001, 0.6592592592592591], 
      Hue[0.3, 0.8750000000000001, 0.6592592592592591], 
      Hue[0.3, 0.9375000000000002, 0.6592592592592591], 
      Hue[0.3, 0.0625, 0.6777777777777776], 
      Hue[0.3, 0.125, 0.6777777777777776], 
      Hue[0.3, 0.1875, 0.6777777777777776], 
      Hue[0.3, 0.25, 0.6777777777777776], 
      Hue[0.3, 0.3125, 0.6777777777777776], 
      Hue[0.3, 0.375, 0.6777777777777776], 
      Hue[0.3, 0.4375, 0.6777777777777776], 
      Hue[0.3, 0.5625, 0.6777777777777776], 
      Hue[0.3, 0.625, 0.6777777777777776], 
      Hue[0.3, 0.6874999999999999, 0.6777777777777776], 
      Hue[0.3, 0.75, 0.6777777777777776], 
      Hue[0.3, 0.8125000000000001, 0.6777777777777776], 
      Hue[0.3, 0.8750000000000001, 0.6777777777777776], 
      Hue[0.3, 0.9375000000000002, 0.6777777777777776], 
      Hue[0.3, 0.0625, 0.6962962962962961], 
      Hue[0.3, 0.125, 0.6962962962962961], 
      Hue[0.3, 0.1875, 0.6962962962962961], 
      Hue[0.3, 0.25, 0.6962962962962961], 
      Hue[0.3, 0.3125, 0.6962962962962961], 
      Hue[0.3, 0.375, 0.6962962962962961], 
      Hue[0.3, 0.4375, 0.6962962962962961], 
      Hue[0.3, 0.5625, 0.6962962962962961], 
      Hue[0.3, 0.625, 0.6962962962962961], 
      Hue[0.3, 0.6874999999999999, 0.6962962962962961], 
      Hue[0.3, 0.75, 0.6962962962962961], 
      Hue[0.3, 0.8125000000000001, 0.6962962962962961], 
      Hue[0.3, 0.8750000000000001, 0.6962962962962961], 
      Hue[0.3, 0.9375000000000002, 0.6962962962962961], 
      Hue[0.3, 0.0625, 0.7148148148148146], 
      Hue[0.3, 0.125, 0.7148148148148146], 
      Hue[0.3, 0.1875, 0.7148148148148146], 
      Hue[0.3, 0.25, 0.7148148148148146], 
      Hue[0.3, 0.3125, 0.7148148148148146], 
      Hue[0.3, 0.375, 0.7148148148148146], 
      Hue[0.3, 0.4375, 0.7148148148148146], 
      Hue[0.3, 0.5625, 0.7148148148148146], 
      Hue[0.3, 0.625, 0.7148148148148146], 
      Hue[0.3, 0.6874999999999999, 0.7148148148148146], 
      Hue[0.3, 0.75, 0.7148148148148146], 
      Hue[0.3, 0.8125000000000001, 0.7148148148148146], 
      Hue[0.3, 0.8750000000000001, 0.7148148148148146], 
      Hue[0.3, 0.9375000000000002, 0.7148148148148146], 
      Hue[0.3, 0.0625, 0.7333333333333332], 
      Hue[0.3, 0.125, 0.7333333333333332], 
      Hue[0.3, 0.1875, 0.7333333333333332], 
      Hue[0.3, 0.25, 0.7333333333333332], 
      Hue[0.3, 0.3125, 0.7333333333333332], 
      Hue[0.3, 0.375, 0.7333333333333332], 
      Hue[0.3, 0.4375, 0.7333333333333332], 
      Hue[0.3, 0.5625, 0.7333333333333332], 
      Hue[0.3, 0.625, 0.7333333333333332], 
      Hue[0.3, 0.6874999999999999, 0.7333333333333332], 
      Hue[0.3, 0.75, 0.7333333333333332], 
      Hue[0.3, 0.8125000000000001, 0.7333333333333332], 
      Hue[0.3, 0.8750000000000001, 0.7333333333333332], 
      Hue[0.3, 0.9375000000000002, 0.7333333333333332], 
      Hue[0.3, 0.0625, 0.7518518518518515], 
      Hue[0.3, 0.125, 0.7518518518518515], 
      Hue[0.3, 0.1875, 0.7518518518518515], 
      Hue[0.3, 0.25, 0.7518518518518515], 
      Hue[0.3, 0.3125, 0.7518518518518515], 
      Hue[0.3, 0.375, 0.7518518518518515], 
      Hue[0.3, 0.4375, 0.7518518518518515], 
      Hue[0.3, 0.5625, 0.7518518518518515], 
      Hue[0.3, 0.625, 0.7518518518518515], 
      Hue[0.3, 0.6874999999999999, 0.7518518518518515], 
      Hue[0.3, 0.75, 0.7518518518518515], 
      Hue[0.3, 0.8125000000000001, 0.7518518518518515], 
      Hue[0.3, 0.8750000000000001, 0.7518518518518515], 
      Hue[0.3, 0.9375000000000002, 0.7518518518518515], 
      Hue[0.3, 0.0625, 0.7703703703703701], 
      Hue[0.3, 0.125, 0.7703703703703701], 
      Hue[0.3, 0.1875, 0.7703703703703701], 
      Hue[0.3, 0.25, 0.7703703703703701], 
      Hue[0.3, 0.3125, 0.7703703703703701], 
      Hue[0.3, 0.375, 0.7703703703703701], 
      Hue[0.3, 0.4375, 0.7703703703703701], 
      Hue[0.3, 0.5625, 0.7703703703703701], 
      Hue[0.3, 0.625, 0.7703703703703701], 
      Hue[0.3, 0.6874999999999999, 0.7703703703703701], 
      Hue[0.3, 0.75, 0.7703703703703701], 
      Hue[0.3, 0.8125000000000001, 0.7703703703703701], 
      Hue[0.3, 0.8750000000000001, 0.7703703703703701], 
      Hue[0.3, 0.9375000000000002, 0.7703703703703701], 
      Hue[0.3, 0.0625, 0.7888888888888885], 
      Hue[0.3, 0.125, 0.7888888888888885], 
      Hue[0.3, 0.1875, 0.7888888888888885], 
      Hue[0.3, 0.25, 0.7888888888888885], 
      Hue[0.3, 0.3125, 0.7888888888888885], 
      Hue[0.3, 0.375, 0.7888888888888885], 
      Hue[0.3, 0.4375, 0.7888888888888885], 
      Hue[0.3, 0.5625, 0.7888888888888885], 
      Hue[0.3, 0.625, 0.7888888888888885], 
      Hue[0.3, 0.6874999999999999, 0.7888888888888885], 
      Hue[0.3, 0.75, 0.7888888888888885], 
      Hue[0.3, 0.8125000000000001, 0.7888888888888885], 
      Hue[0.3, 0.8750000000000001, 0.7888888888888885], 
      Hue[0.3, 0.9375000000000002, 0.7888888888888885], 
      Hue[0.3, 0.0625, 0.8074074074074071], 
      Hue[0.3, 0.125, 0.8074074074074071], 
      Hue[0.3, 0.1875, 0.8074074074074071], 
      Hue[0.3, 0.25, 0.8074074074074071], 
      Hue[0.3, 0.3125, 0.8074074074074071], 
      Hue[0.3, 0.375, 0.8074074074074071], 
      Hue[0.3, 0.4375, 0.8074074074074071], 
      Hue[0.3, 0.5625, 0.8074074074074071], 
      Hue[0.3, 0.625, 0.8074074074074071], 
      Hue[0.3, 0.6874999999999999, 0.8074074074074071], 
      Hue[0.3, 0.75, 0.8074074074074071], 
      Hue[0.3, 0.8125000000000001, 0.8074074074074071], 
      Hue[0.3, 0.8750000000000001, 0.8074074074074071], 
      Hue[0.3, 0.9375000000000002, 0.8074074074074071], 
      Hue[0.3, 0.0625, 0.8259259259259255], 
      Hue[0.3, 0.125, 0.8259259259259255], 
      Hue[0.3, 0.1875, 0.8259259259259255], 
      Hue[0.3, 0.25, 0.8259259259259255], 
      Hue[0.3, 0.3125, 0.8259259259259255], 
      Hue[0.3, 0.375, 0.8259259259259255], 
      Hue[0.3, 0.4375, 0.8259259259259255], 
      Hue[0.3, 0.5625, 0.8259259259259255], 
      Hue[0.3, 0.625, 0.8259259259259255], 
      Hue[0.3, 0.6874999999999999, 0.8259259259259255], 
      Hue[0.3, 0.75, 0.8259259259259255], 
      Hue[0.3, 0.8125000000000001, 0.8259259259259255], 
      Hue[0.3, 0.8750000000000001, 0.8259259259259255], 
      Hue[0.3, 0.9375000000000002, 0.8259259259259255], 
      Hue[0.3, 0.0625, 0.8444444444444441], 
      Hue[0.3, 0.125, 0.8444444444444441], 
      Hue[0.3, 0.1875, 0.8444444444444441], 
      Hue[0.3, 0.25, 0.8444444444444441], 
      Hue[0.3, 0.3125, 0.8444444444444441], 
      Hue[0.3, 0.375, 0.8444444444444441], 
      Hue[0.3, 0.4375, 0.8444444444444441], 
      Hue[0.3, 0.5625, 0.8444444444444441], 
      Hue[0.3, 0.625, 0.8444444444444441], 
      Hue[0.3, 0.6874999999999999, 0.8444444444444441], 
      Hue[0.3, 0.75, 0.8444444444444441], 
      Hue[0.3, 0.8125000000000001, 0.8444444444444441], 
      Hue[0.3, 0.8750000000000001, 0.8444444444444441], 
      Hue[0.3, 0.9375000000000002, 0.8444444444444441], 
      Hue[0.3, 0.0625, 0.8629629629629625], 
      Hue[0.3, 0.125, 0.8629629629629625], 
      Hue[0.3, 0.1875, 0.8629629629629625], 
      Hue[0.3, 0.25, 0.8629629629629625], 
      Hue[0.3, 0.3125, 0.8629629629629625], 
      Hue[0.3, 0.375, 0.8629629629629625], 
      Hue[0.3, 0.4375, 0.8629629629629625], 
      Hue[0.3, 0.5625, 0.8629629629629625], 
      Hue[0.3, 0.625, 0.8629629629629625], 
      Hue[0.3, 0.6874999999999999, 0.8629629629629625], 
      Hue[0.3, 0.75, 0.8629629629629625], 
      Hue[0.3, 0.8125000000000001, 0.8629629629629625], 
      Hue[0.3, 0.8750000000000001, 0.8629629629629625], 
      Hue[0.3, 0.9375000000000002, 0.8629629629629625], 
      Hue[0.3, 0.0625, 0.8814814814814811], 
      Hue[0.3, 0.125, 0.8814814814814811], 
      Hue[0.3, 0.1875, 0.8814814814814811], 
      Hue[0.3, 0.25, 0.8814814814814811], 
      Hue[0.3, 0.3125, 0.8814814814814811], 
      Hue[0.3, 0.375, 0.8814814814814811], 
      Hue[0.3, 0.4375, 0.8814814814814811], 
      Hue[0.3, 0.5625, 0.8814814814814811], 
      Hue[0.3, 0.625, 0.8814814814814811], 
      Hue[0.3, 0.6874999999999999, 0.8814814814814811], 
      Hue[0.3, 0.75, 0.8814814814814811], 
      Hue[0.3, 0.8125000000000001, 0.8814814814814811], 
      Hue[0.3, 0.8750000000000001, 0.8814814814814811], 
      Hue[0.3, 0.9375000000000002, 0.8814814814814811], 
      Hue[0.3, 0.0625, 0.8999999999999996], 
      Hue[0.3, 0.125, 0.8999999999999996], 
      Hue[0.3, 0.1875, 0.8999999999999996], 
      Hue[0.3, 0.25, 0.8999999999999996], 
      Hue[0.3, 0.3125, 0.8999999999999996], 
      Hue[0.3, 0.375, 0.8999999999999996], 
      Hue[0.3, 0.4375, 0.8999999999999996], 
      Hue[0.3, 0.5625, 0.8999999999999996], 
      Hue[0.3, 0.625, 0.8999999999999996], 
      Hue[0.3, 0.6874999999999999, 0.8999999999999996], 
      Hue[0.3, 0.75, 0.8999999999999996], 
      Hue[0.3, 0.8125000000000001, 0.8999999999999996], 
      Hue[0.3, 0.8750000000000001, 0.8999999999999996], 
      Hue[0.3, 0.9375000000000002, 0.8999999999999996], 
      Hue[0.3, 0.0625, 0.9185185185185181], 
      Hue[0.3, 0.125, 0.9185185185185181], 
      Hue[0.3, 0.1875, 0.9185185185185181], 
      Hue[0.3, 0.25, 0.9185185185185181], 
      Hue[0.3, 0.3125, 0.9185185185185181], 
      Hue[0.3, 0.375, 0.9185185185185181], 
      Hue[0.3, 0.4375, 0.9185185185185181], 
      Hue[0.3, 0.5625, 0.9185185185185181], 
      Hue[0.3, 0.625, 0.9185185185185181], 
      Hue[0.3, 0.6874999999999999, 0.9185185185185181], 
      Hue[0.3, 0.75, 0.9185185185185181], 
      Hue[0.3, 0.8125000000000001, 0.9185185185185181], 
      Hue[0.3, 0.8750000000000001, 0.9185185185185181], 
      Hue[0.3, 0.9375000000000002, 0.9185185185185181], 
      Hue[0.3, 0.0625, 0.9370370370370366], 
      Hue[0.3, 0.125, 0.9370370370370366], 
      Hue[0.3, 0.1875, 0.9370370370370366], 
      Hue[0.3, 0.25, 0.9370370370370366], 
      Hue[0.3, 0.3125, 0.9370370370370366], 
      Hue[0.3, 0.375, 0.9370370370370366], 
      Hue[0.3, 0.4375, 0.9370370370370366], 
      Hue[0.3, 0.5625, 0.9370370370370366], 
      Hue[0.3, 0.625, 0.9370370370370366], 
      Hue[0.3, 0.6874999999999999, 0.9370370370370366], 
      Hue[0.3, 0.75, 0.9370370370370366], 
      Hue[0.3, 0.8125000000000001, 0.9370370370370366], 
      Hue[0.3, 0.8750000000000001, 0.9370370370370366], 
      Hue[0.3, 0.9375000000000002, 0.9370370370370366], 
      Hue[0.3, 0.0625, 0.955555555555555], 
      Hue[0.3, 0.125, 0.955555555555555], 
      Hue[0.3, 0.1875, 0.955555555555555], 
      Hue[0.3, 0.25, 0.955555555555555], 
      Hue[0.3, 0.3125, 0.955555555555555], 
      Hue[0.3, 0.375, 0.955555555555555], 
      Hue[0.3, 0.4375, 0.955555555555555], 
      Hue[0.3, 0.5625, 0.955555555555555], 
      Hue[0.3, 0.625, 0.955555555555555], 
      Hue[0.3, 0.6874999999999999, 0.955555555555555], 
      Hue[0.3, 0.75, 0.955555555555555], 
      Hue[0.3, 0.8125000000000001, 0.955555555555555], 
      Hue[0.3, 0.8750000000000001, 0.955555555555555], 
      Hue[0.3, 0.9375000000000002, 0.955555555555555], 
      Hue[0.3, 0.0625, 0.9740740740740735], 
      Hue[0.3, 0.125, 0.9740740740740735], 
      Hue[0.3, 0.1875, 0.9740740740740735], 
      Hue[0.3, 0.25, 0.9740740740740735], 
      Hue[0.3, 0.3125, 0.9740740740740735], 
      Hue[0.3, 0.375, 0.9740740740740735], 
      Hue[0.3, 0.4375, 0.9740740740740735], 
      Hue[0.3, 0.5625, 0.9740740740740735], 
      Hue[0.3, 0.625, 0.9740740740740735], 
      Hue[0.3, 0.6874999999999999, 0.9740740740740735], 
      Hue[0.3, 0.75, 0.9740740740740735], 
      Hue[0.3, 0.8125000000000001, 0.9740740740740735], 
      Hue[0.3, 0.8750000000000001, 0.9740740740740735], 
      Hue[0.3, 0.9375000000000002, 0.9740740740740735], 
      Hue[0.3, 0.0625, 0.992592592592592], 
      Hue[0.3, 0.125, 0.992592592592592], 
      Hue[0.3, 0.1875, 0.992592592592592], 
      Hue[0.3, 0.25, 0.992592592592592], 
      Hue[0.3, 0.3125, 0.992592592592592], 
      Hue[0.3, 0.375, 0.992592592592592], 
      Hue[0.3, 0.4375, 0.992592592592592], 
      Hue[0.3, 0.5625, 0.992592592592592], 
      Hue[0.3, 0.625, 0.992592592592592], 
      Hue[0.3, 0.6874999999999999, 0.992592592592592], 
      Hue[0.3, 0.75, 0.992592592592592], 
      Hue[0.3, 0.8125000000000001, 0.992592592592592], 
      Hue[0.3, 0.8750000000000001, 0.992592592592592], 
      Hue[0.3, 0.9375000000000002, 0.992592592592592], 
      Hue[0.3, 0.0625, 1.0111111111111106`], 
      Hue[0.3, 0.125, 1.0111111111111106`], 
      Hue[0.3, 0.1875, 1.0111111111111106`], 
      Hue[0.3, 0.25, 1.0111111111111106`], 
      Hue[0.3, 0.3125, 1.0111111111111106`], 
      Hue[0.3, 0.375, 1.0111111111111106`], 
      Hue[0.3, 0.4375, 1.0111111111111106`], 
      Hue[0.3, 0.5625, 1.0111111111111106`], 
      Hue[0.3, 0.625, 1.0111111111111106`], 
      Hue[0.3, 0.6874999999999999, 1.0111111111111106`], 
      Hue[0.3, 0.75, 1.0111111111111106`], 
      Hue[0.3, 0.8125000000000001, 1.0111111111111106`], 
      Hue[0.3, 0.8750000000000001, 1.0111111111111106`], 
      Hue[0.3, 0.9375000000000002, 1.0111111111111106`], 
      Hue[0.3, 0.0625, 1.029629629629629], 
      Hue[0.3, 0.125, 1.029629629629629], 
      Hue[0.3, 0.1875, 1.029629629629629], 
      Hue[0.3, 0.25, 1.029629629629629], 
      Hue[0.3, 0.3125, 1.029629629629629], 
      Hue[0.3, 0.375, 1.029629629629629], 
      Hue[0.3, 0.4375, 1.029629629629629], 
      Hue[0.3, 0.5625, 1.029629629629629], 
      Hue[0.3, 0.625, 1.029629629629629], 
      Hue[0.3, 0.6874999999999999, 1.029629629629629], 
      Hue[0.3, 0.75, 1.029629629629629], 
      Hue[0.3, 0.8125000000000001, 1.029629629629629], 
      Hue[0.3, 0.8750000000000001, 1.029629629629629], 
      Hue[0.3, 0.9375000000000002, 1.029629629629629], 
      Hue[0.3, 0.0625, 1.0481481481481476`], 
      Hue[0.3, 0.125, 1.0481481481481476`], 
      Hue[0.3, 0.1875, 1.0481481481481476`], 
      Hue[0.3, 0.25, 1.0481481481481476`], 
      Hue[0.3, 0.3125, 1.0481481481481476`], 
      Hue[0.3, 0.375, 1.0481481481481476`], 
      Hue[0.3, 0.4375, 1.0481481481481476`], 
      Hue[0.3, 0.5625, 1.0481481481481476`], 
      Hue[0.3, 0.625, 1.0481481481481476`], 
      Hue[0.3, 0.6874999999999999, 1.0481481481481476`], 
      Hue[0.3, 0.75, 1.0481481481481476`], 
      Hue[0.3, 0.8125000000000001, 1.0481481481481476`], 
      Hue[0.3, 0.8750000000000001, 1.0481481481481476`], 
      Hue[0.3, 0.9375000000000002, 1.0481481481481476`], 
      Hue[0.3, 0.0625, 1.066666666666666], 
      Hue[0.3, 0.125, 1.066666666666666], 
      Hue[0.3, 0.1875, 1.066666666666666], 
      Hue[0.3, 0.25, 1.066666666666666], 
      Hue[0.3, 0.3125, 1.066666666666666], 
      Hue[0.3, 0.375, 1.066666666666666], 
      Hue[0.3, 0.4375, 1.066666666666666], 
      Hue[0.3, 0.5625, 1.066666666666666], 
      Hue[0.3, 0.625, 1.066666666666666], 
      Hue[0.3, 0.6874999999999999, 1.066666666666666], 
      Hue[0.3, 0.75, 1.066666666666666], 
      Hue[0.3, 0.8125000000000001, 1.066666666666666], 
      Hue[0.3, 0.8750000000000001, 1.066666666666666], 
      Hue[0.3, 0.9375000000000002, 1.066666666666666], 
      Hue[0.3, 0.0625, 1.0851851851851846`], 
      Hue[0.3, 0.125, 1.0851851851851846`], 
      Hue[0.3, 0.1875, 1.0851851851851846`], 
      Hue[0.3, 0.25, 1.0851851851851846`], 
      Hue[0.3, 0.3125, 1.0851851851851846`], 
      Hue[0.3, 0.375, 1.0851851851851846`], 
      Hue[0.3, 0.4375, 1.0851851851851846`], 
      Hue[0.3, 0.5625, 1.0851851851851846`], 
      Hue[0.3, 0.625, 1.0851851851851846`], 
      Hue[0.3, 0.6874999999999999, 1.0851851851851846`], 
      Hue[0.3, 0.75, 1.0851851851851846`], 
      Hue[0.3, 0.8125000000000001, 1.0851851851851846`], 
      Hue[0.3, 0.8750000000000001, 1.0851851851851846`], 
      Hue[0.3, 0.9375000000000002, 1.0851851851851846`], 
      Hue[0.3, 0.0625, 1.1037037037037032`], 
      Hue[0.3, 0.125, 1.1037037037037032`], 
      Hue[0.3, 0.1875, 1.1037037037037032`], 
      Hue[0.3, 0.25, 1.1037037037037032`], 
      Hue[0.3, 0.3125, 1.1037037037037032`], 
      Hue[0.3, 0.375, 1.1037037037037032`], 
      Hue[0.3, 0.4375, 1.1037037037037032`], 
      Hue[0.3, 0.5625, 1.1037037037037032`], 
      Hue[0.3, 0.625, 1.1037037037037032`], 
      Hue[0.3, 0.6874999999999999, 1.1037037037037032`], 
      Hue[0.3, 0.75, 1.1037037037037032`], 
      Hue[0.3, 0.8125000000000001, 1.1037037037037032`], 
      Hue[0.3, 0.8750000000000001, 1.1037037037037032`], 
      Hue[0.3, 0.9375000000000002, 1.1037037037037032`], 
      Hue[0.3, 0.0625, 1.1222222222222216`], 
      Hue[0.3, 0.125, 1.1222222222222216`], 
      Hue[0.3, 0.1875, 1.1222222222222216`], 
      Hue[0.3, 0.25, 1.1222222222222216`], 
      Hue[0.3, 0.3125, 1.1222222222222216`], 
      Hue[0.3, 0.375, 1.1222222222222216`], 
      Hue[0.3, 0.4375, 1.1222222222222216`], 
      Hue[0.3, 0.5625, 1.1222222222222216`], 
      Hue[0.3, 0.625, 1.1222222222222216`], 
      Hue[0.3, 0.6874999999999999, 1.1222222222222216`], 
      Hue[0.3, 0.75, 1.1222222222222216`], 
      Hue[0.3, 0.8125000000000001, 1.1222222222222216`], 
      Hue[0.3, 0.8750000000000001, 1.1222222222222216`], 
      Hue[0.3, 0.9375000000000002, 1.1222222222222216`], 
      Hue[0.3, 0.0625, 1.14074074074074], 
      Hue[0.3, 0.125, 1.14074074074074], 
      Hue[0.3, 0.1875, 1.14074074074074], 
      Hue[0.3, 0.25, 1.14074074074074], 
      Hue[0.3, 0.3125, 1.14074074074074], 
      Hue[0.3, 0.375, 1.14074074074074], 
      Hue[0.3, 0.4375, 1.14074074074074], 
      Hue[0.3, 0.5625, 1.14074074074074], 
      Hue[0.3, 0.625, 1.14074074074074], 
      Hue[0.3, 0.6874999999999999, 1.14074074074074], 
      Hue[0.3, 0.75, 1.14074074074074], 
      Hue[0.3, 0.8125000000000001, 1.14074074074074], 
      Hue[0.3, 0.8750000000000001, 1.14074074074074], 
      Hue[0.3, 0.9375000000000002, 1.14074074074074], 
      Hue[0.3, 0.0625, 1.1592592592592585`], 
      Hue[0.3, 0.125, 1.1592592592592585`], 
      Hue[0.3, 0.1875, 1.1592592592592585`], 
      Hue[0.3, 0.25, 1.1592592592592585`], 
      Hue[0.3, 0.3125, 1.1592592592592585`], 
      Hue[0.3, 0.375, 1.1592592592592585`], 
      Hue[0.3, 0.4375, 1.1592592592592585`], 
      Hue[0.3, 0.5625, 1.1592592592592585`], 
      Hue[0.3, 0.625, 1.1592592592592585`], 
      Hue[0.3, 0.6874999999999999, 1.1592592592592585`], 
      Hue[0.3, 0.75, 1.1592592592592585`], 
      Hue[0.3, 0.8125000000000001, 1.1592592592592585`], 
      Hue[0.3, 0.8750000000000001, 1.1592592592592585`], 
      Hue[0.3, 0.9375000000000002, 1.1592592592592585`], 
      Hue[0.3, 0.0625, 1.1777777777777771`], 
      Hue[0.3, 0.125, 1.1777777777777771`], 
      Hue[0.3, 0.1875, 1.1777777777777771`], 
      Hue[0.3, 0.25, 1.1777777777777771`], 
      Hue[0.3, 0.3125, 1.1777777777777771`], 
      Hue[0.3, 0.375, 1.1777777777777771`], 
      Hue[0.3, 0.4375, 1.1777777777777771`], 
      Hue[0.3, 0.5625, 1.1777777777777771`], 
      Hue[0.3, 0.625, 1.1777777777777771`], 
      Hue[0.3, 0.6874999999999999, 1.1777777777777771`], 
      Hue[0.3, 0.75, 1.1777777777777771`], 
      Hue[0.3, 0.8125000000000001, 1.1777777777777771`], 
      Hue[0.3, 0.8750000000000001, 1.1777777777777771`], 
      Hue[0.3, 0.9375000000000002, 1.1777777777777771`], 
      Hue[0.3, 0.0625, 1.1962962962962955`], 
      Hue[0.3, 0.125, 1.1962962962962955`], 
      Hue[0.3, 0.1875, 1.1962962962962955`], 
      Hue[0.3, 0.25, 1.1962962962962955`], 
      Hue[0.3, 0.3125, 1.1962962962962955`], 
      Hue[0.3, 0.375, 1.1962962962962955`], 
      Hue[0.3, 0.4375, 1.1962962962962955`], 
      Hue[0.3, 0.5625, 1.1962962962962955`], 
      Hue[0.3, 0.625, 1.1962962962962955`], 
      Hue[0.3, 0.6874999999999999, 1.1962962962962955`], 
      Hue[0.3, 0.75, 1.1962962962962955`], 
      Hue[0.3, 0.8125000000000001, 1.1962962962962955`], 
      Hue[0.3, 0.8750000000000001, 1.1962962962962955`], 
      Hue[0.3, 0.9375000000000002, 1.1962962962962955`], 
      Hue[0.3, 0.0625, 1.2148148148148141`], 
      Hue[0.3, 0.125, 1.2148148148148141`], 
      Hue[0.3, 0.1875, 1.2148148148148141`], 
      Hue[0.3, 0.25, 1.2148148148148141`], 
      Hue[0.3, 0.3125, 1.2148148148148141`], 
      Hue[0.3, 0.375, 1.2148148148148141`], 
      Hue[0.3, 0.4375, 1.2148148148148141`], 
      Hue[0.3, 0.5625, 1.2148148148148141`], 
      Hue[0.3, 0.625, 1.2148148148148141`], 
      Hue[0.3, 0.6874999999999999, 1.2148148148148141`], 
      Hue[0.3, 0.75, 1.2148148148148141`], 
      Hue[0.3, 0.8125000000000001, 1.2148148148148141`], 
      Hue[0.3, 0.8750000000000001, 1.2148148148148141`], 
      Hue[0.3, 0.9375000000000002, 1.2148148148148141`], 
      Hue[0.3, 0.0625, 1.2333333333333325`], 
      Hue[0.3, 0.125, 1.2333333333333325`], 
      Hue[0.3, 0.1875, 1.2333333333333325`], 
      Hue[0.3, 0.25, 1.2333333333333325`], 
      Hue[0.3, 0.3125, 1.2333333333333325`], 
      Hue[0.3, 0.375, 1.2333333333333325`], 
      Hue[0.3, 0.4375, 1.2333333333333325`], 
      Hue[0.3, 0.5625, 1.2333333333333325`], 
      Hue[0.3, 0.625, 1.2333333333333325`], 
      Hue[0.3, 0.6874999999999999, 1.2333333333333325`], 
      Hue[0.3, 0.75, 1.2333333333333325`], 
      Hue[0.3, 0.8125000000000001, 1.2333333333333325`], 
      Hue[0.3, 0.8750000000000001, 1.2333333333333325`], 
      Hue[0.3, 0.9375000000000002, 1.2333333333333325`], 
      Hue[0.3, 0.0625, 1.251851851851851], 
      Hue[0.3, 0.125, 1.251851851851851], 
      Hue[0.3, 0.1875, 1.251851851851851], 
      Hue[0.3, 0.25, 1.251851851851851], 
      Hue[0.3, 0.3125, 1.251851851851851], 
      Hue[0.3, 0.375, 1.251851851851851], 
      Hue[0.3, 0.4375, 1.251851851851851], 
      Hue[0.3, 0.5625, 1.251851851851851], 
      Hue[0.3, 0.625, 1.251851851851851], 
      Hue[0.3, 0.6874999999999999, 1.251851851851851], 
      Hue[0.3, 0.75, 1.251851851851851], 
      Hue[0.3, 0.8125000000000001, 1.251851851851851], 
      Hue[0.3, 0.8750000000000001, 1.251851851851851], 
      Hue[0.3, 0.9375000000000002, 1.251851851851851], 
      Hue[0.3, 0.0625, 1.2703703703703697`], 
      Hue[0.3, 0.125, 1.2703703703703697`], 
      Hue[0.3, 0.1875, 1.2703703703703697`], 
      Hue[0.3, 0.25, 1.2703703703703697`], 
      Hue[0.3, 0.3125, 1.2703703703703697`], 
      Hue[0.3, 0.375, 1.2703703703703697`], 
      Hue[0.3, 0.4375, 1.2703703703703697`], 
      Hue[0.3, 0.5625, 1.2703703703703697`], 
      Hue[0.3, 0.625, 1.2703703703703697`], 
      Hue[0.3, 0.6874999999999999, 1.2703703703703697`], 
      Hue[0.3, 0.75, 1.2703703703703697`], 
      Hue[0.3, 0.8125000000000001, 1.2703703703703697`], 
      Hue[0.3, 0.8750000000000001, 1.2703703703703697`], 
      Hue[0.3, 0.9375000000000002, 1.2703703703703697`], 
      Hue[0.3, 0.0625, 1.288888888888888], 
      Hue[0.3, 0.125, 1.288888888888888], 
      Hue[0.3, 0.1875, 1.288888888888888], 
      Hue[0.3, 0.25, 1.288888888888888], 
      Hue[0.3, 0.3125, 1.288888888888888], 
      Hue[0.3, 0.375, 1.288888888888888], 
      Hue[0.3, 0.4375, 1.288888888888888], 
      Hue[0.3, 0.5625, 1.288888888888888], 
      Hue[0.3, 0.625, 1.288888888888888], 
      Hue[0.3, 0.6874999999999999, 1.288888888888888], 
      Hue[0.3, 0.75, 1.288888888888888], 
      Hue[0.3, 0.8125000000000001, 1.288888888888888], 
      Hue[0.3, 0.8750000000000001, 1.288888888888888], 
      Hue[0.3, 0.9375000000000002, 1.288888888888888], 
      Hue[0.3, 0.0625, 1.3074074074074065`], 
      Hue[0.3, 0.125, 1.3074074074074065`], 
      Hue[0.3, 0.1875, 1.3074074074074065`], 
      Hue[0.3, 0.25, 1.3074074074074065`], 
      Hue[0.3, 0.3125, 1.3074074074074065`], 
      Hue[0.3, 0.375, 1.3074074074074065`], 
      Hue[0.3, 0.4375, 1.3074074074074065`], 
      Hue[0.3, 0.5625, 1.3074074074074065`], 
      Hue[0.3, 0.625, 1.3074074074074065`], 
      Hue[0.3, 0.6874999999999999, 1.3074074074074065`], 
      Hue[0.3, 0.75, 1.3074074074074065`], 
      Hue[0.3, 0.8125000000000001, 1.3074074074074065`], 
      Hue[0.3, 0.8750000000000001, 1.3074074074074065`], 
      Hue[0.3, 0.9375000000000002, 1.3074074074074065`], 
      Hue[0.3, 0.0625, 1.325925925925925], 
      Hue[0.3, 0.125, 1.325925925925925], 
      Hue[0.3, 0.1875, 1.325925925925925], 
      Hue[0.3, 0.25, 1.325925925925925], 
      Hue[0.3, 0.3125, 1.325925925925925], 
      Hue[0.3, 0.375, 1.325925925925925], 
      Hue[0.3, 0.4375, 1.325925925925925], 
      Hue[0.3, 0.5625, 1.325925925925925], 
      Hue[0.3, 0.625, 1.325925925925925], 
      Hue[0.3, 0.6874999999999999, 1.325925925925925], 
      Hue[0.3, 0.75, 1.325925925925925], 
      Hue[0.3, 0.8125000000000001, 1.325925925925925], 
      Hue[0.3, 0.8750000000000001, 1.325925925925925], 
      Hue[0.3, 0.9375000000000002, 1.325925925925925], 
      Hue[0.3, 0.0625, 1.3444444444444437`], 
      Hue[0.3, 0.125, 1.3444444444444437`], 
      Hue[0.3, 0.1875, 1.3444444444444437`], 
      Hue[0.3, 0.25, 1.3444444444444437`], 
      Hue[0.3, 0.3125, 1.3444444444444437`], 
      Hue[0.3, 0.375, 1.3444444444444437`], 
      Hue[0.3, 0.4375, 1.3444444444444437`], 
      Hue[0.3, 0.5625, 1.3444444444444437`], 
      Hue[0.3, 0.625, 1.3444444444444437`], 
      Hue[0.3, 0.6874999999999999, 1.3444444444444437`], 
      Hue[0.3, 0.75, 1.3444444444444437`], 
      Hue[0.3, 0.8125000000000001, 1.3444444444444437`], 
      Hue[0.3, 0.8750000000000001, 1.3444444444444437`], 
      Hue[0.3, 0.9375000000000002, 1.3444444444444437`], 
      Hue[0.3, 0.0625, 1.362962962962962], 
      Hue[0.3, 0.125, 1.362962962962962], 
      Hue[0.3, 0.1875, 1.362962962962962], 
      Hue[0.3, 0.25, 1.362962962962962], 
      Hue[0.3, 0.3125, 1.362962962962962], 
      Hue[0.3, 0.375, 1.362962962962962], 
      Hue[0.3, 0.4375, 1.362962962962962], 
      Hue[0.3, 0.5625, 1.362962962962962], 
      Hue[0.3, 0.625, 1.362962962962962], 
      Hue[0.3, 0.6874999999999999, 1.362962962962962], 
      Hue[0.3, 0.75, 1.362962962962962], 
      Hue[0.3, 0.8125000000000001, 1.362962962962962], 
      Hue[0.3, 0.8750000000000001, 1.362962962962962], 
      Hue[0.3, 0.9375000000000002, 1.362962962962962], 
      Hue[0.3, 0.0625, 1.3814814814814804`], 
      Hue[0.3, 0.125, 1.3814814814814804`], 
      Hue[0.3, 0.1875, 1.3814814814814804`], 
      Hue[0.3, 0.25, 1.3814814814814804`], 
      Hue[0.3, 0.3125, 1.3814814814814804`], 
      Hue[0.3, 0.375, 1.3814814814814804`], 
      Hue[0.3, 0.4375, 1.3814814814814804`], 
      Hue[0.3, 0.5625, 1.3814814814814804`], 
      Hue[0.3, 0.625, 1.3814814814814804`], 
      Hue[0.3, 0.6874999999999999, 1.3814814814814804`], 
      Hue[0.3, 0.75, 1.3814814814814804`], 
      Hue[0.3, 0.8125000000000001, 1.3814814814814804`], 
      Hue[0.3, 0.8750000000000001, 1.3814814814814804`], 
      Hue[0.3, 0.9375000000000002, 1.3814814814814804`], 
      Hue[0.3, 0.0625, 1.4], 
      Hue[0.3, 0.125, 1.4], 
      Hue[0.3, 0.1875, 1.4], 
      Hue[0.3, 0.25, 1.4], 
      Hue[0.3, 0.3125, 1.4], 
      Hue[0.3, 0.375, 1.4], 
      Hue[0.3, 0.4375, 1.4], 
      Hue[0.3, 0.5625, 1.4], 
      Hue[0.3, 0.625, 1.4], 
      Hue[0.3, 0.6874999999999999, 1.4], 
      Hue[0.3, 0.75, 1.4], 
      Hue[0.3, 0.8125000000000001, 1.4], 
      Hue[0.3, 0.8750000000000001, 1.4], 
      Hue[0.3, 0.9375000000000002, 1.4], 
      Hue[0.3, 0.018518518518518517`, 0.525], 
      Hue[0.3, 0., 0.525], 
      Hue[0.3, 0.037037037037037035`, 0.525], 
      Hue[0.3, 0.05555555555555555, 0.525], 
      Hue[0.3, 0.07407407407407407, 0.525], 
      Hue[0.3, 0.09259259259259259, 0.525], 
      Hue[0.3, 0.1111111111111111, 0.525], 
      Hue[0.3, 0.12962962962962962`, 0.525], 
      Hue[0.3, 0.14814814814814814`, 0.525], 
      Hue[0.3, 0.16666666666666666`, 0.525], 
      Hue[0.3, 0.18518518518518517`, 0.525], 
      Hue[0.3, 0.2037037037037037, 0.525], 
      Hue[0.3, 0.2222222222222222, 0.525], 
      Hue[0.3, 0.24074074074074073`, 0.525], 
      Hue[0.3, 0.25925925925925924`, 0.525], 
      Hue[0.3, 0.2777777777777778, 0.525], 
      Hue[0.3, 0.2962962962962963, 0.525], 
      Hue[0.3, 0.3148148148148148, 0.525], 
      Hue[0.3, 0.3333333333333333, 0.525], 
      Hue[0.3, 0.3518518518518518, 0.525], 
      Hue[0.3, 0.37037037037037035`, 0.525], 
      Hue[0.3, 0.3888888888888889, 0.525], 
      Hue[0.3, 0.4074074074074074, 0.525], 
      Hue[0.3, 0.42592592592592593`, 0.525], 
      Hue[0.3, 0.4444444444444444, 0.525], 
      Hue[0.3, 0.46296296296296297`, 0.525], 
      Hue[0.3, 0.48148148148148145`, 0.525], 
      Hue[0.3, 0.5, 0.525], 
      Hue[0.3, 0.5185185185185185, 0.525], 
      Hue[0.3, 0.5370370370370371, 0.525], 
      Hue[0.3, 0.5555555555555556, 0.525], 
      Hue[0.3, 0.5740740740740741, 0.525], 
      Hue[0.3, 0.5925925925925926, 0.525], 
      Hue[0.3, 0.6111111111111112, 0.525], 
      Hue[0.3, 0.6296296296296297, 0.525], 
      Hue[0.3, 0.6481481481481481, 0.525], 
      Hue[0.3, 0.6666666666666666, 0.525], 
      Hue[0.3, 0.6851851851851851, 0.525], 
      Hue[0.3, 0.7037037037037035, 0.525], 
      Hue[0.3, 0.722222222222222, 0.525], 
      Hue[0.3, 0.7407407407407404, 0.525], 
      Hue[0.3, 0.7592592592592589, 0.525], 
      Hue[0.3, 0.7777777777777773, 0.525], 
      Hue[0.3, 0.7962962962962957, 0.525], 
      Hue[0.3, 0.8148148148148142, 0.525], 
      Hue[0.3, 0.8333333333333327, 0.525], 
      Hue[0.3, 0.8518518518518511, 0.525], 
      Hue[0.3, 0.8703703703703696, 0.525], 
      Hue[0.3, 0.8888888888888881, 0.525], 
      Hue[0.3, 0.9074074074074064, 0.525], 
      Hue[0.3, 0.9259259259259249, 0.525], 
      Hue[0.3, 0.9444444444444434, 0.525], 
      Hue[0.3, 0.9629629629629618, 0.525], 
      Hue[0.3, 0.9814814814814803, 0.525], 
      Hue[0.3, 1., 0.525], 
      Hue[0.3, 0.018518518518518517`, 0.65], 
      Hue[0.3, 0., 0.65], 
      Hue[0.3, 0.037037037037037035`, 0.65], 
      Hue[0.3, 0.05555555555555555, 0.65], 
      Hue[0.3, 0.07407407407407407, 0.65], 
      Hue[0.3, 0.09259259259259259, 0.65], 
      Hue[0.3, 0.1111111111111111, 0.65], 
      Hue[0.3, 0.12962962962962962`, 0.65], 
      Hue[0.3, 0.14814814814814814`, 0.65], 
      Hue[0.3, 0.16666666666666666`, 0.65], 
      Hue[0.3, 0.18518518518518517`, 0.65], 
      Hue[0.3, 0.2037037037037037, 0.65], 
      Hue[0.3, 0.2222222222222222, 0.65], 
      Hue[0.3, 0.24074074074074073`, 0.65], 
      Hue[0.3, 0.25925925925925924`, 0.65], 
      Hue[0.3, 0.2777777777777778, 0.65], 
      Hue[0.3, 0.2962962962962963, 0.65], 
      Hue[0.3, 0.3148148148148148, 0.65], 
      Hue[0.3, 0.3333333333333333, 0.65], 
      Hue[0.3, 0.3518518518518518, 0.65], 
      Hue[0.3, 0.37037037037037035`, 0.65], 
      Hue[0.3, 0.3888888888888889, 0.65], 
      Hue[0.3, 0.4074074074074074, 0.65], 
      Hue[0.3, 0.42592592592592593`, 0.65], 
      Hue[0.3, 0.4444444444444444, 0.65], 
      Hue[0.3, 0.46296296296296297`, 0.65], 
      Hue[0.3, 0.48148148148148145`, 0.65], 
      Hue[0.3, 0.5, 0.65], 
      Hue[0.3, 0.5185185185185185, 0.65], 
      Hue[0.3, 0.5370370370370371, 0.65], 
      Hue[0.3, 0.5555555555555556, 0.65], 
      Hue[0.3, 0.5740740740740741, 0.65], 
      Hue[0.3, 0.5925925925925926, 0.65], 
      Hue[0.3, 0.6111111111111112, 0.65], 
      Hue[0.3, 0.6296296296296297, 0.65], 
      Hue[0.3, 0.6481481481481481, 0.65], 
      Hue[0.3, 0.6666666666666666, 0.65], 
      Hue[0.3, 0.6851851851851851, 0.65], 
      Hue[0.3, 0.7037037037037035, 0.65], 
      Hue[0.3, 0.722222222222222, 0.65], 
      Hue[0.3, 0.7407407407407404, 0.65], 
      Hue[0.3, 0.7592592592592589, 0.65], 
      Hue[0.3, 0.7777777777777773, 0.65], 
      Hue[0.3, 0.7962962962962957, 0.65], 
      Hue[0.3, 0.8148148148148142, 0.65], 
      Hue[0.3, 0.8333333333333327, 0.65], 
      Hue[0.3, 0.8518518518518511, 0.65], 
      Hue[0.3, 0.8703703703703696, 0.65], 
      Hue[0.3, 0.8888888888888881, 0.65], 
      Hue[0.3, 0.9074074074074064, 0.65], 
      Hue[0.3, 0.9259259259259249, 0.65], 
      Hue[0.3, 0.9444444444444434, 0.65], 
      Hue[0.3, 0.9629629629629618, 0.65], 
      Hue[0.3, 0.9814814814814803, 0.65], 
      Hue[0.3, 1., 0.65], 
      Hue[0.3, 0.018518518518518517`, 0.775], 
      Hue[0.3, 0., 0.775], 
      Hue[0.3, 0.037037037037037035`, 0.775], 
      Hue[0.3, 0.05555555555555555, 0.775], 
      Hue[0.3, 0.07407407407407407, 0.775], 
      Hue[0.3, 0.09259259259259259, 0.775], 
      Hue[0.3, 0.1111111111111111, 0.775], 
      Hue[0.3, 0.12962962962962962`, 0.775], 
      Hue[0.3, 0.14814814814814814`, 0.775], 
      Hue[0.3, 0.16666666666666666`, 0.775], 
      Hue[0.3, 0.18518518518518517`, 0.775], 
      Hue[0.3, 0.2037037037037037, 0.775], 
      Hue[0.3, 0.2222222222222222, 0.775], 
      Hue[0.3, 0.24074074074074073`, 0.775], 
      Hue[0.3, 0.25925925925925924`, 0.775], 
      Hue[0.3, 0.2777777777777778, 0.775], 
      Hue[0.3, 0.2962962962962963, 0.775], 
      Hue[0.3, 0.3148148148148148, 0.775], 
      Hue[0.3, 0.3333333333333333, 0.775], 
      Hue[0.3, 0.3518518518518518, 0.775], 
      Hue[0.3, 0.37037037037037035`, 0.775], 
      Hue[0.3, 0.3888888888888889, 0.775], 
      Hue[0.3, 0.4074074074074074, 0.775], 
      Hue[0.3, 0.42592592592592593`, 0.775], 
      Hue[0.3, 0.4444444444444444, 0.775], 
      Hue[0.3, 0.46296296296296297`, 0.775], 
      Hue[0.3, 0.48148148148148145`, 0.775], 
      Hue[0.3, 0.5, 0.775], 
      Hue[0.3, 0.5185185185185185, 0.775], 
      Hue[0.3, 0.5370370370370371, 0.775], 
      Hue[0.3, 0.5555555555555556, 0.775], 
      Hue[0.3, 0.5740740740740741, 0.775], 
      Hue[0.3, 0.5925925925925926, 0.775], 
      Hue[0.3, 0.6111111111111112, 0.775], 
      Hue[0.3, 0.6296296296296297, 0.775], 
      Hue[0.3, 0.6481481481481481, 0.775], 
      Hue[0.3, 0.6666666666666666, 0.775], 
      Hue[0.3, 0.6851851851851851, 0.775], 
      Hue[0.3, 0.7037037037037035, 0.775], 
      Hue[0.3, 0.722222222222222, 0.775], 
      Hue[0.3, 0.7407407407407404, 0.775], 
      Hue[0.3, 0.7592592592592589, 0.775], 
      Hue[0.3, 0.7777777777777773, 0.775], 
      Hue[0.3, 0.7962962962962957, 0.775], 
      Hue[0.3, 0.8148148148148142, 0.775], 
      Hue[0.3, 0.8333333333333327, 0.775], 
      Hue[0.3, 0.8518518518518511, 0.775], 
      Hue[0.3, 0.8703703703703696, 0.775], 
      Hue[0.3, 0.8888888888888881, 0.775], 
      Hue[0.3, 0.9074074074074064, 0.775], 
      Hue[0.3, 0.9259259259259249, 0.775], 
      Hue[0.3, 0.9444444444444434, 0.775], 
      Hue[0.3, 0.9629629629629618, 0.775], 
      Hue[0.3, 0.9814814814814803, 0.775], 
      Hue[0.3, 1., 0.775], 
      Hue[0.3, 0.018518518518518517`, 0.9000000000000001], 
      Hue[0.3, 0., 0.9000000000000001], 
      Hue[0.3, 0.037037037037037035`, 0.9000000000000001], 
      Hue[0.3, 0.05555555555555555, 0.9000000000000001], 
      Hue[0.3, 0.07407407407407407, 0.9000000000000001], 
      Hue[0.3, 0.09259259259259259, 0.9000000000000001], 
      Hue[0.3, 0.1111111111111111, 0.9000000000000001], 
      Hue[0.3, 0.12962962962962962`, 0.9000000000000001], 
      Hue[0.3, 0.14814814814814814`, 0.9000000000000001], 
      Hue[0.3, 0.16666666666666666`, 0.9000000000000001], 
      Hue[0.3, 0.18518518518518517`, 0.9000000000000001], 
      Hue[0.3, 0.2037037037037037, 0.9000000000000001], 
      Hue[0.3, 0.2222222222222222, 0.9000000000000001], 
      Hue[0.3, 0.24074074074074073`, 0.9000000000000001], 
      Hue[0.3, 0.25925925925925924`, 0.9000000000000001], 
      Hue[0.3, 0.2777777777777778, 0.9000000000000001], 
      Hue[0.3, 0.2962962962962963, 0.9000000000000001], 
      Hue[0.3, 0.3148148148148148, 0.9000000000000001], 
      Hue[0.3, 0.3333333333333333, 0.9000000000000001], 
      Hue[0.3, 0.3518518518518518, 0.9000000000000001], 
      Hue[0.3, 0.37037037037037035`, 0.9000000000000001], 
      Hue[0.3, 0.3888888888888889, 0.9000000000000001], 
      Hue[0.3, 0.4074074074074074, 0.9000000000000001], 
      Hue[0.3, 0.42592592592592593`, 0.9000000000000001], 
      Hue[0.3, 0.4444444444444444, 0.9000000000000001], 
      Hue[0.3, 0.46296296296296297`, 0.9000000000000001], 
      Hue[0.3, 0.48148148148148145`, 0.9000000000000001], 
      Hue[0.3, 0.5, 0.9000000000000001], 
      Hue[0.3, 0.5185185185185185, 0.9000000000000001], 
      Hue[0.3, 0.5370370370370371, 0.9000000000000001], 
      Hue[0.3, 0.5555555555555556, 0.9000000000000001], 
      Hue[0.3, 0.5740740740740741, 0.9000000000000001], 
      Hue[0.3, 0.5925925925925926, 0.9000000000000001], 
      Hue[0.3, 0.6111111111111112, 0.9000000000000001], 
      Hue[0.3, 0.6296296296296297, 0.9000000000000001], 
      Hue[0.3, 0.6481481481481481, 0.9000000000000001], 
      Hue[0.3, 0.6666666666666666, 0.9000000000000001], 
      Hue[0.3, 0.6851851851851851, 0.9000000000000001], 
      Hue[0.3, 0.7037037037037035, 0.9000000000000001], 
      Hue[0.3, 0.722222222222222, 0.9000000000000001], 
      Hue[0.3, 0.7407407407407404, 0.9000000000000001], 
      Hue[0.3, 0.7592592592592589, 0.9000000000000001], 
      Hue[0.3, 0.7777777777777773, 0.9000000000000001], 
      Hue[0.3, 0.7962962962962957, 0.9000000000000001], 
      Hue[0.3, 0.8148148148148142, 0.9000000000000001], 
      Hue[0.3, 0.8333333333333327, 0.9000000000000001], 
      Hue[0.3, 0.8518518518518511, 0.9000000000000001], 
      Hue[0.3, 0.8703703703703696, 0.9000000000000001], 
      Hue[0.3, 0.8888888888888881, 0.9000000000000001], 
      Hue[0.3, 0.9074074074074064, 0.9000000000000001], 
      Hue[0.3, 0.9259259259259249, 0.9000000000000001], 
      Hue[0.3, 0.9444444444444434, 0.9000000000000001], 
      Hue[0.3, 0.9629629629629618, 0.9000000000000001], 
      Hue[0.3, 0.9814814814814803, 0.9000000000000001], 
      Hue[0.3, 1., 0.9000000000000001], 
      Hue[0.3, 0.018518518518518517`, 1.025], 
      Hue[0.3, 0., 1.025], 
      Hue[0.3, 0.037037037037037035`, 1.025], 
      Hue[0.3, 0.05555555555555555, 1.025], 
      Hue[0.3, 0.07407407407407407, 1.025], 
      Hue[0.3, 0.09259259259259259, 1.025], 
      Hue[0.3, 0.1111111111111111, 1.025], 
      Hue[0.3, 0.12962962962962962`, 1.025], 
      Hue[0.3, 0.14814814814814814`, 1.025], 
      Hue[0.3, 0.16666666666666666`, 1.025], 
      Hue[0.3, 0.18518518518518517`, 1.025], 
      Hue[0.3, 0.2037037037037037, 1.025], 
      Hue[0.3, 0.2222222222222222, 1.025], 
      Hue[0.3, 0.24074074074074073`, 1.025], 
      Hue[0.3, 0.25925925925925924`, 1.025], 
      Hue[0.3, 0.2777777777777778, 1.025], 
      Hue[0.3, 0.2962962962962963, 1.025], 
      Hue[0.3, 0.3148148148148148, 1.025], 
      Hue[0.3, 0.3333333333333333, 1.025], 
      Hue[0.3, 0.3518518518518518, 1.025], 
      Hue[0.3, 0.37037037037037035`, 1.025], 
      Hue[0.3, 0.3888888888888889, 1.025], 
      Hue[0.3, 0.4074074074074074, 1.025], 
      Hue[0.3, 0.42592592592592593`, 1.025], 
      Hue[0.3, 0.4444444444444444, 1.025], 
      Hue[0.3, 0.46296296296296297`, 1.025], 
      Hue[0.3, 0.48148148148148145`, 1.025], 
      Hue[0.3, 0.5, 1.025], 
      Hue[0.3, 0.5185185185185185, 1.025], 
      Hue[0.3, 0.5370370370370371, 1.025], 
      Hue[0.3, 0.5555555555555556, 1.025], 
      Hue[0.3, 0.5740740740740741, 1.025], 
      Hue[0.3, 0.5925925925925926, 1.025], 
      Hue[0.3, 0.6111111111111112, 1.025], 
      Hue[0.3, 0.6296296296296297, 1.025], 
      Hue[0.3, 0.6481481481481481, 1.025], 
      Hue[0.3, 0.6666666666666666, 1.025], 
      Hue[0.3, 0.6851851851851851, 1.025], 
      Hue[0.3, 0.7037037037037035, 1.025], 
      Hue[0.3, 0.722222222222222, 1.025], 
      Hue[0.3, 0.7407407407407404, 1.025], 
      Hue[0.3, 0.7592592592592589, 1.025], 
      Hue[0.3, 0.7777777777777773, 1.025], 
      Hue[0.3, 0.7962962962962957, 1.025], 
      Hue[0.3, 0.8148148148148142, 1.025], 
      Hue[0.3, 0.8333333333333327, 1.025], 
      Hue[0.3, 0.8518518518518511, 1.025], 
      Hue[0.3, 0.8703703703703696, 1.025], 
      Hue[0.3, 0.8888888888888881, 1.025], 
      Hue[0.3, 0.9074074074074064, 1.025], 
      Hue[0.3, 0.9259259259259249, 1.025], 
      Hue[0.3, 0.9444444444444434, 1.025], 
      Hue[0.3, 0.9629629629629618, 1.025], 
      Hue[0.3, 0.9814814814814803, 1.025], 
      Hue[0.3, 1., 1.025], 
      Hue[0.3, 0.018518518518518517`, 1.15], 
      Hue[0.3, 0., 1.15], 
      Hue[0.3, 0.037037037037037035`, 1.15], 
      Hue[0.3, 0.05555555555555555, 1.15], 
      Hue[0.3, 0.07407407407407407, 1.15], 
      Hue[0.3, 0.09259259259259259, 1.15], 
      Hue[0.3, 0.1111111111111111, 1.15], 
      Hue[0.3, 0.12962962962962962`, 1.15], 
      Hue[0.3, 0.14814814814814814`, 1.15], 
      Hue[0.3, 0.16666666666666666`, 1.15], 
      Hue[0.3, 0.18518518518518517`, 1.15], 
      Hue[0.3, 0.2037037037037037, 1.15], 
      Hue[0.3, 0.2222222222222222, 1.15], 
      Hue[0.3, 0.24074074074074073`, 1.15], 
      Hue[0.3, 0.25925925925925924`, 1.15], 
      Hue[0.3, 0.2777777777777778, 1.15], 
      Hue[0.3, 0.2962962962962963, 1.15], 
      Hue[0.3, 0.3148148148148148, 1.15], 
      Hue[0.3, 0.3333333333333333, 1.15], 
      Hue[0.3, 0.3518518518518518, 1.15], 
      Hue[0.3, 0.37037037037037035`, 1.15], 
      Hue[0.3, 0.3888888888888889, 1.15], 
      Hue[0.3, 0.4074074074074074, 1.15], 
      Hue[0.3, 0.42592592592592593`, 1.15], 
      Hue[0.3, 0.4444444444444444, 1.15], 
      Hue[0.3, 0.46296296296296297`, 1.15], 
      Hue[0.3, 0.48148148148148145`, 1.15], 
      Hue[0.3, 0.5, 1.15], 
      Hue[0.3, 0.5185185185185185, 1.15], 
      Hue[0.3, 0.5370370370370371, 1.15], 
      Hue[0.3, 0.5555555555555556, 1.15], 
      Hue[0.3, 0.5740740740740741, 1.15], 
      Hue[0.3, 0.5925925925925926, 1.15], 
      Hue[0.3, 0.6111111111111112, 1.15], 
      Hue[0.3, 0.6296296296296297, 1.15], 
      Hue[0.3, 0.6481481481481481, 1.15], 
      Hue[0.3, 0.6666666666666666, 1.15], 
      Hue[0.3, 0.6851851851851851, 1.15], 
      Hue[0.3, 0.7037037037037035, 1.15], 
      Hue[0.3, 0.722222222222222, 1.15], 
      Hue[0.3, 0.7407407407407404, 1.15], 
      Hue[0.3, 0.7592592592592589, 1.15], 
      Hue[0.3, 0.7777777777777773, 1.15], 
      Hue[0.3, 0.7962962962962957, 1.15], 
      Hue[0.3, 0.8148148148148142, 1.15], 
      Hue[0.3, 0.8333333333333327, 1.15], 
      Hue[0.3, 0.8518518518518511, 1.15], 
      Hue[0.3, 0.8703703703703696, 1.15], 
      Hue[0.3, 0.8888888888888881, 1.15], 
      Hue[0.3, 0.9074074074074064, 1.15], 
      Hue[0.3, 0.9259259259259249, 1.15], 
      Hue[0.3, 0.9444444444444434, 1.15], 
      Hue[0.3, 0.9629629629629618, 1.15], 
      Hue[0.3, 0.9814814814814803, 1.15], 
      Hue[0.3, 1., 1.15], 
      Hue[0.3, 0.018518518518518517`, 1.275], 
      Hue[0.3, 0., 1.275], 
      Hue[0.3, 0.037037037037037035`, 1.275], 
      Hue[0.3, 0.05555555555555555, 1.275], 
      Hue[0.3, 0.07407407407407407, 1.275], 
      Hue[0.3, 0.09259259259259259, 1.275], 
      Hue[0.3, 0.1111111111111111, 1.275], 
      Hue[0.3, 0.12962962962962962`, 1.275], 
      Hue[0.3, 0.14814814814814814`, 1.275], 
      Hue[0.3, 0.16666666666666666`, 1.275], 
      Hue[0.3, 0.18518518518518517`, 1.275], 
      Hue[0.3, 0.2037037037037037, 1.275], 
      Hue[0.3, 0.2222222222222222, 1.275], 
      Hue[0.3, 0.24074074074074073`, 1.275], 
      Hue[0.3, 0.25925925925925924`, 1.275], 
      Hue[0.3, 0.2777777777777778, 1.275], 
      Hue[0.3, 0.2962962962962963, 1.275], 
      Hue[0.3, 0.3148148148148148, 1.275], 
      Hue[0.3, 0.3333333333333333, 1.275], 
      Hue[0.3, 0.3518518518518518, 1.275], 
      Hue[0.3, 0.37037037037037035`, 1.275], 
      Hue[0.3, 0.3888888888888889, 1.275], 
      Hue[0.3, 0.4074074074074074, 1.275], 
      Hue[0.3, 0.42592592592592593`, 1.275], 
      Hue[0.3, 0.4444444444444444, 1.275], 
      Hue[0.3, 0.46296296296296297`, 1.275], 
      Hue[0.3, 0.48148148148148145`, 1.275], 
      Hue[0.3, 0.5, 1.275], 
      Hue[0.3, 0.5185185185185185, 1.275], 
      Hue[0.3, 0.5370370370370371, 1.275], 
      Hue[0.3, 0.5555555555555556, 1.275], 
      Hue[0.3, 0.5740740740740741, 1.275], 
      Hue[0.3, 0.5925925925925926, 1.275], 
      Hue[0.3, 0.6111111111111112, 1.275], 
      Hue[0.3, 0.6296296296296297, 1.275], 
      Hue[0.3, 0.6481481481481481, 1.275], 
      Hue[0.3, 0.6666666666666666, 1.275], 
      Hue[0.3, 0.6851851851851851, 1.275], 
      Hue[0.3, 0.7037037037037035, 1.275], 
      Hue[0.3, 0.722222222222222, 1.275], 
      Hue[0.3, 0.7407407407407404, 1.275], 
      Hue[0.3, 0.7592592592592589, 1.275], 
      Hue[0.3, 0.7777777777777773, 1.275], 
      Hue[0.3, 0.7962962962962957, 1.275], 
      Hue[0.3, 0.8148148148148142, 1.275], 
      Hue[0.3, 0.8333333333333327, 1.275], 
      Hue[0.3, 0.8518518518518511, 1.275], 
      Hue[0.3, 0.8703703703703696, 1.275], 
      Hue[0.3, 0.8888888888888881, 1.275], 
      Hue[0.3, 0.9074074074074064, 1.275], 
      Hue[0.3, 0.9259259259259249, 1.275], 
      Hue[0.3, 0.9444444444444434, 1.275], 
      Hue[0.3, 0.9629629629629618, 1.275], 
      Hue[0.3, 0.9814814814814803, 1.275], 
      Hue[0.3, 1., 1.275], 
      Hue[0.3, 0.0625, 0.525], 
      Hue[0.3, 0.125, 0.525], 
      Hue[0.3, 0.1875, 0.525], 
      Hue[0.3, 0.25, 0.525], 
      Hue[0.3, 0.3125, 0.525], 
      Hue[0.3, 0.375, 0.525], 
      Hue[0.3, 0.4375, 0.525], 
      Hue[0.3, 0.5625, 0.525], 
      Hue[0.3, 0.625, 0.525], 
      Hue[0.3, 0.6874999999999999, 0.525], 
      Hue[0.3, 0.75, 0.525], 
      Hue[0.3, 0.8125000000000001, 0.525], 
      Hue[0.3, 0.8750000000000001, 0.525], 
      Hue[0.3, 0.9375000000000002, 0.525], 
      Hue[0.3, 0.0625, 0.65], 
      Hue[0.3, 0.125, 0.65], 
      Hue[0.3, 0.1875, 0.65], 
      Hue[0.3, 0.25, 0.65], 
      Hue[0.3, 0.3125, 0.65], 
      Hue[0.3, 0.375, 0.65], 
      Hue[0.3, 0.4375, 0.65], 
      Hue[0.3, 0.5625, 0.65], 
      Hue[0.3, 0.625, 0.65], 
      Hue[0.3, 0.6874999999999999, 0.65], 
      Hue[0.3, 0.75, 0.65], 
      Hue[0.3, 0.8125000000000001, 0.65], 
      Hue[0.3, 0.8750000000000001, 0.65], 
      Hue[0.3, 0.9375000000000002, 0.65], 
      Hue[0.3, 0.0625, 0.775], 
      Hue[0.3, 0.125, 0.775], 
      Hue[0.3, 0.1875, 0.775], 
      Hue[0.3, 0.25, 0.775], 
      Hue[0.3, 0.3125, 0.775], 
      Hue[0.3, 0.375, 0.775], 
      Hue[0.3, 0.4375, 0.775], 
      Hue[0.3, 0.5625, 0.775], 
      Hue[0.3, 0.625, 0.775], 
      Hue[0.3, 0.6874999999999999, 0.775], 
      Hue[0.3, 0.75, 0.775], 
      Hue[0.3, 0.8125000000000001, 0.775], 
      Hue[0.3, 0.8750000000000001, 0.775], 
      Hue[0.3, 0.9375000000000002, 0.775], 
      Hue[0.3, 0.0625, 0.9000000000000001], 
      Hue[0.3, 0.125, 0.9000000000000001], 
      Hue[0.3, 0.1875, 0.9000000000000001], 
      Hue[0.3, 0.25, 0.9000000000000001], 
      Hue[0.3, 0.3125, 0.9000000000000001], 
      Hue[0.3, 0.375, 0.9000000000000001], 
      Hue[0.3, 0.4375, 0.9000000000000001], 
      Hue[0.3, 0.5625, 0.9000000000000001], 
      Hue[0.3, 0.625, 0.9000000000000001], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.3, 0.75, 0.9000000000000001], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.3, 0.0625, 1.025], 
      Hue[0.3, 0.125, 1.025], 
      Hue[0.3, 0.1875, 1.025], 
      Hue[0.3, 0.25, 1.025], 
      Hue[0.3, 0.3125, 1.025], 
      Hue[0.3, 0.375, 1.025], 
      Hue[0.3, 0.4375, 1.025], 
      Hue[0.3, 0.5625, 1.025], 
      Hue[0.3, 0.625, 1.025], 
      Hue[0.3, 0.6874999999999999, 1.025], 
      Hue[0.3, 0.75, 1.025], 
      Hue[0.3, 0.8125000000000001, 1.025], 
      Hue[0.3, 0.8750000000000001, 1.025], 
      Hue[0.3, 0.9375000000000002, 1.025], 
      Hue[0.3, 0.0625, 1.15], 
      Hue[0.3, 0.125, 1.15], 
      Hue[0.3, 0.1875, 1.15], 
      Hue[0.3, 0.25, 1.15], 
      Hue[0.3, 0.3125, 1.15], 
      Hue[0.3, 0.375, 1.15], 
      Hue[0.3, 0.4375, 1.15], 
      Hue[0.3, 0.5625, 1.15], 
      Hue[0.3, 0.625, 1.15], 
      Hue[0.3, 0.6874999999999999, 1.15], 
      Hue[0.3, 0.75, 1.15], 
      Hue[0.3, 0.8125000000000001, 1.15], 
      Hue[0.3, 0.8750000000000001, 1.15], 
      Hue[0.3, 0.9375000000000002, 1.15], 
      Hue[0.3, 0.0625, 1.275], 
      Hue[0.3, 0.125, 1.275], 
      Hue[0.3, 0.1875, 1.275], 
      Hue[0.3, 0.25, 1.275], 
      Hue[0.3, 0.3125, 1.275], 
      Hue[0.3, 0.375, 1.275], 
      Hue[0.3, 0.4375, 1.275], 
      Hue[0.3, 0.5625, 1.275], 
      Hue[0.3, 0.625, 1.275], 
      Hue[0.3, 0.6874999999999999, 1.275], 
      Hue[0.3, 0.75, 1.275], 
      Hue[0.3, 0.8125000000000001, 1.275], 
      Hue[0.3, 0.8750000000000001, 1.275], 
      Hue[0.3, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUnXdcz3v7x+29InQklZKdjIooV7sk7b2+TUl2Ntkys8neo8jOSlwICdmr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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXOcJFnXhLvU1V2VmVOztm3bs7Znbdu2bc/atr2ztm2bs+YXzxvx/RG/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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDax
TK9c1q4TMYJFHOU9GakRRfqT5BpK+E1e3Yg5bOGz/hOZWi9iFEs4zgda14/I
ahoxRa6jlL/0bBAxj21sZwc7ueM5d8nd7OGueq/cx34OcM/aQXmIw9xXH5FH
OcYD9XF5gpMUUmbtlCziNA/VZ+RZznGeC1zkEo/0L8tirlCuLpFXKeUaj61d
lze4yRP1LXk7eQ6equ8m95vcY3JfPLNWlnx/8h08V5cnn5Vcn1zDVubSgz/2
6iprmWYfJ8tMqu3tMRYzkjq0039sDpuZTS6/zOoKq/lkThNlOlVme4SFDCeF
Qv1HzsFGZtKNH87KZZbqrZTjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYcvDFsczdUryOxD/fwf+AR4yhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 4223, 3404, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 4224, 3405, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 4225, 3406, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 4226, 3407, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 4227, 3408, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 4228, 3409, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 4229, 3410, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 3988, 1513, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 4230, 3411, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 4231, 3412, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 4232, 3413, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 4233, 3414, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 4234, 3415, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 4235, 3416, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 4236, 3417, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.2, 0., 0.4], 
      Hue[0.2, 0.018518518518518517`, 0.4], 
      Hue[0.2, 0.037037037037037035`, 0.4], 
      Hue[0.2, 0.05555555555555555, 0.4], 
      Hue[0.2, 0.07407407407407407, 0.4], 
      Hue[0.2, 0.09259259259259259, 0.4], 
      Hue[0.2, 0.1111111111111111, 0.4], 
      Hue[0.2, 0.12962962962962962`, 0.4], 
      Hue[0.2, 0.14814814814814814`, 0.4], 
      Hue[0.2, 0.16666666666666666`, 0.4], 
      Hue[0.2, 0.18518518518518517`, 0.4], 
      Hue[0.2, 0.2037037037037037, 0.4], 
      Hue[0.2, 0.2222222222222222, 0.4], 
      Hue[0.2, 0.24074074074074073`, 0.4], 
      Hue[0.2, 0.25925925925925924`, 0.4], 
      Hue[0.2, 0.2777777777777778, 0.4], 
      Hue[0.2, 0.2962962962962963, 0.4], 
      Hue[0.2, 0.3148148148148148, 0.4], 
      Hue[0.2, 0.3333333333333333, 0.4], 
      Hue[0.2, 0.3518518518518518, 0.4], 
      Hue[0.2, 0.37037037037037035`, 0.4], 
      Hue[0.2, 0.3888888888888889, 0.4], 
      Hue[0.2, 0.4074074074074074, 0.4], 
      Hue[0.2, 0.42592592592592593`, 0.4], 
      Hue[0.2, 0.4444444444444444, 0.4], 
      Hue[0.2, 0.46296296296296297`, 0.4], 
      Hue[0.2, 0.48148148148148145`, 0.4], 
      Hue[0.2, 0.5, 0.4], 
      Hue[0.2, 0.5185185185185185, 0.4], 
      Hue[0.2, 0.5370370370370371, 0.4], 
      Hue[0.2, 0.5555555555555556, 0.4], 
      Hue[0.2, 0.5740740740740741, 0.4], 
      Hue[0.2, 0.5925925925925926, 0.4], 
      Hue[0.2, 0.6111111111111112, 0.4], 
      Hue[0.2, 0.6296296296296297, 0.4], 
      Hue[0.2, 0.6481481481481481, 0.4], 
      Hue[0.2, 0.6666666666666666, 0.4], 
      Hue[0.2, 0.6851851851851851, 0.4], 
      Hue[0.2, 0.7037037037037035, 0.4], 
      Hue[0.2, 0.722222222222222, 0.4], 
      Hue[0.2, 0.7407407407407404, 0.4], 
      Hue[0.2, 0.7592592592592589, 0.4], 
      Hue[0.2, 0.7777777777777773, 0.4], 
      Hue[0.2, 0.7962962962962957, 0.4], 
      Hue[0.2, 0.8148148148148142, 0.4], 
      Hue[0.2, 0.8333333333333327, 0.4], 
      Hue[0.2, 0.8518518518518511, 0.4], 
      Hue[0.2, 0.8703703703703696, 0.4], 
      Hue[0.2, 0.8888888888888881, 0.4], 
      Hue[0.2, 0.9074074074074064, 0.4], 
      Hue[0.2, 0.9259259259259249, 0.4], 
      Hue[0.2, 0.9444444444444434, 0.4], 
      Hue[0.2, 0.9629629629629618, 0.4], 
      Hue[0.2, 0.9814814814814803, 0.4], 
      Hue[0.2, 1., 0.4], 
      Hue[0.2, 0., 0.4185185185185186], 
      Hue[0.2, 0.018518518518518517`, 0.4185185185185186], 
      Hue[0.2, 0.037037037037037035`, 0.4185185185185186], 
      Hue[0.2, 0.05555555555555555, 0.4185185185185186], 
      Hue[0.2, 0.07407407407407407, 0.4185185185185186], 
      Hue[0.2, 0.09259259259259259, 0.4185185185185186], 
      Hue[0.2, 0.1111111111111111, 0.4185185185185186], 
      Hue[0.2, 0.12962962962962962`, 0.4185185185185186], 
      Hue[0.2, 0.14814814814814814`, 0.4185185185185186], 
      Hue[0.2, 0.16666666666666666`, 0.4185185185185186], 
      Hue[0.2, 0.18518518518518517`, 0.4185185185185186], 
      Hue[0.2, 0.2037037037037037, 0.4185185185185186], 
      Hue[0.2, 0.2222222222222222, 0.4185185185185186], 
      Hue[0.2, 0.24074074074074073`, 0.4185185185185186], 
      Hue[0.2, 0.25925925925925924`, 0.4185185185185186], 
      Hue[0.2, 0.2777777777777778, 0.4185185185185186], 
      Hue[0.2, 0.2962962962962963, 0.4185185185185186], 
      Hue[0.2, 0.3148148148148148, 0.4185185185185186], 
      Hue[0.2, 0.3333333333333333, 0.4185185185185186], 
      Hue[0.2, 0.3518518518518518, 0.4185185185185186], 
      Hue[0.2, 0.37037037037037035`, 0.4185185185185186], 
      Hue[0.2, 0.3888888888888889, 0.4185185185185186], 
      Hue[0.2, 0.4074074074074074, 0.4185185185185186], 
      Hue[0.2, 0.42592592592592593`, 0.4185185185185186], 
      Hue[0.2, 0.4444444444444444, 0.4185185185185186], 
      Hue[0.2, 0.46296296296296297`, 0.4185185185185186], 
      Hue[0.2, 0.48148148148148145`, 0.4185185185185186], 
      Hue[0.2, 0.5, 0.4185185185185186], 
      Hue[0.2, 0.5185185185185185, 0.4185185185185186], 
      Hue[0.2, 0.5370370370370371, 0.4185185185185186], 
      Hue[0.2, 0.5555555555555556, 0.4185185185185186], 
      Hue[0.2, 0.5740740740740741, 0.4185185185185186], 
      Hue[0.2, 0.5925925925925926, 0.4185185185185186], 
      Hue[0.2, 0.6111111111111112, 0.4185185185185186], 
      Hue[0.2, 0.6296296296296297, 0.4185185185185186], 
      Hue[0.2, 0.6481481481481481, 0.4185185185185186], 
      Hue[0.2, 0.6666666666666666, 0.4185185185185186], 
      Hue[0.2, 0.6851851851851851, 0.4185185185185186], 
      Hue[0.2, 0.7037037037037035, 0.4185185185185186], 
      Hue[0.2, 0.722222222222222, 0.4185185185185186], 
      Hue[0.2, 0.7407407407407404, 0.4185185185185186], 
      Hue[0.2, 0.7592592592592589, 0.4185185185185186], 
      Hue[0.2, 0.7777777777777773, 0.4185185185185186], 
      Hue[0.2, 0.7962962962962957, 0.4185185185185186], 
      Hue[0.2, 0.8148148148148142, 0.4185185185185186], 
      Hue[0.2, 0.8333333333333327, 0.4185185185185186], 
      Hue[0.2, 0.8518518518518511, 0.4185185185185186], 
      Hue[0.2, 0.8703703703703696, 0.4185185185185186], 
      Hue[0.2, 0.8888888888888881, 0.4185185185185186], 
      Hue[0.2, 0.9074074074074064, 0.4185185185185186], 
      Hue[0.2, 0.9259259259259249, 0.4185185185185186], 
      Hue[0.2, 0.9444444444444434, 0.4185185185185186], 
      Hue[0.2, 0.9629629629629618, 0.4185185185185186], 
      Hue[0.2, 0.9814814814814803, 0.4185185185185186], 
      Hue[0.2, 1., 0.4185185185185186], 
      Hue[0.2, 0., 0.43703703703703717`], 
      Hue[0.2, 0.018518518518518517`, 0.43703703703703717`], 
      Hue[0.2, 0.037037037037037035`, 0.43703703703703717`], 
      Hue[0.2, 0.05555555555555555, 0.43703703703703717`], 
      Hue[0.2, 0.07407407407407407, 0.43703703703703717`], 
      Hue[0.2, 0.09259259259259259, 0.43703703703703717`], 
      Hue[0.2, 0.1111111111111111, 0.43703703703703717`], 
      Hue[0.2, 0.12962962962962962`, 0.43703703703703717`], 
      Hue[0.2, 0.14814814814814814`, 0.43703703703703717`], 
      Hue[0.2, 0.16666666666666666`, 0.43703703703703717`], 
      Hue[0.2, 0.18518518518518517`, 0.43703703703703717`], 
      Hue[0.2, 0.2037037037037037, 0.43703703703703717`], 
      Hue[0.2, 0.2222222222222222, 0.43703703703703717`], 
      Hue[0.2, 0.24074074074074073`, 0.43703703703703717`], 
      Hue[0.2, 0.25925925925925924`, 0.43703703703703717`], 
      Hue[0.2, 0.2777777777777778, 0.43703703703703717`], 
      Hue[0.2, 0.2962962962962963, 0.43703703703703717`], 
      Hue[0.2, 0.3148148148148148, 0.43703703703703717`], 
      Hue[0.2, 0.3333333333333333, 0.43703703703703717`], 
      Hue[0.2, 0.3518518518518518, 0.43703703703703717`], 
      Hue[0.2, 0.37037037037037035`, 0.43703703703703717`], 
      Hue[0.2, 0.3888888888888889, 0.43703703703703717`], 
      Hue[0.2, 0.4074074074074074, 0.43703703703703717`], 
      Hue[0.2, 0.42592592592592593`, 0.43703703703703717`], 
      Hue[0.2, 0.4444444444444444, 0.43703703703703717`], 
      Hue[0.2, 0.46296296296296297`, 0.43703703703703717`], 
      Hue[0.2, 0.48148148148148145`, 0.43703703703703717`], 
      Hue[0.2, 0.5, 0.43703703703703717`], 
      Hue[0.2, 0.5185185185185185, 0.43703703703703717`], 
      Hue[0.2, 0.5370370370370371, 0.43703703703703717`], 
      Hue[0.2, 0.5555555555555556, 0.43703703703703717`], 
      Hue[0.2, 0.5740740740740741, 0.43703703703703717`], 
      Hue[0.2, 0.5925925925925926, 0.43703703703703717`], 
      Hue[0.2, 0.6111111111111112, 0.43703703703703717`], 
      Hue[0.2, 0.6296296296296297, 0.43703703703703717`], 
      Hue[0.2, 0.6481481481481481, 0.43703703703703717`], 
      Hue[0.2, 0.6666666666666666, 0.43703703703703717`], 
      Hue[0.2, 0.6851851851851851, 0.43703703703703717`], 
      Hue[0.2, 0.7037037037037035, 0.43703703703703717`], 
      Hue[0.2, 0.722222222222222, 0.43703703703703717`], 
      Hue[0.2, 0.7407407407407404, 0.43703703703703717`], 
      Hue[0.2, 0.7592592592592589, 0.43703703703703717`], 
      Hue[0.2, 0.7777777777777773, 0.43703703703703717`], 
      Hue[0.2, 0.7962962962962957, 0.43703703703703717`], 
      Hue[0.2, 0.8148148148148142, 0.43703703703703717`], 
      Hue[0.2, 0.8333333333333327, 0.43703703703703717`], 
      Hue[0.2, 0.8518518518518511, 0.43703703703703717`], 
      Hue[0.2, 0.8703703703703696, 0.43703703703703717`], 
      Hue[0.2, 0.8888888888888881, 0.43703703703703717`], 
      Hue[0.2, 0.9074074074074064, 0.43703703703703717`], 
      Hue[0.2, 0.9259259259259249, 0.43703703703703717`], 
      Hue[0.2, 0.9444444444444434, 0.43703703703703717`], 
      Hue[0.2, 0.9629629629629618, 0.43703703703703717`], 
      Hue[0.2, 0.9814814814814803, 0.43703703703703717`], 
      Hue[0.2, 1., 0.43703703703703717`], 
      Hue[0.2, 0., 0.45555555555555577`], 
      Hue[0.2, 0.018518518518518517`, 0.45555555555555577`], 
      Hue[0.2, 0.037037037037037035`, 0.45555555555555577`], 
      Hue[0.2, 0.05555555555555555, 0.45555555555555577`], 
      Hue[0.2, 0.07407407407407407, 0.45555555555555577`], 
      Hue[0.2, 0.09259259259259259, 0.45555555555555577`], 
      Hue[0.2, 0.1111111111111111, 0.45555555555555577`], 
      Hue[0.2, 0.12962962962962962`, 0.45555555555555577`], 
      Hue[0.2, 0.14814814814814814`, 0.45555555555555577`], 
      Hue[0.2, 0.16666666666666666`, 0.45555555555555577`], 
      Hue[0.2, 0.18518518518518517`, 0.45555555555555577`], 
      Hue[0.2, 0.2037037037037037, 0.45555555555555577`], 
      Hue[0.2, 0.2222222222222222, 0.45555555555555577`], 
      Hue[0.2, 0.24074074074074073`, 0.45555555555555577`], 
      Hue[0.2, 0.25925925925925924`, 0.45555555555555577`], 
      Hue[0.2, 0.2777777777777778, 0.45555555555555577`], 
      Hue[0.2, 0.2962962962962963, 0.45555555555555577`], 
      Hue[0.2, 0.3148148148148148, 0.45555555555555577`], 
      Hue[0.2, 0.3333333333333333, 0.45555555555555577`], 
      Hue[0.2, 0.3518518518518518, 0.45555555555555577`], 
      Hue[0.2, 0.37037037037037035`, 0.45555555555555577`], 
      Hue[0.2, 0.3888888888888889, 0.45555555555555577`], 
      Hue[0.2, 0.4074074074074074, 0.45555555555555577`], 
      Hue[0.2, 0.42592592592592593`, 0.45555555555555577`], 
      Hue[0.2, 0.4444444444444444, 0.45555555555555577`], 
      Hue[0.2, 0.46296296296296297`, 0.45555555555555577`], 
      Hue[0.2, 0.48148148148148145`, 0.45555555555555577`], 
      Hue[0.2, 0.5, 0.45555555555555577`], 
      Hue[0.2, 0.5185185185185185, 0.45555555555555577`], 
      Hue[0.2, 0.5370370370370371, 0.45555555555555577`], 
      Hue[0.2, 0.5555555555555556, 0.45555555555555577`], 
      Hue[0.2, 0.5740740740740741, 0.45555555555555577`], 
      Hue[0.2, 0.5925925925925926, 0.45555555555555577`], 
      Hue[0.2, 0.6111111111111112, 0.45555555555555577`], 
      Hue[0.2, 0.6296296296296297, 0.45555555555555577`], 
      Hue[0.2, 0.6481481481481481, 0.45555555555555577`], 
      Hue[0.2, 0.6666666666666666, 0.45555555555555577`], 
      Hue[0.2, 0.6851851851851851, 0.45555555555555577`], 
      Hue[0.2, 0.7037037037037035, 0.45555555555555577`], 
      Hue[0.2, 0.722222222222222, 0.45555555555555577`], 
      Hue[0.2, 0.7407407407407404, 0.45555555555555577`], 
      Hue[0.2, 0.7592592592592589, 0.45555555555555577`], 
      Hue[0.2, 0.7777777777777773, 0.45555555555555577`], 
      Hue[0.2, 0.7962962962962957, 0.45555555555555577`], 
      Hue[0.2, 0.8148148148148142, 0.45555555555555577`], 
      Hue[0.2, 0.8333333333333327, 0.45555555555555577`], 
      Hue[0.2, 0.8518518518518511, 0.45555555555555577`], 
      Hue[0.2, 0.8703703703703696, 0.45555555555555577`], 
      Hue[0.2, 0.8888888888888881, 0.45555555555555577`], 
      Hue[0.2, 0.9074074074074064, 0.45555555555555577`], 
      Hue[0.2, 0.9259259259259249, 0.45555555555555577`], 
      Hue[0.2, 0.9444444444444434, 0.45555555555555577`], 
      Hue[0.2, 0.9629629629629618, 0.45555555555555577`], 
      Hue[0.2, 0.9814814814814803, 0.45555555555555577`], 
      Hue[0.2, 1., 0.45555555555555577`], 
      Hue[0.2, 0., 0.4740740740740743], 
      Hue[0.2, 0.018518518518518517`, 0.4740740740740743], 
      Hue[0.2, 0.037037037037037035`, 0.4740740740740743], 
      Hue[0.2, 0.05555555555555555, 0.4740740740740743], 
      Hue[0.2, 0.07407407407407407, 0.4740740740740743], 
      Hue[0.2, 0.09259259259259259, 0.4740740740740743], 
      Hue[0.2, 0.1111111111111111, 0.4740740740740743], 
      Hue[0.2, 0.12962962962962962`, 0.4740740740740743], 
      Hue[0.2, 0.14814814814814814`, 0.4740740740740743], 
      Hue[0.2, 0.16666666666666666`, 0.4740740740740743], 
      Hue[0.2, 0.18518518518518517`, 0.4740740740740743], 
      Hue[0.2, 0.2037037037037037, 0.4740740740740743], 
      Hue[0.2, 0.2222222222222222, 0.4740740740740743], 
      Hue[0.2, 0.24074074074074073`, 0.4740740740740743], 
      Hue[0.2, 0.25925925925925924`, 0.4740740740740743], 
      Hue[0.2, 0.2777777777777778, 0.4740740740740743], 
      Hue[0.2, 0.2962962962962963, 0.4740740740740743], 
      Hue[0.2, 0.3148148148148148, 0.4740740740740743], 
      Hue[0.2, 0.3333333333333333, 0.4740740740740743], 
      Hue[0.2, 0.3518518518518518, 0.4740740740740743], 
      Hue[0.2, 0.37037037037037035`, 0.4740740740740743], 
      Hue[0.2, 0.3888888888888889, 0.4740740740740743], 
      Hue[0.2, 0.4074074074074074, 0.4740740740740743], 
      Hue[0.2, 0.42592592592592593`, 0.4740740740740743], 
      Hue[0.2, 0.4444444444444444, 0.4740740740740743], 
      Hue[0.2, 0.46296296296296297`, 0.4740740740740743], 
      Hue[0.2, 0.48148148148148145`, 0.4740740740740743], 
      Hue[0.2, 0.5, 0.4740740740740743], 
      Hue[0.2, 0.5185185185185185, 0.4740740740740743], 
      Hue[0.2, 0.5370370370370371, 0.4740740740740743], 
      Hue[0.2, 0.5555555555555556, 0.4740740740740743], 
      Hue[0.2, 0.5740740740740741, 0.4740740740740743], 
      Hue[0.2, 0.5925925925925926, 0.4740740740740743], 
      Hue[0.2, 0.6111111111111112, 0.4740740740740743], 
      Hue[0.2, 0.6296296296296297, 0.4740740740740743], 
      Hue[0.2, 0.6481481481481481, 0.4740740740740743], 
      Hue[0.2, 0.6666666666666666, 0.4740740740740743], 
      Hue[0.2, 0.6851851851851851, 0.4740740740740743], 
      Hue[0.2, 0.7037037037037035, 0.4740740740740743], 
      Hue[0.2, 0.722222222222222, 0.4740740740740743], 
      Hue[0.2, 0.7407407407407404, 0.4740740740740743], 
      Hue[0.2, 0.7592592592592589, 0.4740740740740743], 
      Hue[0.2, 0.7777777777777773, 0.4740740740740743], 
      Hue[0.2, 0.7962962962962957, 0.4740740740740743], 
      Hue[0.2, 0.8148148148148142, 0.4740740740740743], 
      Hue[0.2, 0.8333333333333327, 0.4740740740740743], 
      Hue[0.2, 0.8518518518518511, 0.4740740740740743], 
      Hue[0.2, 0.8703703703703696, 0.4740740740740743], 
      Hue[0.2, 0.8888888888888881, 0.4740740740740743], 
      Hue[0.2, 0.9074074074074064, 0.4740740740740743], 
      Hue[0.2, 0.9259259259259249, 0.4740740740740743], 
      Hue[0.2, 0.9444444444444434, 0.4740740740740743], 
      Hue[0.2, 0.9629629629629618, 0.4740740740740743], 
      Hue[0.2, 0.9814814814814803, 0.4740740740740743], 
      Hue[0.2, 1., 0.4740740740740743], 
      Hue[0.2, 0., 0.4925925925925929], 
      Hue[0.2, 0.018518518518518517`, 0.4925925925925929], 
      Hue[0.2, 0.037037037037037035`, 0.4925925925925929], 
      Hue[0.2, 0.05555555555555555, 0.4925925925925929], 
      Hue[0.2, 0.07407407407407407, 0.4925925925925929], 
      Hue[0.2, 0.09259259259259259, 0.4925925925925929], 
      Hue[0.2, 0.1111111111111111, 0.4925925925925929], 
      Hue[0.2, 0.12962962962962962`, 0.4925925925925929], 
      Hue[0.2, 0.14814814814814814`, 0.4925925925925929], 
      Hue[0.2, 0.16666666666666666`, 0.4925925925925929], 
      Hue[0.2, 0.18518518518518517`, 0.4925925925925929], 
      Hue[0.2, 0.2037037037037037, 0.4925925925925929], 
      Hue[0.2, 0.2222222222222222, 0.4925925925925929], 
      Hue[0.2, 0.24074074074074073`, 0.4925925925925929], 
      Hue[0.2, 0.25925925925925924`, 0.4925925925925929], 
      Hue[0.2, 0.2777777777777778, 0.4925925925925929], 
      Hue[0.2, 0.2962962962962963, 0.4925925925925929], 
      Hue[0.2, 0.3148148148148148, 0.4925925925925929], 
      Hue[0.2, 0.3333333333333333, 0.4925925925925929], 
      Hue[0.2, 0.3518518518518518, 0.4925925925925929], 
      Hue[0.2, 0.37037037037037035`, 0.4925925925925929], 
      Hue[0.2, 0.3888888888888889, 0.4925925925925929], 
      Hue[0.2, 0.4074074074074074, 0.4925925925925929], 
      Hue[0.2, 0.42592592592592593`, 0.4925925925925929], 
      Hue[0.2, 0.4444444444444444, 0.4925925925925929], 
      Hue[0.2, 0.46296296296296297`, 0.4925925925925929], 
      Hue[0.2, 0.48148148148148145`, 0.4925925925925929], 
      Hue[0.2, 0.5, 0.4925925925925929], 
      Hue[0.2, 0.5185185185185185, 0.4925925925925929], 
      Hue[0.2, 0.5370370370370371, 0.4925925925925929], 
      Hue[0.2, 0.5555555555555556, 0.4925925925925929], 
      Hue[0.2, 0.5740740740740741, 0.4925925925925929], 
      Hue[0.2, 0.5925925925925926, 0.4925925925925929], 
      Hue[0.2, 0.6111111111111112, 0.4925925925925929], 
      Hue[0.2, 0.6296296296296297, 0.4925925925925929], 
      Hue[0.2, 0.6481481481481481, 0.4925925925925929], 
      Hue[0.2, 0.6666666666666666, 0.4925925925925929], 
      Hue[0.2, 0.6851851851851851, 0.4925925925925929], 
      Hue[0.2, 0.7037037037037035, 0.4925925925925929], 
      Hue[0.2, 0.722222222222222, 0.4925925925925929], 
      Hue[0.2, 0.7407407407407404, 0.4925925925925929], 
      Hue[0.2, 0.7592592592592589, 0.4925925925925929], 
      Hue[0.2, 0.7777777777777773, 0.4925925925925929], 
      Hue[0.2, 0.7962962962962957, 0.4925925925925929], 
      Hue[0.2, 0.8148148148148142, 0.4925925925925929], 
      Hue[0.2, 0.8333333333333327, 0.4925925925925929], 
      Hue[0.2, 0.8518518518518511, 0.4925925925925929], 
      Hue[0.2, 0.8703703703703696, 0.4925925925925929], 
      Hue[0.2, 0.8888888888888881, 0.4925925925925929], 
      Hue[0.2, 0.9074074074074064, 0.4925925925925929], 
      Hue[0.2, 0.9259259259259249, 0.4925925925925929], 
      Hue[0.2, 0.9444444444444434, 0.4925925925925929], 
      Hue[0.2, 0.9629629629629618, 0.4925925925925929], 
      Hue[0.2, 0.9814814814814803, 0.4925925925925929], 
      Hue[0.2, 1., 0.4925925925925929], 
      Hue[0.2, 0., 0.5111111111111115], 
      Hue[0.2, 0.018518518518518517`, 0.5111111111111115], 
      Hue[0.2, 0.037037037037037035`, 0.5111111111111115], 
      Hue[0.2, 0.05555555555555555, 0.5111111111111115], 
      Hue[0.2, 0.07407407407407407, 0.5111111111111115], 
      Hue[0.2, 0.09259259259259259, 0.5111111111111115], 
      Hue[0.2, 0.1111111111111111, 0.5111111111111115], 
      Hue[0.2, 0.12962962962962962`, 0.5111111111111115], 
      Hue[0.2, 0.14814814814814814`, 0.5111111111111115], 
      Hue[0.2, 0.16666666666666666`, 0.5111111111111115], 
      Hue[0.2, 0.18518518518518517`, 0.5111111111111115], 
      Hue[0.2, 0.2037037037037037, 0.5111111111111115], 
      Hue[0.2, 0.2222222222222222, 0.5111111111111115], 
      Hue[0.2, 0.24074074074074073`, 0.5111111111111115], 
      Hue[0.2, 0.25925925925925924`, 0.5111111111111115], 
      Hue[0.2, 0.2777777777777778, 0.5111111111111115], 
      Hue[0.2, 0.2962962962962963, 0.5111111111111115], 
      Hue[0.2, 0.3148148148148148, 0.5111111111111115], 
      Hue[0.2, 0.3333333333333333, 0.5111111111111115], 
      Hue[0.2, 0.3518518518518518, 0.5111111111111115], 
      Hue[0.2, 0.37037037037037035`, 0.5111111111111115], 
      Hue[0.2, 0.3888888888888889, 0.5111111111111115], 
      Hue[0.2, 0.4074074074074074, 0.5111111111111115], 
      Hue[0.2, 0.42592592592592593`, 0.5111111111111115], 
      Hue[0.2, 0.4444444444444444, 0.5111111111111115], 
      Hue[0.2, 0.46296296296296297`, 0.5111111111111115], 
      Hue[0.2, 0.48148148148148145`, 0.5111111111111115], 
      Hue[0.2, 0.5, 0.5111111111111115], 
      Hue[0.2, 0.5185185185185185, 0.5111111111111115], 
      Hue[0.2, 0.5370370370370371, 0.5111111111111115], 
      Hue[0.2, 0.5555555555555556, 0.5111111111111115], 
      Hue[0.2, 0.5740740740740741, 0.5111111111111115], 
      Hue[0.2, 0.5925925925925926, 0.5111111111111115], 
      Hue[0.2, 0.6111111111111112, 0.5111111111111115], 
      Hue[0.2, 0.6296296296296297, 0.5111111111111115], 
      Hue[0.2, 0.6481481481481481, 0.5111111111111115], 
      Hue[0.2, 0.6666666666666666, 0.5111111111111115], 
      Hue[0.2, 0.6851851851851851, 0.5111111111111115], 
      Hue[0.2, 0.7037037037037035, 0.5111111111111115], 
      Hue[0.2, 0.722222222222222, 0.5111111111111115], 
      Hue[0.2, 0.7407407407407404, 0.5111111111111115], 
      Hue[0.2, 0.7592592592592589, 0.5111111111111115], 
      Hue[0.2, 0.7777777777777773, 0.5111111111111115], 
      Hue[0.2, 0.7962962962962957, 0.5111111111111115], 
      Hue[0.2, 0.8148148148148142, 0.5111111111111115], 
      Hue[0.2, 0.8333333333333327, 0.5111111111111115], 
      Hue[0.2, 0.8518518518518511, 0.5111111111111115], 
      Hue[0.2, 0.8703703703703696, 0.5111111111111115], 
      Hue[0.2, 0.8888888888888881, 0.5111111111111115], 
      Hue[0.2, 0.9074074074074064, 0.5111111111111115], 
      Hue[0.2, 0.9259259259259249, 0.5111111111111115], 
      Hue[0.2, 0.9444444444444434, 0.5111111111111115], 
      Hue[0.2, 0.9629629629629618, 0.5111111111111115], 
      Hue[0.2, 0.9814814814814803, 0.5111111111111115], 
      Hue[0.2, 1., 0.5111111111111115], 
      Hue[0.2, 0., 0.5296296296296301], 
      Hue[0.2, 0.018518518518518517`, 0.5296296296296301], 
      Hue[0.2, 0.037037037037037035`, 0.5296296296296301], 
      Hue[0.2, 0.05555555555555555, 0.5296296296296301], 
      Hue[0.2, 0.07407407407407407, 0.5296296296296301], 
      Hue[0.2, 0.09259259259259259, 0.5296296296296301], 
      Hue[0.2, 0.1111111111111111, 0.5296296296296301], 
      Hue[0.2, 0.12962962962962962`, 0.5296296296296301], 
      Hue[0.2, 0.14814814814814814`, 0.5296296296296301], 
      Hue[0.2, 0.16666666666666666`, 0.5296296296296301], 
      Hue[0.2, 0.18518518518518517`, 0.5296296296296301], 
      Hue[0.2, 0.2037037037037037, 0.5296296296296301], 
      Hue[0.2, 0.2222222222222222, 0.5296296296296301], 
      Hue[0.2, 0.24074074074074073`, 0.5296296296296301], 
      Hue[0.2, 0.25925925925925924`, 0.5296296296296301], 
      Hue[0.2, 0.2777777777777778, 0.5296296296296301], 
      Hue[0.2, 0.2962962962962963, 0.5296296296296301], 
      Hue[0.2, 0.3148148148148148, 0.5296296296296301], 
      Hue[0.2, 0.3333333333333333, 0.5296296296296301], 
      Hue[0.2, 0.3518518518518518, 0.5296296296296301], 
      Hue[0.2, 0.37037037037037035`, 0.5296296296296301], 
      Hue[0.2, 0.3888888888888889, 0.5296296296296301], 
      Hue[0.2, 0.4074074074074074, 0.5296296296296301], 
      Hue[0.2, 0.42592592592592593`, 0.5296296296296301], 
      Hue[0.2, 0.4444444444444444, 0.5296296296296301], 
      Hue[0.2, 0.46296296296296297`, 0.5296296296296301], 
      Hue[0.2, 0.48148148148148145`, 0.5296296296296301], 
      Hue[0.2, 0.5, 0.5296296296296301], 
      Hue[0.2, 0.5185185185185185, 0.5296296296296301], 
      Hue[0.2, 0.5370370370370371, 0.5296296296296301], 
      Hue[0.2, 0.5555555555555556, 0.5296296296296301], 
      Hue[0.2, 0.5740740740740741, 0.5296296296296301], 
      Hue[0.2, 0.5925925925925926, 0.5296296296296301], 
      Hue[0.2, 0.6111111111111112, 0.5296296296296301], 
      Hue[0.2, 0.6296296296296297, 0.5296296296296301], 
      Hue[0.2, 0.6481481481481481, 0.5296296296296301], 
      Hue[0.2, 0.6666666666666666, 0.5296296296296301], 
      Hue[0.2, 0.6851851851851851, 0.5296296296296301], 
      Hue[0.2, 0.7037037037037035, 0.5296296296296301], 
      Hue[0.2, 0.722222222222222, 0.5296296296296301], 
      Hue[0.2, 0.7407407407407404, 0.5296296296296301], 
      Hue[0.2, 0.7592592592592589, 0.5296296296296301], 
      Hue[0.2, 0.7777777777777773, 0.5296296296296301], 
      Hue[0.2, 0.7962962962962957, 0.5296296296296301], 
      Hue[0.2, 0.8148148148148142, 0.5296296296296301], 
      Hue[0.2, 0.8333333333333327, 0.5296296296296301], 
      Hue[0.2, 0.8518518518518511, 0.5296296296296301], 
      Hue[0.2, 0.8703703703703696, 0.5296296296296301], 
      Hue[0.2, 0.8888888888888881, 0.5296296296296301], 
      Hue[0.2, 0.9074074074074064, 0.5296296296296301], 
      Hue[0.2, 0.9259259259259249, 0.5296296296296301], 
      Hue[0.2, 0.9444444444444434, 0.5296296296296301], 
      Hue[0.2, 0.9629629629629618, 0.5296296296296301], 
      Hue[0.2, 0.9814814814814803, 0.5296296296296301], 
      Hue[0.2, 1., 0.5296296296296301], 
      Hue[0.2, 0., 0.5481481481481487], 
      Hue[0.2, 0.018518518518518517`, 0.5481481481481487], 
      Hue[0.2, 0.037037037037037035`, 0.5481481481481487], 
      Hue[0.2, 0.05555555555555555, 0.5481481481481487], 
      Hue[0.2, 0.07407407407407407, 0.5481481481481487], 
      Hue[0.2, 0.09259259259259259, 0.5481481481481487], 
      Hue[0.2, 0.1111111111111111, 0.5481481481481487], 
      Hue[0.2, 0.12962962962962962`, 0.5481481481481487], 
      Hue[0.2, 0.14814814814814814`, 0.5481481481481487], 
      Hue[0.2, 0.16666666666666666`, 0.5481481481481487], 
      Hue[0.2, 0.18518518518518517`, 0.5481481481481487], 
      Hue[0.2, 0.2037037037037037, 0.5481481481481487], 
      Hue[0.2, 0.2222222222222222, 0.5481481481481487], 
      Hue[0.2, 0.24074074074074073`, 0.5481481481481487], 
      Hue[0.2, 0.25925925925925924`, 0.5481481481481487], 
      Hue[0.2, 0.2777777777777778, 0.5481481481481487], 
      Hue[0.2, 0.2962962962962963, 0.5481481481481487], 
      Hue[0.2, 0.3148148148148148, 0.5481481481481487], 
      Hue[0.2, 0.3333333333333333, 0.5481481481481487], 
      Hue[0.2, 0.3518518518518518, 0.5481481481481487], 
      Hue[0.2, 0.37037037037037035`, 0.5481481481481487], 
      Hue[0.2, 0.3888888888888889, 0.5481481481481487], 
      Hue[0.2, 0.4074074074074074, 0.5481481481481487], 
      Hue[0.2, 0.42592592592592593`, 0.5481481481481487], 
      Hue[0.2, 0.4444444444444444, 0.5481481481481487], 
      Hue[0.2, 0.46296296296296297`, 0.5481481481481487], 
      Hue[0.2, 0.48148148148148145`, 0.5481481481481487], 
      Hue[0.2, 0.5, 0.5481481481481487], 
      Hue[0.2, 0.5185185185185185, 0.5481481481481487], 
      Hue[0.2, 0.5370370370370371, 0.5481481481481487], 
      Hue[0.2, 0.5555555555555556, 0.5481481481481487], 
      Hue[0.2, 0.5740740740740741, 0.5481481481481487], 
      Hue[0.2, 0.5925925925925926, 0.5481481481481487], 
      Hue[0.2, 0.6111111111111112, 0.5481481481481487], 
      Hue[0.2, 0.6296296296296297, 0.5481481481481487], 
      Hue[0.2, 0.6481481481481481, 0.5481481481481487], 
      Hue[0.2, 0.6666666666666666, 0.5481481481481487], 
      Hue[0.2, 0.6851851851851851, 0.5481481481481487], 
      Hue[0.2, 0.7037037037037035, 0.5481481481481487], 
      Hue[0.2, 0.722222222222222, 0.5481481481481487], 
      Hue[0.2, 0.7407407407407404, 0.5481481481481487], 
      Hue[0.2, 0.7592592592592589, 0.5481481481481487], 
      Hue[0.2, 0.7777777777777773, 0.5481481481481487], 
      Hue[0.2, 0.7962962962962957, 0.5481481481481487], 
      Hue[0.2, 0.8148148148148142, 0.5481481481481487], 
      Hue[0.2, 0.8333333333333327, 0.5481481481481487], 
      Hue[0.2, 0.8518518518518511, 0.5481481481481487], 
      Hue[0.2, 0.8703703703703696, 0.5481481481481487], 
      Hue[0.2, 0.8888888888888881, 0.5481481481481487], 
      Hue[0.2, 0.9074074074074064, 0.5481481481481487], 
      Hue[0.2, 0.9259259259259249, 0.5481481481481487], 
      Hue[0.2, 0.9444444444444434, 0.5481481481481487], 
      Hue[0.2, 0.9629629629629618, 0.5481481481481487], 
      Hue[0.2, 0.9814814814814803, 0.5481481481481487], 
      Hue[0.2, 1., 0.5481481481481487], 
      Hue[0.2, 0., 0.5666666666666672], 
      Hue[0.2, 0.018518518518518517`, 0.5666666666666672], 
      Hue[0.2, 0.037037037037037035`, 0.5666666666666672], 
      Hue[0.2, 0.05555555555555555, 0.5666666666666672], 
      Hue[0.2, 0.07407407407407407, 0.5666666666666672], 
      Hue[0.2, 0.09259259259259259, 0.5666666666666672], 
      Hue[0.2, 0.1111111111111111, 0.5666666666666672], 
      Hue[0.2, 0.12962962962962962`, 0.5666666666666672], 
      Hue[0.2, 0.14814814814814814`, 0.5666666666666672], 
      Hue[0.2, 0.16666666666666666`, 0.5666666666666672], 
      Hue[0.2, 0.18518518518518517`, 0.5666666666666672], 
      Hue[0.2, 0.2037037037037037, 0.5666666666666672], 
      Hue[0.2, 0.2222222222222222, 0.5666666666666672], 
      Hue[0.2, 0.24074074074074073`, 0.5666666666666672], 
      Hue[0.2, 0.25925925925925924`, 0.5666666666666672], 
      Hue[0.2, 0.2777777777777778, 0.5666666666666672], 
      Hue[0.2, 0.2962962962962963, 0.5666666666666672], 
      Hue[0.2, 0.3148148148148148, 0.5666666666666672], 
      Hue[0.2, 0.3333333333333333, 0.5666666666666672], 
      Hue[0.2, 0.3518518518518518, 0.5666666666666672], 
      Hue[0.2, 0.37037037037037035`, 0.5666666666666672], 
      Hue[0.2, 0.3888888888888889, 0.5666666666666672], 
      Hue[0.2, 0.4074074074074074, 0.5666666666666672], 
      Hue[0.2, 0.42592592592592593`, 0.5666666666666672], 
      Hue[0.2, 0.4444444444444444, 0.5666666666666672], 
      Hue[0.2, 0.46296296296296297`, 0.5666666666666672], 
      Hue[0.2, 0.48148148148148145`, 0.5666666666666672], 
      Hue[0.2, 0.5, 0.5666666666666672], 
      Hue[0.2, 0.5185185185185185, 0.5666666666666672], 
      Hue[0.2, 0.5370370370370371, 0.5666666666666672], 
      Hue[0.2, 0.5555555555555556, 0.5666666666666672], 
      Hue[0.2, 0.5740740740740741, 0.5666666666666672], 
      Hue[0.2, 0.5925925925925926, 0.5666666666666672], 
      Hue[0.2, 0.6111111111111112, 0.5666666666666672], 
      Hue[0.2, 0.6296296296296297, 0.5666666666666672], 
      Hue[0.2, 0.6481481481481481, 0.5666666666666672], 
      Hue[0.2, 0.6666666666666666, 0.5666666666666672], 
      Hue[0.2, 0.6851851851851851, 0.5666666666666672], 
      Hue[0.2, 0.7037037037037035, 0.5666666666666672], 
      Hue[0.2, 0.722222222222222, 0.5666666666666672], 
      Hue[0.2, 0.7407407407407404, 0.5666666666666672], 
      Hue[0.2, 0.7592592592592589, 0.5666666666666672], 
      Hue[0.2, 0.7777777777777773, 0.5666666666666672], 
      Hue[0.2, 0.7962962962962957, 0.5666666666666672], 
      Hue[0.2, 0.8148148148148142, 0.5666666666666672], 
      Hue[0.2, 0.8333333333333327, 0.5666666666666672], 
      Hue[0.2, 0.8518518518518511, 0.5666666666666672], 
      Hue[0.2, 0.8703703703703696, 0.5666666666666672], 
      Hue[0.2, 0.8888888888888881, 0.5666666666666672], 
      Hue[0.2, 0.9074074074074064, 0.5666666666666672], 
      Hue[0.2, 0.9259259259259249, 0.5666666666666672], 
      Hue[0.2, 0.9444444444444434, 0.5666666666666672], 
      Hue[0.2, 0.9629629629629618, 0.5666666666666672], 
      Hue[0.2, 0.9814814814814803, 0.5666666666666672], 
      Hue[0.2, 1., 0.5666666666666672], 
      Hue[0.2, 0., 0.5851851851851858], 
      Hue[0.2, 0.018518518518518517`, 0.5851851851851858], 
      Hue[0.2, 0.037037037037037035`, 0.5851851851851858], 
      Hue[0.2, 0.05555555555555555, 0.5851851851851858], 
      Hue[0.2, 0.07407407407407407, 0.5851851851851858], 
      Hue[0.2, 0.09259259259259259, 0.5851851851851858], 
      Hue[0.2, 0.1111111111111111, 0.5851851851851858], 
      Hue[0.2, 0.12962962962962962`, 0.5851851851851858], 
      Hue[0.2, 0.14814814814814814`, 0.5851851851851858], 
      Hue[0.2, 0.16666666666666666`, 0.5851851851851858], 
      Hue[0.2, 0.18518518518518517`, 0.5851851851851858], 
      Hue[0.2, 0.2037037037037037, 0.5851851851851858], 
      Hue[0.2, 0.2222222222222222, 0.5851851851851858], 
      Hue[0.2, 0.24074074074074073`, 0.5851851851851858], 
      Hue[0.2, 0.25925925925925924`, 0.5851851851851858], 
      Hue[0.2, 0.2777777777777778, 0.5851851851851858], 
      Hue[0.2, 0.2962962962962963, 0.5851851851851858], 
      Hue[0.2, 0.3148148148148148, 0.5851851851851858], 
      Hue[0.2, 0.3333333333333333, 0.5851851851851858], 
      Hue[0.2, 0.3518518518518518, 0.5851851851851858], 
      Hue[0.2, 0.37037037037037035`, 0.5851851851851858], 
      Hue[0.2, 0.3888888888888889, 0.5851851851851858], 
      Hue[0.2, 0.4074074074074074, 0.5851851851851858], 
      Hue[0.2, 0.42592592592592593`, 0.5851851851851858], 
      Hue[0.2, 0.4444444444444444, 0.5851851851851858], 
      Hue[0.2, 0.46296296296296297`, 0.5851851851851858], 
      Hue[0.2, 0.48148148148148145`, 0.5851851851851858], 
      Hue[0.2, 0.5, 0.5851851851851858], 
      Hue[0.2, 0.5185185185185185, 0.5851851851851858], 
      Hue[0.2, 0.5370370370370371, 0.5851851851851858], 
      Hue[0.2, 0.5555555555555556, 0.5851851851851858], 
      Hue[0.2, 0.5740740740740741, 0.5851851851851858], 
      Hue[0.2, 0.5925925925925926, 0.5851851851851858], 
      Hue[0.2, 0.6111111111111112, 0.5851851851851858], 
      Hue[0.2, 0.6296296296296297, 0.5851851851851858], 
      Hue[0.2, 0.6481481481481481, 0.5851851851851858], 
      Hue[0.2, 0.6666666666666666, 0.5851851851851858], 
      Hue[0.2, 0.6851851851851851, 0.5851851851851858], 
      Hue[0.2, 0.7037037037037035, 0.5851851851851858], 
      Hue[0.2, 0.722222222222222, 0.5851851851851858], 
      Hue[0.2, 0.7407407407407404, 0.5851851851851858], 
      Hue[0.2, 0.7592592592592589, 0.5851851851851858], 
      Hue[0.2, 0.7777777777777773, 0.5851851851851858], 
      Hue[0.2, 0.7962962962962957, 0.5851851851851858], 
      Hue[0.2, 0.8148148148148142, 0.5851851851851858], 
      Hue[0.2, 0.8333333333333327, 0.5851851851851858], 
      Hue[0.2, 0.8518518518518511, 0.5851851851851858], 
      Hue[0.2, 0.8703703703703696, 0.5851851851851858], 
      Hue[0.2, 0.8888888888888881, 0.5851851851851858], 
      Hue[0.2, 0.9074074074074064, 0.5851851851851858], 
      Hue[0.2, 0.9259259259259249, 0.5851851851851858], 
      Hue[0.2, 0.9444444444444434, 0.5851851851851858], 
      Hue[0.2, 0.9629629629629618, 0.5851851851851858], 
      Hue[0.2, 0.9814814814814803, 0.5851851851851858], 
      Hue[0.2, 1., 0.5851851851851858], 
      Hue[0.2, 0., 0.6037037037037044], 
      Hue[0.2, 0.018518518518518517`, 0.6037037037037044], 
      Hue[0.2, 0.037037037037037035`, 0.6037037037037044], 
      Hue[0.2, 0.05555555555555555, 0.6037037037037044], 
      Hue[0.2, 0.07407407407407407, 0.6037037037037044], 
      Hue[0.2, 0.09259259259259259, 0.6037037037037044], 
      Hue[0.2, 0.1111111111111111, 0.6037037037037044], 
      Hue[0.2, 0.12962962962962962`, 0.6037037037037044], 
      Hue[0.2, 0.14814814814814814`, 0.6037037037037044], 
      Hue[0.2, 0.16666666666666666`, 0.6037037037037044], 
      Hue[0.2, 0.18518518518518517`, 0.6037037037037044], 
      Hue[0.2, 0.2037037037037037, 0.6037037037037044], 
      Hue[0.2, 0.2222222222222222, 0.6037037037037044], 
      Hue[0.2, 0.24074074074074073`, 0.6037037037037044], 
      Hue[0.2, 0.25925925925925924`, 0.6037037037037044], 
      Hue[0.2, 0.2777777777777778, 0.6037037037037044], 
      Hue[0.2, 0.2962962962962963, 0.6037037037037044], 
      Hue[0.2, 0.3148148148148148, 0.6037037037037044], 
      Hue[0.2, 0.3333333333333333, 0.6037037037037044], 
      Hue[0.2, 0.3518518518518518, 0.6037037037037044], 
      Hue[0.2, 0.37037037037037035`, 0.6037037037037044], 
      Hue[0.2, 0.3888888888888889, 0.6037037037037044], 
      Hue[0.2, 0.4074074074074074, 0.6037037037037044], 
      Hue[0.2, 0.42592592592592593`, 0.6037037037037044], 
      Hue[0.2, 0.4444444444444444, 0.6037037037037044], 
      Hue[0.2, 0.46296296296296297`, 0.6037037037037044], 
      Hue[0.2, 0.48148148148148145`, 0.6037037037037044], 
      Hue[0.2, 0.5, 0.6037037037037044], 
      Hue[0.2, 0.5185185185185185, 0.6037037037037044], 
      Hue[0.2, 0.5370370370370371, 0.6037037037037044], 
      Hue[0.2, 0.5555555555555556, 0.6037037037037044], 
      Hue[0.2, 0.5740740740740741, 0.6037037037037044], 
      Hue[0.2, 0.5925925925925926, 0.6037037037037044], 
      Hue[0.2, 0.6111111111111112, 0.6037037037037044], 
      Hue[0.2, 0.6296296296296297, 0.6037037037037044], 
      Hue[0.2, 0.6481481481481481, 0.6037037037037044], 
      Hue[0.2, 0.6666666666666666, 0.6037037037037044], 
      Hue[0.2, 0.6851851851851851, 0.6037037037037044], 
      Hue[0.2, 0.7037037037037035, 0.6037037037037044], 
      Hue[0.2, 0.722222222222222, 0.6037037037037044], 
      Hue[0.2, 0.7407407407407404, 0.6037037037037044], 
      Hue[0.2, 0.7592592592592589, 0.6037037037037044], 
      Hue[0.2, 0.7777777777777773, 0.6037037037037044], 
      Hue[0.2, 0.7962962962962957, 0.6037037037037044], 
      Hue[0.2, 0.8148148148148142, 0.6037037037037044], 
      Hue[0.2, 0.8333333333333327, 0.6037037037037044], 
      Hue[0.2, 0.8518518518518511, 0.6037037037037044], 
      Hue[0.2, 0.8703703703703696, 0.6037037037037044], 
      Hue[0.2, 0.8888888888888881, 0.6037037037037044], 
      Hue[0.2, 0.9074074074074064, 0.6037037037037044], 
      Hue[0.2, 0.9259259259259249, 0.6037037037037044], 
      Hue[0.2, 0.9444444444444434, 0.6037037037037044], 
      Hue[0.2, 0.9629629629629618, 0.6037037037037044], 
      Hue[0.2, 0.9814814814814803, 0.6037037037037044], 
      Hue[0.2, 1., 0.6037037037037044], 
      Hue[0.2, 0., 0.622222222222223], 
      Hue[0.2, 0.018518518518518517`, 0.622222222222223], 
      Hue[0.2, 0.037037037037037035`, 0.622222222222223], 
      Hue[0.2, 0.05555555555555555, 0.622222222222223], 
      Hue[0.2, 0.07407407407407407, 0.622222222222223], 
      Hue[0.2, 0.09259259259259259, 0.622222222222223], 
      Hue[0.2, 0.1111111111111111, 0.622222222222223], 
      Hue[0.2, 0.12962962962962962`, 0.622222222222223], 
      Hue[0.2, 0.14814814814814814`, 0.622222222222223], 
      Hue[0.2, 0.16666666666666666`, 0.622222222222223], 
      Hue[0.2, 0.18518518518518517`, 0.622222222222223], 
      Hue[0.2, 0.2037037037037037, 0.622222222222223], 
      Hue[0.2, 0.2222222222222222, 0.622222222222223], 
      Hue[0.2, 0.24074074074074073`, 0.622222222222223], 
      Hue[0.2, 0.25925925925925924`, 0.622222222222223], 
      Hue[0.2, 0.2777777777777778, 0.622222222222223], 
      Hue[0.2, 0.2962962962962963, 0.622222222222223], 
      Hue[0.2, 0.3148148148148148, 0.622222222222223], 
      Hue[0.2, 0.3333333333333333, 0.622222222222223], 
      Hue[0.2, 0.3518518518518518, 0.622222222222223], 
      Hue[0.2, 0.37037037037037035`, 0.622222222222223], 
      Hue[0.2, 0.3888888888888889, 0.622222222222223], 
      Hue[0.2, 0.4074074074074074, 0.622222222222223], 
      Hue[0.2, 0.42592592592592593`, 0.622222222222223], 
      Hue[0.2, 0.4444444444444444, 0.622222222222223], 
      Hue[0.2, 0.46296296296296297`, 0.622222222222223], 
      Hue[0.2, 0.48148148148148145`, 0.622222222222223], 
      Hue[0.2, 0.5, 0.622222222222223], 
      Hue[0.2, 0.5185185185185185, 0.622222222222223], 
      Hue[0.2, 0.5370370370370371, 0.622222222222223], 
      Hue[0.2, 0.5555555555555556, 0.622222222222223], 
      Hue[0.2, 0.5740740740740741, 0.622222222222223], 
      Hue[0.2, 0.5925925925925926, 0.622222222222223], 
      Hue[0.2, 0.6111111111111112, 0.622222222222223], 
      Hue[0.2, 0.6296296296296297, 0.622222222222223], 
      Hue[0.2, 0.6481481481481481, 0.622222222222223], 
      Hue[0.2, 0.6666666666666666, 0.622222222222223], 
      Hue[0.2, 0.6851851851851851, 0.622222222222223], 
      Hue[0.2, 0.7037037037037035, 0.622222222222223], 
      Hue[0.2, 0.722222222222222, 0.622222222222223], 
      Hue[0.2, 0.7407407407407404, 0.622222222222223], 
      Hue[0.2, 0.7592592592592589, 0.622222222222223], 
      Hue[0.2, 0.7777777777777773, 0.622222222222223], 
      Hue[0.2, 0.7962962962962957, 0.622222222222223], 
      Hue[0.2, 0.8148148148148142, 0.622222222222223], 
      Hue[0.2, 0.8333333333333327, 0.622222222222223], 
      Hue[0.2, 0.8518518518518511, 0.622222222222223], 
      Hue[0.2, 0.8703703703703696, 0.622222222222223], 
      Hue[0.2, 0.8888888888888881, 0.622222222222223], 
      Hue[0.2, 0.9074074074074064, 0.622222222222223], 
      Hue[0.2, 0.9259259259259249, 0.622222222222223], 
      Hue[0.2, 0.9444444444444434, 0.622222222222223], 
      Hue[0.2, 0.9629629629629618, 0.622222222222223], 
      Hue[0.2, 0.9814814814814803, 0.622222222222223], 
      Hue[0.2, 1., 0.622222222222223], 
      Hue[0.2, 0., 0.6407407407407415], 
      Hue[0.2, 0.018518518518518517`, 0.6407407407407415], 
      Hue[0.2, 0.037037037037037035`, 0.6407407407407415], 
      Hue[0.2, 0.05555555555555555, 0.6407407407407415], 
      Hue[0.2, 0.07407407407407407, 0.6407407407407415], 
      Hue[0.2, 0.09259259259259259, 0.6407407407407415], 
      Hue[0.2, 0.1111111111111111, 0.6407407407407415], 
      Hue[0.2, 0.12962962962962962`, 0.6407407407407415], 
      Hue[0.2, 0.14814814814814814`, 0.6407407407407415], 
      Hue[0.2, 0.16666666666666666`, 0.6407407407407415], 
      Hue[0.2, 0.18518518518518517`, 0.6407407407407415], 
      Hue[0.2, 0.2037037037037037, 0.6407407407407415], 
      Hue[0.2, 0.2222222222222222, 0.6407407407407415], 
      Hue[0.2, 0.24074074074074073`, 0.6407407407407415], 
      Hue[0.2, 0.25925925925925924`, 0.6407407407407415], 
      Hue[0.2, 0.2777777777777778, 0.6407407407407415], 
      Hue[0.2, 0.2962962962962963, 0.6407407407407415], 
      Hue[0.2, 0.3148148148148148, 0.6407407407407415], 
      Hue[0.2, 0.3333333333333333, 0.6407407407407415], 
      Hue[0.2, 0.3518518518518518, 0.6407407407407415], 
      Hue[0.2, 0.37037037037037035`, 0.6407407407407415], 
      Hue[0.2, 0.3888888888888889, 0.6407407407407415], 
      Hue[0.2, 0.4074074074074074, 0.6407407407407415], 
      Hue[0.2, 0.42592592592592593`, 0.6407407407407415], 
      Hue[0.2, 0.4444444444444444, 0.6407407407407415], 
      Hue[0.2, 0.46296296296296297`, 0.6407407407407415], 
      Hue[0.2, 0.48148148148148145`, 0.6407407407407415], 
      Hue[0.2, 0.5, 0.6407407407407415], 
      Hue[0.2, 0.5185185185185185, 0.6407407407407415], 
      Hue[0.2, 0.5370370370370371, 0.6407407407407415], 
      Hue[0.2, 0.5555555555555556, 0.6407407407407415], 
      Hue[0.2, 0.5740740740740741, 0.6407407407407415], 
      Hue[0.2, 0.5925925925925926, 0.6407407407407415], 
      Hue[0.2, 0.6111111111111112, 0.6407407407407415], 
      Hue[0.2, 0.6296296296296297, 0.6407407407407415], 
      Hue[0.2, 0.6481481481481481, 0.6407407407407415], 
      Hue[0.2, 0.6666666666666666, 0.6407407407407415], 
      Hue[0.2, 0.6851851851851851, 0.6407407407407415], 
      Hue[0.2, 0.7037037037037035, 0.6407407407407415], 
      Hue[0.2, 0.722222222222222, 0.6407407407407415], 
      Hue[0.2, 0.7407407407407404, 0.6407407407407415], 
      Hue[0.2, 0.7592592592592589, 0.6407407407407415], 
      Hue[0.2, 0.7777777777777773, 0.6407407407407415], 
      Hue[0.2, 0.7962962962962957, 0.6407407407407415], 
      Hue[0.2, 0.8148148148148142, 0.6407407407407415], 
      Hue[0.2, 0.8333333333333327, 0.6407407407407415], 
      Hue[0.2, 0.8518518518518511, 0.6407407407407415], 
      Hue[0.2, 0.8703703703703696, 0.6407407407407415], 
      Hue[0.2, 0.8888888888888881, 0.6407407407407415], 
      Hue[0.2, 0.9074074074074064, 0.6407407407407415], 
      Hue[0.2, 0.9259259259259249, 0.6407407407407415], 
      Hue[0.2, 0.9444444444444434, 0.6407407407407415], 
      Hue[0.2, 0.9629629629629618, 0.6407407407407415], 
      Hue[0.2, 0.9814814814814803, 0.6407407407407415], 
      Hue[0.2, 1., 0.6407407407407415], 
      Hue[0.2, 0., 0.6592592592592601], 
      Hue[0.2, 0.018518518518518517`, 0.6592592592592601], 
      Hue[0.2, 0.037037037037037035`, 0.6592592592592601], 
      Hue[0.2, 0.05555555555555555, 0.6592592592592601], 
      Hue[0.2, 0.07407407407407407, 0.6592592592592601], 
      Hue[0.2, 0.09259259259259259, 0.6592592592592601], 
      Hue[0.2, 0.1111111111111111, 0.6592592592592601], 
      Hue[0.2, 0.12962962962962962`, 0.6592592592592601], 
      Hue[0.2, 0.14814814814814814`, 0.6592592592592601], 
      Hue[0.2, 0.16666666666666666`, 0.6592592592592601], 
      Hue[0.2, 0.18518518518518517`, 0.6592592592592601], 
      Hue[0.2, 0.2037037037037037, 0.6592592592592601], 
      Hue[0.2, 0.2222222222222222, 0.6592592592592601], 
      Hue[0.2, 0.24074074074074073`, 0.6592592592592601], 
      Hue[0.2, 0.25925925925925924`, 0.6592592592592601], 
      Hue[0.2, 0.2777777777777778, 0.6592592592592601], 
      Hue[0.2, 0.2962962962962963, 0.6592592592592601], 
      Hue[0.2, 0.3148148148148148, 0.6592592592592601], 
      Hue[0.2, 0.3333333333333333, 0.6592592592592601], 
      Hue[0.2, 0.3518518518518518, 0.6592592592592601], 
      Hue[0.2, 0.37037037037037035`, 0.6592592592592601], 
      Hue[0.2, 0.3888888888888889, 0.6592592592592601], 
      Hue[0.2, 0.4074074074074074, 0.6592592592592601], 
      Hue[0.2, 0.42592592592592593`, 0.6592592592592601], 
      Hue[0.2, 0.4444444444444444, 0.6592592592592601], 
      Hue[0.2, 0.46296296296296297`, 0.6592592592592601], 
      Hue[0.2, 0.48148148148148145`, 0.6592592592592601], 
      Hue[0.2, 0.5, 0.6592592592592601], 
      Hue[0.2, 0.5185185185185185, 0.6592592592592601], 
      Hue[0.2, 0.5370370370370371, 0.6592592592592601], 
      Hue[0.2, 0.5555555555555556, 0.6592592592592601], 
      Hue[0.2, 0.5740740740740741, 0.6592592592592601], 
      Hue[0.2, 0.5925925925925926, 0.6592592592592601], 
      Hue[0.2, 0.6111111111111112, 0.6592592592592601], 
      Hue[0.2, 0.6296296296296297, 0.6592592592592601], 
      Hue[0.2, 0.6481481481481481, 0.6592592592592601], 
      Hue[0.2, 0.6666666666666666, 0.6592592592592601], 
      Hue[0.2, 0.6851851851851851, 0.6592592592592601], 
      Hue[0.2, 0.7037037037037035, 0.6592592592592601], 
      Hue[0.2, 0.722222222222222, 0.6592592592592601], 
      Hue[0.2, 0.7407407407407404, 0.6592592592592601], 
      Hue[0.2, 0.7592592592592589, 0.6592592592592601], 
      Hue[0.2, 0.7777777777777773, 0.6592592592592601], 
      Hue[0.2, 0.7962962962962957, 0.6592592592592601], 
      Hue[0.2, 0.8148148148148142, 0.6592592592592601], 
      Hue[0.2, 0.8333333333333327, 0.6592592592592601], 
      Hue[0.2, 0.8518518518518511, 0.6592592592592601], 
      Hue[0.2, 0.8703703703703696, 0.6592592592592601], 
      Hue[0.2, 0.8888888888888881, 0.6592592592592601], 
      Hue[0.2, 0.9074074074074064, 0.6592592592592601], 
      Hue[0.2, 0.9259259259259249, 0.6592592592592601], 
      Hue[0.2, 0.9444444444444434, 0.6592592592592601], 
      Hue[0.2, 0.9629629629629618, 0.6592592592592601], 
      Hue[0.2, 0.9814814814814803, 0.6592592592592601], 
      Hue[0.2, 1., 0.6592592592592601], 
      Hue[0.2, 0., 0.6777777777777787], 
      Hue[0.2, 0.018518518518518517`, 0.6777777777777787], 
      Hue[0.2, 0.037037037037037035`, 0.6777777777777787], 
      Hue[0.2, 0.05555555555555555, 0.6777777777777787], 
      Hue[0.2, 0.07407407407407407, 0.6777777777777787], 
      Hue[0.2, 0.09259259259259259, 0.6777777777777787], 
      Hue[0.2, 0.1111111111111111, 0.6777777777777787], 
      Hue[0.2, 0.12962962962962962`, 0.6777777777777787], 
      Hue[0.2, 0.14814814814814814`, 0.6777777777777787], 
      Hue[0.2, 0.16666666666666666`, 0.6777777777777787], 
      Hue[0.2, 0.18518518518518517`, 0.6777777777777787], 
      Hue[0.2, 0.2037037037037037, 0.6777777777777787], 
      Hue[0.2, 0.2222222222222222, 0.6777777777777787], 
      Hue[0.2, 0.24074074074074073`, 0.6777777777777787], 
      Hue[0.2, 0.25925925925925924`, 0.6777777777777787], 
      Hue[0.2, 0.2777777777777778, 0.6777777777777787], 
      Hue[0.2, 0.2962962962962963, 0.6777777777777787], 
      Hue[0.2, 0.3148148148148148, 0.6777777777777787], 
      Hue[0.2, 0.3333333333333333, 0.6777777777777787], 
      Hue[0.2, 0.3518518518518518, 0.6777777777777787], 
      Hue[0.2, 0.37037037037037035`, 0.6777777777777787], 
      Hue[0.2, 0.3888888888888889, 0.6777777777777787], 
      Hue[0.2, 0.4074074074074074, 0.6777777777777787], 
      Hue[0.2, 0.42592592592592593`, 0.6777777777777787], 
      Hue[0.2, 0.4444444444444444, 0.6777777777777787], 
      Hue[0.2, 0.46296296296296297`, 0.6777777777777787], 
      Hue[0.2, 0.48148148148148145`, 0.6777777777777787], 
      Hue[0.2, 0.5, 0.6777777777777787], 
      Hue[0.2, 0.5185185185185185, 0.6777777777777787], 
      Hue[0.2, 0.5370370370370371, 0.6777777777777787], 
      Hue[0.2, 0.5555555555555556, 0.6777777777777787], 
      Hue[0.2, 0.5740740740740741, 0.6777777777777787], 
      Hue[0.2, 0.5925925925925926, 0.6777777777777787], 
      Hue[0.2, 0.6111111111111112, 0.6777777777777787], 
      Hue[0.2, 0.6296296296296297, 0.6777777777777787], 
      Hue[0.2, 0.6481481481481481, 0.6777777777777787], 
      Hue[0.2, 0.6666666666666666, 0.6777777777777787], 
      Hue[0.2, 0.6851851851851851, 0.6777777777777787], 
      Hue[0.2, 0.7037037037037035, 0.6777777777777787], 
      Hue[0.2, 0.722222222222222, 0.6777777777777787], 
      Hue[0.2, 0.7407407407407404, 0.6777777777777787], 
      Hue[0.2, 0.7592592592592589, 0.6777777777777787], 
      Hue[0.2, 0.7777777777777773, 0.6777777777777787], 
      Hue[0.2, 0.7962962962962957, 0.6777777777777787], 
      Hue[0.2, 0.8148148148148142, 0.6777777777777787], 
      Hue[0.2, 0.8333333333333327, 0.6777777777777787], 
      Hue[0.2, 0.8518518518518511, 0.6777777777777787], 
      Hue[0.2, 0.8703703703703696, 0.6777777777777787], 
      Hue[0.2, 0.8888888888888881, 0.6777777777777787], 
      Hue[0.2, 0.9074074074074064, 0.6777777777777787], 
      Hue[0.2, 0.9259259259259249, 0.6777777777777787], 
      Hue[0.2, 0.9444444444444434, 0.6777777777777787], 
      Hue[0.2, 0.9629629629629618, 0.6777777777777787], 
      Hue[0.2, 0.9814814814814803, 0.6777777777777787], 
      Hue[0.2, 1., 0.6777777777777787], 
      Hue[0.2, 0., 0.6962962962962973], 
      Hue[0.2, 0.018518518518518517`, 0.6962962962962973], 
      Hue[0.2, 0.037037037037037035`, 0.6962962962962973], 
      Hue[0.2, 0.05555555555555555, 0.6962962962962973], 
      Hue[0.2, 0.07407407407407407, 0.6962962962962973], 
      Hue[0.2, 0.09259259259259259, 0.6962962962962973], 
      Hue[0.2, 0.1111111111111111, 0.6962962962962973], 
      Hue[0.2, 0.12962962962962962`, 0.6962962962962973], 
      Hue[0.2, 0.14814814814814814`, 0.6962962962962973], 
      Hue[0.2, 0.16666666666666666`, 0.6962962962962973], 
      Hue[0.2, 0.18518518518518517`, 0.6962962962962973], 
      Hue[0.2, 0.2037037037037037, 0.6962962962962973], 
      Hue[0.2, 0.2222222222222222, 0.6962962962962973], 
      Hue[0.2, 0.24074074074074073`, 0.6962962962962973], 
      Hue[0.2, 0.25925925925925924`, 0.6962962962962973], 
      Hue[0.2, 0.2777777777777778, 0.6962962962962973], 
      Hue[0.2, 0.2962962962962963, 0.6962962962962973], 
      Hue[0.2, 0.3148148148148148, 0.6962962962962973], 
      Hue[0.2, 0.3333333333333333, 0.6962962962962973], 
      Hue[0.2, 0.3518518518518518, 0.6962962962962973], 
      Hue[0.2, 0.37037037037037035`, 0.6962962962962973], 
      Hue[0.2, 0.3888888888888889, 0.6962962962962973], 
      Hue[0.2, 0.4074074074074074, 0.6962962962962973], 
      Hue[0.2, 0.42592592592592593`, 0.6962962962962973], 
      Hue[0.2, 0.4444444444444444, 0.6962962962962973], 
      Hue[0.2, 0.46296296296296297`, 0.6962962962962973], 
      Hue[0.2, 0.48148148148148145`, 0.6962962962962973], 
      Hue[0.2, 0.5, 0.6962962962962973], 
      Hue[0.2, 0.5185185185185185, 0.6962962962962973], 
      Hue[0.2, 0.5370370370370371, 0.6962962962962973], 
      Hue[0.2, 0.5555555555555556, 0.6962962962962973], 
      Hue[0.2, 0.5740740740740741, 0.6962962962962973], 
      Hue[0.2, 0.5925925925925926, 0.6962962962962973], 
      Hue[0.2, 0.6111111111111112, 0.6962962962962973], 
      Hue[0.2, 0.6296296296296297, 0.6962962962962973], 
      Hue[0.2, 0.6481481481481481, 0.6962962962962973], 
      Hue[0.2, 0.6666666666666666, 0.6962962962962973], 
      Hue[0.2, 0.6851851851851851, 0.6962962962962973], 
      Hue[0.2, 0.7037037037037035, 0.6962962962962973], 
      Hue[0.2, 0.722222222222222, 0.6962962962962973], 
      Hue[0.2, 0.7407407407407404, 0.6962962962962973], 
      Hue[0.2, 0.7592592592592589, 0.6962962962962973], 
      Hue[0.2, 0.7777777777777773, 0.6962962962962973], 
      Hue[0.2, 0.7962962962962957, 0.6962962962962973], 
      Hue[0.2, 0.8148148148148142, 0.6962962962962973], 
      Hue[0.2, 0.8333333333333327, 0.6962962962962973], 
      Hue[0.2, 0.8518518518518511, 0.6962962962962973], 
      Hue[0.2, 0.8703703703703696, 0.6962962962962973], 
      Hue[0.2, 0.8888888888888881, 0.6962962962962973], 
      Hue[0.2, 0.9074074074074064, 0.6962962962962973], 
      Hue[0.2, 0.9259259259259249, 0.6962962962962973], 
      Hue[0.2, 0.9444444444444434, 0.6962962962962973], 
      Hue[0.2, 0.9629629629629618, 0.6962962962962973], 
      Hue[0.2, 0.9814814814814803, 0.6962962962962973], 
      Hue[0.2, 1., 0.6962962962962973], 
      Hue[0.2, 0., 0.7148148148148159], 
      Hue[0.2, 0.018518518518518517`, 0.7148148148148159], 
      Hue[0.2, 0.037037037037037035`, 0.7148148148148159], 
      Hue[0.2, 0.05555555555555555, 0.7148148148148159], 
      Hue[0.2, 0.07407407407407407, 0.7148148148148159], 
      Hue[0.2, 0.09259259259259259, 0.7148148148148159], 
      Hue[0.2, 0.1111111111111111, 0.7148148148148159], 
      Hue[0.2, 0.12962962962962962`, 0.7148148148148159], 
      Hue[0.2, 0.14814814814814814`, 0.7148148148148159], 
      Hue[0.2, 0.16666666666666666`, 0.7148148148148159], 
      Hue[0.2, 0.18518518518518517`, 0.7148148148148159], 
      Hue[0.2, 0.2037037037037037, 0.7148148148148159], 
      Hue[0.2, 0.2222222222222222, 0.7148148148148159], 
      Hue[0.2, 0.24074074074074073`, 0.7148148148148159], 
      Hue[0.2, 0.25925925925925924`, 0.7148148148148159], 
      Hue[0.2, 0.2777777777777778, 0.7148148148148159], 
      Hue[0.2, 0.2962962962962963, 0.7148148148148159], 
      Hue[0.2, 0.3148148148148148, 0.7148148148148159], 
      Hue[0.2, 0.3333333333333333, 0.7148148148148159], 
      Hue[0.2, 0.3518518518518518, 0.7148148148148159], 
      Hue[0.2, 0.37037037037037035`, 0.7148148148148159], 
      Hue[0.2, 0.3888888888888889, 0.7148148148148159], 
      Hue[0.2, 0.4074074074074074, 0.7148148148148159], 
      Hue[0.2, 0.42592592592592593`, 0.7148148148148159], 
      Hue[0.2, 0.4444444444444444, 0.7148148148148159], 
      Hue[0.2, 0.46296296296296297`, 0.7148148148148159], 
      Hue[0.2, 0.48148148148148145`, 0.7148148148148159], 
      Hue[0.2, 0.5, 0.7148148148148159], 
      Hue[0.2, 0.5185185185185185, 0.7148148148148159], 
      Hue[0.2, 0.5370370370370371, 0.7148148148148159], 
      Hue[0.2, 0.5555555555555556, 0.7148148148148159], 
      Hue[0.2, 0.5740740740740741, 0.7148148148148159], 
      Hue[0.2, 0.5925925925925926, 0.7148148148148159], 
      Hue[0.2, 0.6111111111111112, 0.7148148148148159], 
      Hue[0.2, 0.6296296296296297, 0.7148148148148159], 
      Hue[0.2, 0.6481481481481481, 0.7148148148148159], 
      Hue[0.2, 0.6666666666666666, 0.7148148148148159], 
      Hue[0.2, 0.6851851851851851, 0.7148148148148159], 
      Hue[0.2, 0.7037037037037035, 0.7148148148148159], 
      Hue[0.2, 0.722222222222222, 0.7148148148148159], 
      Hue[0.2, 0.7407407407407404, 0.7148148148148159], 
      Hue[0.2, 0.7592592592592589, 0.7148148148148159], 
      Hue[0.2, 0.7777777777777773, 0.7148148148148159], 
      Hue[0.2, 0.7962962962962957, 0.7148148148148159], 
      Hue[0.2, 0.8148148148148142, 0.7148148148148159], 
      Hue[0.2, 0.8333333333333327, 0.7148148148148159], 
      Hue[0.2, 0.8518518518518511, 0.7148148148148159], 
      Hue[0.2, 0.8703703703703696, 0.7148148148148159], 
      Hue[0.2, 0.8888888888888881, 0.7148148148148159], 
      Hue[0.2, 0.9074074074074064, 0.7148148148148159], 
      Hue[0.2, 0.9259259259259249, 0.7148148148148159], 
      Hue[0.2, 0.9444444444444434, 0.7148148148148159], 
      Hue[0.2, 0.9629629629629618, 0.7148148148148159], 
      Hue[0.2, 0.9814814814814803, 0.7148148148148159], 
      Hue[0.2, 1., 0.7148148148148159], 
      Hue[0.2, 0., 0.7333333333333345], 
      Hue[0.2, 0.018518518518518517`, 0.7333333333333345], 
      Hue[0.2, 0.037037037037037035`, 0.7333333333333345], 
      Hue[0.2, 0.05555555555555555, 0.7333333333333345], 
      Hue[0.2, 0.07407407407407407, 0.7333333333333345], 
      Hue[0.2, 0.09259259259259259, 0.7333333333333345], 
      Hue[0.2, 0.1111111111111111, 0.7333333333333345], 
      Hue[0.2, 0.12962962962962962`, 0.7333333333333345], 
      Hue[0.2, 0.14814814814814814`, 0.7333333333333345], 
      Hue[0.2, 0.16666666666666666`, 0.7333333333333345], 
      Hue[0.2, 0.18518518518518517`, 0.7333333333333345], 
      Hue[0.2, 0.2037037037037037, 0.7333333333333345], 
      Hue[0.2, 0.2222222222222222, 0.7333333333333345], 
      Hue[0.2, 0.24074074074074073`, 0.7333333333333345], 
      Hue[0.2, 0.25925925925925924`, 0.7333333333333345], 
      Hue[0.2, 0.2777777777777778, 0.7333333333333345], 
      Hue[0.2, 0.2962962962962963, 0.7333333333333345], 
      Hue[0.2, 0.3148148148148148, 0.7333333333333345], 
      Hue[0.2, 0.3333333333333333, 0.7333333333333345], 
      Hue[0.2, 0.3518518518518518, 0.7333333333333345], 
      Hue[0.2, 0.37037037037037035`, 0.7333333333333345], 
      Hue[0.2, 0.3888888888888889, 0.7333333333333345], 
      Hue[0.2, 0.4074074074074074, 0.7333333333333345], 
      Hue[0.2, 0.42592592592592593`, 0.7333333333333345], 
      Hue[0.2, 0.4444444444444444, 0.7333333333333345], 
      Hue[0.2, 0.46296296296296297`, 0.7333333333333345], 
      Hue[0.2, 0.48148148148148145`, 0.7333333333333345], 
      Hue[0.2, 0.5, 0.7333333333333345], 
      Hue[0.2, 0.5185185185185185, 0.7333333333333345], 
      Hue[0.2, 0.5370370370370371, 0.7333333333333345], 
      Hue[0.2, 0.5555555555555556, 0.7333333333333345], 
      Hue[0.2, 0.5740740740740741, 0.7333333333333345], 
      Hue[0.2, 0.5925925925925926, 0.7333333333333345], 
      Hue[0.2, 0.6111111111111112, 0.7333333333333345], 
      Hue[0.2, 0.6296296296296297, 0.7333333333333345], 
      Hue[0.2, 0.6481481481481481, 0.7333333333333345], 
      Hue[0.2, 0.6666666666666666, 0.7333333333333345], 
      Hue[0.2, 0.6851851851851851, 0.7333333333333345], 
      Hue[0.2, 0.7037037037037035, 0.7333333333333345], 
      Hue[0.2, 0.722222222222222, 0.7333333333333345], 
      Hue[0.2, 0.7407407407407404, 0.7333333333333345], 
      Hue[0.2, 0.7592592592592589, 0.7333333333333345], 
      Hue[0.2, 0.7777777777777773, 0.7333333333333345], 
      Hue[0.2, 0.7962962962962957, 0.7333333333333345], 
      Hue[0.2, 0.8148148148148142, 0.7333333333333345], 
      Hue[0.2, 0.8333333333333327, 0.7333333333333345], 
      Hue[0.2, 0.8518518518518511, 0.7333333333333345], 
      Hue[0.2, 0.8703703703703696, 0.7333333333333345], 
      Hue[0.2, 0.8888888888888881, 0.7333333333333345], 
      Hue[0.2, 0.9074074074074064, 0.7333333333333345], 
      Hue[0.2, 0.9259259259259249, 0.7333333333333345], 
      Hue[0.2, 0.9444444444444434, 0.7333333333333345], 
      Hue[0.2, 0.9629629629629618, 0.7333333333333345], 
      Hue[0.2, 0.9814814814814803, 0.7333333333333345], 
      Hue[0.2, 1., 0.7333333333333345], 
      Hue[0.2, 0., 0.7518518518518531], 
      Hue[0.2, 0.018518518518518517`, 0.7518518518518531], 
      Hue[0.2, 0.037037037037037035`, 0.7518518518518531], 
      Hue[0.2, 0.05555555555555555, 0.7518518518518531], 
      Hue[0.2, 0.07407407407407407, 0.7518518518518531], 
      Hue[0.2, 0.09259259259259259, 0.7518518518518531], 
      Hue[0.2, 0.1111111111111111, 0.7518518518518531], 
      Hue[0.2, 0.12962962962962962`, 0.7518518518518531], 
      Hue[0.2, 0.14814814814814814`, 0.7518518518518531], 
      Hue[0.2, 0.16666666666666666`, 0.7518518518518531], 
      Hue[0.2, 0.18518518518518517`, 0.7518518518518531], 
      Hue[0.2, 0.2037037037037037, 0.7518518518518531], 
      Hue[0.2, 0.2222222222222222, 0.7518518518518531], 
      Hue[0.2, 0.24074074074074073`, 0.7518518518518531], 
      Hue[0.2, 0.25925925925925924`, 0.7518518518518531], 
      Hue[0.2, 0.2777777777777778, 0.7518518518518531], 
      Hue[0.2, 0.2962962962962963, 0.7518518518518531], 
      Hue[0.2, 0.3148148148148148, 0.7518518518518531], 
      Hue[0.2, 0.3333333333333333, 0.7518518518518531], 
      Hue[0.2, 0.3518518518518518, 0.7518518518518531], 
      Hue[0.2, 0.37037037037037035`, 0.7518518518518531], 
      Hue[0.2, 0.3888888888888889, 0.7518518518518531], 
      Hue[0.2, 0.4074074074074074, 0.7518518518518531], 
      Hue[0.2, 0.42592592592592593`, 0.7518518518518531], 
      Hue[0.2, 0.4444444444444444, 0.7518518518518531], 
      Hue[0.2, 0.46296296296296297`, 0.7518518518518531], 
      Hue[0.2, 0.48148148148148145`, 0.7518518518518531], 
      Hue[0.2, 0.5, 0.7518518518518531], 
      Hue[0.2, 0.5185185185185185, 0.7518518518518531], 
      Hue[0.2, 0.5370370370370371, 0.7518518518518531], 
      Hue[0.2, 0.5555555555555556, 0.7518518518518531], 
      Hue[0.2, 0.5740740740740741, 0.7518518518518531], 
      Hue[0.2, 0.5925925925925926, 0.7518518518518531], 
      Hue[0.2, 0.6111111111111112, 0.7518518518518531], 
      Hue[0.2, 0.6296296296296297, 0.7518518518518531], 
      Hue[0.2, 0.6481481481481481, 0.7518518518518531], 
      Hue[0.2, 0.6666666666666666, 0.7518518518518531], 
      Hue[0.2, 0.6851851851851851, 0.7518518518518531], 
      Hue[0.2, 0.7037037037037035, 0.7518518518518531], 
      Hue[0.2, 0.722222222222222, 0.7518518518518531], 
      Hue[0.2, 0.7407407407407404, 0.7518518518518531], 
      Hue[0.2, 0.7592592592592589, 0.7518518518518531], 
      Hue[0.2, 0.7777777777777773, 0.7518518518518531], 
      Hue[0.2, 0.7962962962962957, 0.7518518518518531], 
      Hue[0.2, 0.8148148148148142, 0.7518518518518531], 
      Hue[0.2, 0.8333333333333327, 0.7518518518518531], 
      Hue[0.2, 0.8518518518518511, 0.7518518518518531], 
      Hue[0.2, 0.8703703703703696, 0.7518518518518531], 
      Hue[0.2, 0.8888888888888881, 0.7518518518518531], 
      Hue[0.2, 0.9074074074074064, 0.7518518518518531], 
      Hue[0.2, 0.9259259259259249, 0.7518518518518531], 
      Hue[0.2, 0.9444444444444434, 0.7518518518518531], 
      Hue[0.2, 0.9629629629629618, 0.7518518518518531], 
      Hue[0.2, 0.9814814814814803, 0.7518518518518531], 
      Hue[0.2, 1., 0.7518518518518531], 
      Hue[0.2, 0., 0.7703703703703716], 
      Hue[0.2, 0.018518518518518517`, 0.7703703703703716], 
      Hue[0.2, 0.037037037037037035`, 0.7703703703703716], 
      Hue[0.2, 0.05555555555555555, 0.7703703703703716], 
      Hue[0.2, 0.07407407407407407, 0.7703703703703716], 
      Hue[0.2, 0.09259259259259259, 0.7703703703703716], 
      Hue[0.2, 0.1111111111111111, 0.7703703703703716], 
      Hue[0.2, 0.12962962962962962`, 0.7703703703703716], 
      Hue[0.2, 0.14814814814814814`, 0.7703703703703716], 
      Hue[0.2, 0.16666666666666666`, 0.7703703703703716], 
      Hue[0.2, 0.18518518518518517`, 0.7703703703703716], 
      Hue[0.2, 0.2037037037037037, 0.7703703703703716], 
      Hue[0.2, 0.2222222222222222, 0.7703703703703716], 
      Hue[0.2, 0.24074074074074073`, 0.7703703703703716], 
      Hue[0.2, 0.25925925925925924`, 0.7703703703703716], 
      Hue[0.2, 0.2777777777777778, 0.7703703703703716], 
      Hue[0.2, 0.2962962962962963, 0.7703703703703716], 
      Hue[0.2, 0.3148148148148148, 0.7703703703703716], 
      Hue[0.2, 0.3333333333333333, 0.7703703703703716], 
      Hue[0.2, 0.3518518518518518, 0.7703703703703716], 
      Hue[0.2, 0.37037037037037035`, 0.7703703703703716], 
      Hue[0.2, 0.3888888888888889, 0.7703703703703716], 
      Hue[0.2, 0.4074074074074074, 0.7703703703703716], 
      Hue[0.2, 0.42592592592592593`, 0.7703703703703716], 
      Hue[0.2, 0.4444444444444444, 0.7703703703703716], 
      Hue[0.2, 0.46296296296296297`, 0.7703703703703716], 
      Hue[0.2, 0.48148148148148145`, 0.7703703703703716], 
      Hue[0.2, 0.5, 0.7703703703703716], 
      Hue[0.2, 0.5185185185185185, 0.7703703703703716], 
      Hue[0.2, 0.5370370370370371, 0.7703703703703716], 
      Hue[0.2, 0.5555555555555556, 0.7703703703703716], 
      Hue[0.2, 0.5740740740740741, 0.7703703703703716], 
      Hue[0.2, 0.5925925925925926, 0.7703703703703716], 
      Hue[0.2, 0.6111111111111112, 0.7703703703703716], 
      Hue[0.2, 0.6296296296296297, 0.7703703703703716], 
      Hue[0.2, 0.6481481481481481, 0.7703703703703716], 
      Hue[0.2, 0.6666666666666666, 0.7703703703703716], 
      Hue[0.2, 0.6851851851851851, 0.7703703703703716], 
      Hue[0.2, 0.7037037037037035, 0.7703703703703716], 
      Hue[0.2, 0.722222222222222, 0.7703703703703716], 
      Hue[0.2, 0.7407407407407404, 0.7703703703703716], 
      Hue[0.2, 0.7592592592592589, 0.7703703703703716], 
      Hue[0.2, 0.7777777777777773, 0.7703703703703716], 
      Hue[0.2, 0.7962962962962957, 0.7703703703703716], 
      Hue[0.2, 0.8148148148148142, 0.7703703703703716], 
      Hue[0.2, 0.8333333333333327, 0.7703703703703716], 
      Hue[0.2, 0.8518518518518511, 0.7703703703703716], 
      Hue[0.2, 0.8703703703703696, 0.7703703703703716], 
      Hue[0.2, 0.8888888888888881, 0.7703703703703716], 
      Hue[0.2, 0.9074074074074064, 0.7703703703703716], 
      Hue[0.2, 0.9259259259259249, 0.7703703703703716], 
      Hue[0.2, 0.9444444444444434, 0.7703703703703716], 
      Hue[0.2, 0.9629629629629618, 0.7703703703703716], 
      Hue[0.2, 0.9814814814814803, 0.7703703703703716], 
      Hue[0.2, 1., 0.7703703703703716], 
      Hue[0.2, 0., 0.7888888888888902], 
      Hue[0.2, 0.018518518518518517`, 0.7888888888888902], 
      Hue[0.2, 0.037037037037037035`, 0.7888888888888902], 
      Hue[0.2, 0.05555555555555555, 0.7888888888888902], 
      Hue[0.2, 0.07407407407407407, 0.7888888888888902], 
      Hue[0.2, 0.09259259259259259, 0.7888888888888902], 
      Hue[0.2, 0.1111111111111111, 0.7888888888888902], 
      Hue[0.2, 0.12962962962962962`, 0.7888888888888902], 
      Hue[0.2, 0.14814814814814814`, 0.7888888888888902], 
      Hue[0.2, 0.16666666666666666`, 0.7888888888888902], 
      Hue[0.2, 0.18518518518518517`, 0.7888888888888902], 
      Hue[0.2, 0.2037037037037037, 0.7888888888888902], 
      Hue[0.2, 0.2222222222222222, 0.7888888888888902], 
      Hue[0.2, 0.24074074074074073`, 0.7888888888888902], 
      Hue[0.2, 0.25925925925925924`, 0.7888888888888902], 
      Hue[0.2, 0.2777777777777778, 0.7888888888888902], 
      Hue[0.2, 0.2962962962962963, 0.7888888888888902], 
      Hue[0.2, 0.3148148148148148, 0.7888888888888902], 
      Hue[0.2, 0.3333333333333333, 0.7888888888888902], 
      Hue[0.2, 0.3518518518518518, 0.7888888888888902], 
      Hue[0.2, 0.37037037037037035`, 0.7888888888888902], 
      Hue[0.2, 0.3888888888888889, 0.7888888888888902], 
      Hue[0.2, 0.4074074074074074, 0.7888888888888902], 
      Hue[0.2, 0.42592592592592593`, 0.7888888888888902], 
      Hue[0.2, 0.4444444444444444, 0.7888888888888902], 
      Hue[0.2, 0.46296296296296297`, 0.7888888888888902], 
      Hue[0.2, 0.48148148148148145`, 0.7888888888888902], 
      Hue[0.2, 0.5, 0.7888888888888902], 
      Hue[0.2, 0.5185185185185185, 0.7888888888888902], 
      Hue[0.2, 0.5370370370370371, 0.7888888888888902], 
      Hue[0.2, 0.5555555555555556, 0.7888888888888902], 
      Hue[0.2, 0.5740740740740741, 0.7888888888888902], 
      Hue[0.2, 0.5925925925925926, 0.7888888888888902], 
      Hue[0.2, 0.6111111111111112, 0.7888888888888902], 
      Hue[0.2, 0.6296296296296297, 0.7888888888888902], 
      Hue[0.2, 0.6481481481481481, 0.7888888888888902], 
      Hue[0.2, 0.6666666666666666, 0.7888888888888902], 
      Hue[0.2, 0.6851851851851851, 0.7888888888888902], 
      Hue[0.2, 0.7037037037037035, 0.7888888888888902], 
      Hue[0.2, 0.722222222222222, 0.7888888888888902], 
      Hue[0.2, 0.7407407407407404, 0.7888888888888902], 
      Hue[0.2, 0.7592592592592589, 0.7888888888888902], 
      Hue[0.2, 0.7777777777777773, 0.7888888888888902], 
      Hue[0.2, 0.7962962962962957, 0.7888888888888902], 
      Hue[0.2, 0.8148148148148142, 0.7888888888888902], 
      Hue[0.2, 0.8333333333333327, 0.7888888888888902], 
      Hue[0.2, 0.8518518518518511, 0.7888888888888902], 
      Hue[0.2, 0.8703703703703696, 0.7888888888888902], 
      Hue[0.2, 0.8888888888888881, 0.7888888888888902], 
      Hue[0.2, 0.9074074074074064, 0.7888888888888902], 
      Hue[0.2, 0.9259259259259249, 0.7888888888888902], 
      Hue[0.2, 0.9444444444444434, 0.7888888888888902], 
      Hue[0.2, 0.9629629629629618, 0.7888888888888902], 
      Hue[0.2, 0.9814814814814803, 0.7888888888888902], 
      Hue[0.2, 1., 0.7888888888888902], 
      Hue[0.2, 0., 0.8074074074074088], 
      Hue[0.2, 0.018518518518518517`, 0.8074074074074088], 
      Hue[0.2, 0.037037037037037035`, 0.8074074074074088], 
      Hue[0.2, 0.05555555555555555, 0.8074074074074088], 
      Hue[0.2, 0.07407407407407407, 0.8074074074074088], 
      Hue[0.2, 0.09259259259259259, 0.8074074074074088], 
      Hue[0.2, 0.1111111111111111, 0.8074074074074088], 
      Hue[0.2, 0.12962962962962962`, 0.8074074074074088], 
      Hue[0.2, 0.14814814814814814`, 0.8074074074074088], 
      Hue[0.2, 0.16666666666666666`, 0.8074074074074088], 
      Hue[0.2, 0.18518518518518517`, 0.8074074074074088], 
      Hue[0.2, 0.2037037037037037, 0.8074074074074088], 
      Hue[0.2, 0.2222222222222222, 0.8074074074074088], 
      Hue[0.2, 0.24074074074074073`, 0.8074074074074088], 
      Hue[0.2, 0.25925925925925924`, 0.8074074074074088], 
      Hue[0.2, 0.2777777777777778, 0.8074074074074088], 
      Hue[0.2, 0.2962962962962963, 0.8074074074074088], 
      Hue[0.2, 0.3148148148148148, 0.8074074074074088], 
      Hue[0.2, 0.3333333333333333, 0.8074074074074088], 
      Hue[0.2, 0.3518518518518518, 0.8074074074074088], 
      Hue[0.2, 0.37037037037037035`, 0.8074074074074088], 
      Hue[0.2, 0.3888888888888889, 0.8074074074074088], 
      Hue[0.2, 0.4074074074074074, 0.8074074074074088], 
      Hue[0.2, 0.42592592592592593`, 0.8074074074074088], 
      Hue[0.2, 0.4444444444444444, 0.8074074074074088], 
      Hue[0.2, 0.46296296296296297`, 0.8074074074074088], 
      Hue[0.2, 0.48148148148148145`, 0.8074074074074088], 
      Hue[0.2, 0.5, 0.8074074074074088], 
      Hue[0.2, 0.5185185185185185, 0.8074074074074088], 
      Hue[0.2, 0.5370370370370371, 0.8074074074074088], 
      Hue[0.2, 0.5555555555555556, 0.8074074074074088], 
      Hue[0.2, 0.5740740740740741, 0.8074074074074088], 
      Hue[0.2, 0.5925925925925926, 0.8074074074074088], 
      Hue[0.2, 0.6111111111111112, 0.8074074074074088], 
      Hue[0.2, 0.6296296296296297, 0.8074074074074088], 
      Hue[0.2, 0.6481481481481481, 0.8074074074074088], 
      Hue[0.2, 0.6666666666666666, 0.8074074074074088], 
      Hue[0.2, 0.6851851851851851, 0.8074074074074088], 
      Hue[0.2, 0.7037037037037035, 0.8074074074074088], 
      Hue[0.2, 0.722222222222222, 0.8074074074074088], 
      Hue[0.2, 0.7407407407407404, 0.8074074074074088], 
      Hue[0.2, 0.7592592592592589, 0.8074074074074088], 
      Hue[0.2, 0.7777777777777773, 0.8074074074074088], 
      Hue[0.2, 0.7962962962962957, 0.8074074074074088], 
      Hue[0.2, 0.8148148148148142, 0.8074074074074088], 
      Hue[0.2, 0.8333333333333327, 0.8074074074074088], 
      Hue[0.2, 0.8518518518518511, 0.8074074074074088], 
      Hue[0.2, 0.8703703703703696, 0.8074074074074088], 
      Hue[0.2, 0.8888888888888881, 0.8074074074074088], 
      Hue[0.2, 0.9074074074074064, 0.8074074074074088], 
      Hue[0.2, 0.9259259259259249, 0.8074074074074088], 
      Hue[0.2, 0.9444444444444434, 0.8074074074074088], 
      Hue[0.2, 0.9629629629629618, 0.8074074074074088], 
      Hue[0.2, 0.9814814814814803, 0.8074074074074088], 
      Hue[0.2, 1., 0.8074074074074088], 
      Hue[0.2, 0., 0.8259259259259273], 
      Hue[0.2, 0.018518518518518517`, 0.8259259259259273], 
      Hue[0.2, 0.037037037037037035`, 0.8259259259259273], 
      Hue[0.2, 0.05555555555555555, 0.8259259259259273], 
      Hue[0.2, 0.07407407407407407, 0.8259259259259273], 
      Hue[0.2, 0.09259259259259259, 0.8259259259259273], 
      Hue[0.2, 0.1111111111111111, 0.8259259259259273], 
      Hue[0.2, 0.12962962962962962`, 0.8259259259259273], 
      Hue[0.2, 0.14814814814814814`, 0.8259259259259273], 
      Hue[0.2, 0.16666666666666666`, 0.8259259259259273], 
      Hue[0.2, 0.18518518518518517`, 0.8259259259259273], 
      Hue[0.2, 0.2037037037037037, 0.8259259259259273], 
      Hue[0.2, 0.2222222222222222, 0.8259259259259273], 
      Hue[0.2, 0.24074074074074073`, 0.8259259259259273], 
      Hue[0.2, 0.25925925925925924`, 0.8259259259259273], 
      Hue[0.2, 0.2777777777777778, 0.8259259259259273], 
      Hue[0.2, 0.2962962962962963, 0.8259259259259273], 
      Hue[0.2, 0.3148148148148148, 0.8259259259259273], 
      Hue[0.2, 0.3333333333333333, 0.8259259259259273], 
      Hue[0.2, 0.3518518518518518, 0.8259259259259273], 
      Hue[0.2, 0.37037037037037035`, 0.8259259259259273], 
      Hue[0.2, 0.3888888888888889, 0.8259259259259273], 
      Hue[0.2, 0.4074074074074074, 0.8259259259259273], 
      Hue[0.2, 0.42592592592592593`, 0.8259259259259273], 
      Hue[0.2, 0.4444444444444444, 0.8259259259259273], 
      Hue[0.2, 0.46296296296296297`, 0.8259259259259273], 
      Hue[0.2, 0.48148148148148145`, 0.8259259259259273], 
      Hue[0.2, 0.5, 0.8259259259259273], 
      Hue[0.2, 0.5185185185185185, 0.8259259259259273], 
      Hue[0.2, 0.5370370370370371, 0.8259259259259273], 
      Hue[0.2, 0.5555555555555556, 0.8259259259259273], 
      Hue[0.2, 0.5740740740740741, 0.8259259259259273], 
      Hue[0.2, 0.5925925925925926, 0.8259259259259273], 
      Hue[0.2, 0.6111111111111112, 0.8259259259259273], 
      Hue[0.2, 0.6296296296296297, 0.8259259259259273], 
      Hue[0.2, 0.6481481481481481, 0.8259259259259273], 
      Hue[0.2, 0.6666666666666666, 0.8259259259259273], 
      Hue[0.2, 0.6851851851851851, 0.8259259259259273], 
      Hue[0.2, 0.7037037037037035, 0.8259259259259273], 
      Hue[0.2, 0.722222222222222, 0.8259259259259273], 
      Hue[0.2, 0.7407407407407404, 0.8259259259259273], 
      Hue[0.2, 0.7592592592592589, 0.8259259259259273], 
      Hue[0.2, 0.7777777777777773, 0.8259259259259273], 
      Hue[0.2, 0.7962962962962957, 0.8259259259259273], 
      Hue[0.2, 0.8148148148148142, 0.8259259259259273], 
      Hue[0.2, 0.8333333333333327, 0.8259259259259273], 
      Hue[0.2, 0.8518518518518511, 0.8259259259259273], 
      Hue[0.2, 0.8703703703703696, 0.8259259259259273], 
      Hue[0.2, 0.8888888888888881, 0.8259259259259273], 
      Hue[0.2, 0.9074074074074064, 0.8259259259259273], 
      Hue[0.2, 0.9259259259259249, 0.8259259259259273], 
      Hue[0.2, 0.9444444444444434, 0.8259259259259273], 
      Hue[0.2, 0.9629629629629618, 0.8259259259259273], 
      Hue[0.2, 0.9814814814814803, 0.8259259259259273], 
      Hue[0.2, 1., 0.8259259259259273], 
      Hue[0.2, 0., 0.8444444444444459], 
      Hue[0.2, 0.018518518518518517`, 0.8444444444444459], 
      Hue[0.2, 0.037037037037037035`, 0.8444444444444459], 
      Hue[0.2, 0.05555555555555555, 0.8444444444444459], 
      Hue[0.2, 0.07407407407407407, 0.8444444444444459], 
      Hue[0.2, 0.09259259259259259, 0.8444444444444459], 
      Hue[0.2, 0.1111111111111111, 0.8444444444444459], 
      Hue[0.2, 0.12962962962962962`, 0.8444444444444459], 
      Hue[0.2, 0.14814814814814814`, 0.8444444444444459], 
      Hue[0.2, 0.16666666666666666`, 0.8444444444444459], 
      Hue[0.2, 0.18518518518518517`, 0.8444444444444459], 
      Hue[0.2, 0.2037037037037037, 0.8444444444444459], 
      Hue[0.2, 0.2222222222222222, 0.8444444444444459], 
      Hue[0.2, 0.24074074074074073`, 0.8444444444444459], 
      Hue[0.2, 0.25925925925925924`, 0.8444444444444459], 
      Hue[0.2, 0.2777777777777778, 0.8444444444444459], 
      Hue[0.2, 0.2962962962962963, 0.8444444444444459], 
      Hue[0.2, 0.3148148148148148, 0.8444444444444459], 
      Hue[0.2, 0.3333333333333333, 0.8444444444444459], 
      Hue[0.2, 0.3518518518518518, 0.8444444444444459], 
      Hue[0.2, 0.37037037037037035`, 0.8444444444444459], 
      Hue[0.2, 0.3888888888888889, 0.8444444444444459], 
      Hue[0.2, 0.4074074074074074, 0.8444444444444459], 
      Hue[0.2, 0.42592592592592593`, 0.8444444444444459], 
      Hue[0.2, 0.4444444444444444, 0.8444444444444459], 
      Hue[0.2, 0.46296296296296297`, 0.8444444444444459], 
      Hue[0.2, 0.48148148148148145`, 0.8444444444444459], 
      Hue[0.2, 0.5, 0.8444444444444459], 
      Hue[0.2, 0.5185185185185185, 0.8444444444444459], 
      Hue[0.2, 0.5370370370370371, 0.8444444444444459], 
      Hue[0.2, 0.5555555555555556, 0.8444444444444459], 
      Hue[0.2, 0.5740740740740741, 0.8444444444444459], 
      Hue[0.2, 0.5925925925925926, 0.8444444444444459], 
      Hue[0.2, 0.6111111111111112, 0.8444444444444459], 
      Hue[0.2, 0.6296296296296297, 0.8444444444444459], 
      Hue[0.2, 0.6481481481481481, 0.8444444444444459], 
      Hue[0.2, 0.6666666666666666, 0.8444444444444459], 
      Hue[0.2, 0.6851851851851851, 0.8444444444444459], 
      Hue[0.2, 0.7037037037037035, 0.8444444444444459], 
      Hue[0.2, 0.722222222222222, 0.8444444444444459], 
      Hue[0.2, 0.7407407407407404, 0.8444444444444459], 
      Hue[0.2, 0.7592592592592589, 0.8444444444444459], 
      Hue[0.2, 0.7777777777777773, 0.8444444444444459], 
      Hue[0.2, 0.7962962962962957, 0.8444444444444459], 
      Hue[0.2, 0.8148148148148142, 0.8444444444444459], 
      Hue[0.2, 0.8333333333333327, 0.8444444444444459], 
      Hue[0.2, 0.8518518518518511, 0.8444444444444459], 
      Hue[0.2, 0.8703703703703696, 0.8444444444444459], 
      Hue[0.2, 0.8888888888888881, 0.8444444444444459], 
      Hue[0.2, 0.9074074074074064, 0.8444444444444459], 
      Hue[0.2, 0.9259259259259249, 0.8444444444444459], 
      Hue[0.2, 0.9444444444444434, 0.8444444444444459], 
      Hue[0.2, 0.9629629629629618, 0.8444444444444459], 
      Hue[0.2, 0.9814814814814803, 0.8444444444444459], 
      Hue[0.2, 1., 0.8444444444444459], 
      Hue[0.2, 0., 0.8629629629629645], 
      Hue[0.2, 0.018518518518518517`, 0.8629629629629645], 
      Hue[0.2, 0.037037037037037035`, 0.8629629629629645], 
      Hue[0.2, 0.05555555555555555, 0.8629629629629645], 
      Hue[0.2, 0.07407407407407407, 0.8629629629629645], 
      Hue[0.2, 0.09259259259259259, 0.8629629629629645], 
      Hue[0.2, 0.1111111111111111, 0.8629629629629645], 
      Hue[0.2, 0.12962962962962962`, 0.8629629629629645], 
      Hue[0.2, 0.14814814814814814`, 0.8629629629629645], 
      Hue[0.2, 0.16666666666666666`, 0.8629629629629645], 
      Hue[0.2, 0.18518518518518517`, 0.8629629629629645], 
      Hue[0.2, 0.2037037037037037, 0.8629629629629645], 
      Hue[0.2, 0.2222222222222222, 0.8629629629629645], 
      Hue[0.2, 0.24074074074074073`, 0.8629629629629645], 
      Hue[0.2, 0.25925925925925924`, 0.8629629629629645], 
      Hue[0.2, 0.2777777777777778, 0.8629629629629645], 
      Hue[0.2, 0.2962962962962963, 0.8629629629629645], 
      Hue[0.2, 0.3148148148148148, 0.8629629629629645], 
      Hue[0.2, 0.3333333333333333, 0.8629629629629645], 
      Hue[0.2, 0.3518518518518518, 0.8629629629629645], 
      Hue[0.2, 0.37037037037037035`, 0.8629629629629645], 
      Hue[0.2, 0.3888888888888889, 0.8629629629629645], 
      Hue[0.2, 0.4074074074074074, 0.8629629629629645], 
      Hue[0.2, 0.42592592592592593`, 0.8629629629629645], 
      Hue[0.2, 0.4444444444444444, 0.8629629629629645], 
      Hue[0.2, 0.46296296296296297`, 0.8629629629629645], 
      Hue[0.2, 0.48148148148148145`, 0.8629629629629645], 
      Hue[0.2, 0.5, 0.8629629629629645], 
      Hue[0.2, 0.5185185185185185, 0.8629629629629645], 
      Hue[0.2, 0.5370370370370371, 0.8629629629629645], 
      Hue[0.2, 0.5555555555555556, 0.8629629629629645], 
      Hue[0.2, 0.5740740740740741, 0.8629629629629645], 
      Hue[0.2, 0.5925925925925926, 0.8629629629629645], 
      Hue[0.2, 0.6111111111111112, 0.8629629629629645], 
      Hue[0.2, 0.6296296296296297, 0.8629629629629645], 
      Hue[0.2, 0.6481481481481481, 0.8629629629629645], 
      Hue[0.2, 0.6666666666666666, 0.8629629629629645], 
      Hue[0.2, 0.6851851851851851, 0.8629629629629645], 
      Hue[0.2, 0.7037037037037035, 0.8629629629629645], 
      Hue[0.2, 0.722222222222222, 0.8629629629629645], 
      Hue[0.2, 0.7407407407407404, 0.8629629629629645], 
      Hue[0.2, 0.7592592592592589, 0.8629629629629645], 
      Hue[0.2, 0.7777777777777773, 0.8629629629629645], 
      Hue[0.2, 0.7962962962962957, 0.8629629629629645], 
      Hue[0.2, 0.8148148148148142, 0.8629629629629645], 
      Hue[0.2, 0.8333333333333327, 0.8629629629629645], 
      Hue[0.2, 0.8518518518518511, 0.8629629629629645], 
      Hue[0.2, 0.8703703703703696, 0.8629629629629645], 
      Hue[0.2, 0.8888888888888881, 0.8629629629629645], 
      Hue[0.2, 0.9074074074074064, 0.8629629629629645], 
      Hue[0.2, 0.9259259259259249, 0.8629629629629645], 
      Hue[0.2, 0.9444444444444434, 0.8629629629629645], 
      Hue[0.2, 0.9629629629629618, 0.8629629629629645], 
      Hue[0.2, 0.9814814814814803, 0.8629629629629645], 
      Hue[0.2, 1., 0.8629629629629645], 
      Hue[0.2, 0., 0.8814814814814831], 
      Hue[0.2, 0.018518518518518517`, 0.8814814814814831], 
      Hue[0.2, 0.037037037037037035`, 0.8814814814814831], 
      Hue[0.2, 0.05555555555555555, 0.8814814814814831], 
      Hue[0.2, 0.07407407407407407, 0.8814814814814831], 
      Hue[0.2, 0.09259259259259259, 0.8814814814814831], 
      Hue[0.2, 0.1111111111111111, 0.8814814814814831], 
      Hue[0.2, 0.12962962962962962`, 0.8814814814814831], 
      Hue[0.2, 0.14814814814814814`, 0.8814814814814831], 
      Hue[0.2, 0.16666666666666666`, 0.8814814814814831], 
      Hue[0.2, 0.18518518518518517`, 0.8814814814814831], 
      Hue[0.2, 0.2037037037037037, 0.8814814814814831], 
      Hue[0.2, 0.2222222222222222, 0.8814814814814831], 
      Hue[0.2, 0.24074074074074073`, 0.8814814814814831], 
      Hue[0.2, 0.25925925925925924`, 0.8814814814814831], 
      Hue[0.2, 0.2777777777777778, 0.8814814814814831], 
      Hue[0.2, 0.2962962962962963, 0.8814814814814831], 
      Hue[0.2, 0.3148148148148148, 0.8814814814814831], 
      Hue[0.2, 0.3333333333333333, 0.8814814814814831], 
      Hue[0.2, 0.3518518518518518, 0.8814814814814831], 
      Hue[0.2, 0.37037037037037035`, 0.8814814814814831], 
      Hue[0.2, 0.3888888888888889, 0.8814814814814831], 
      Hue[0.2, 0.4074074074074074, 0.8814814814814831], 
      Hue[0.2, 0.42592592592592593`, 0.8814814814814831], 
      Hue[0.2, 0.4444444444444444, 0.8814814814814831], 
      Hue[0.2, 0.46296296296296297`, 0.8814814814814831], 
      Hue[0.2, 0.48148148148148145`, 0.8814814814814831], 
      Hue[0.2, 0.5, 0.8814814814814831], 
      Hue[0.2, 0.5185185185185185, 0.8814814814814831], 
      Hue[0.2, 0.5370370370370371, 0.8814814814814831], 
      Hue[0.2, 0.5555555555555556, 0.8814814814814831], 
      Hue[0.2, 0.5740740740740741, 0.8814814814814831], 
      Hue[0.2, 0.5925925925925926, 0.8814814814814831], 
      Hue[0.2, 0.6111111111111112, 0.8814814814814831], 
      Hue[0.2, 0.6296296296296297, 0.8814814814814831], 
      Hue[0.2, 0.6481481481481481, 0.8814814814814831], 
      Hue[0.2, 0.6666666666666666, 0.8814814814814831], 
      Hue[0.2, 0.6851851851851851, 0.8814814814814831], 
      Hue[0.2, 0.7037037037037035, 0.8814814814814831], 
      Hue[0.2, 0.722222222222222, 0.8814814814814831], 
      Hue[0.2, 0.7407407407407404, 0.8814814814814831], 
      Hue[0.2, 0.7592592592592589, 0.8814814814814831], 
      Hue[0.2, 0.7777777777777773, 0.8814814814814831], 
      Hue[0.2, 0.7962962962962957, 0.8814814814814831], 
      Hue[0.2, 0.8148148148148142, 0.8814814814814831], 
      Hue[0.2, 0.8333333333333327, 0.8814814814814831], 
      Hue[0.2, 0.8518518518518511, 0.8814814814814831], 
      Hue[0.2, 0.8703703703703696, 0.8814814814814831], 
      Hue[0.2, 0.8888888888888881, 0.8814814814814831], 
      Hue[0.2, 0.9074074074074064, 0.8814814814814831], 
      Hue[0.2, 0.9259259259259249, 0.8814814814814831], 
      Hue[0.2, 0.9444444444444434, 0.8814814814814831], 
      Hue[0.2, 0.9629629629629618, 0.8814814814814831], 
      Hue[0.2, 0.9814814814814803, 0.8814814814814831], 
      Hue[0.2, 1., 0.8814814814814831], 
      Hue[0.2, 0., 0.9000000000000017], 
      Hue[0.2, 0.018518518518518517`, 0.9000000000000017], 
      Hue[0.2, 0.037037037037037035`, 0.9000000000000017], 
      Hue[0.2, 0.05555555555555555, 0.9000000000000017], 
      Hue[0.2, 0.07407407407407407, 0.9000000000000017], 
      Hue[0.2, 0.09259259259259259, 0.9000000000000017], 
      Hue[0.2, 0.1111111111111111, 0.9000000000000017], 
      Hue[0.2, 0.12962962962962962`, 0.9000000000000017], 
      Hue[0.2, 0.14814814814814814`, 0.9000000000000017], 
      Hue[0.2, 0.16666666666666666`, 0.9000000000000017], 
      Hue[0.2, 0.18518518518518517`, 0.9000000000000017], 
      Hue[0.2, 0.2037037037037037, 0.9000000000000017], 
      Hue[0.2, 0.2222222222222222, 0.9000000000000017], 
      Hue[0.2, 0.24074074074074073`, 0.9000000000000017], 
      Hue[0.2, 0.25925925925925924`, 0.9000000000000017], 
      Hue[0.2, 0.2777777777777778, 0.9000000000000017], 
      Hue[0.2, 0.2962962962962963, 0.9000000000000017], 
      Hue[0.2, 0.3148148148148148, 0.9000000000000017], 
      Hue[0.2, 0.3333333333333333, 0.9000000000000017], 
      Hue[0.2, 0.3518518518518518, 0.9000000000000017], 
      Hue[0.2, 0.37037037037037035`, 0.9000000000000017], 
      Hue[0.2, 0.3888888888888889, 0.9000000000000017], 
      Hue[0.2, 0.4074074074074074, 0.9000000000000017], 
      Hue[0.2, 0.42592592592592593`, 0.9000000000000017], 
      Hue[0.2, 0.4444444444444444, 0.9000000000000017], 
      Hue[0.2, 0.46296296296296297`, 0.9000000000000017], 
      Hue[0.2, 0.48148148148148145`, 0.9000000000000017], 
      Hue[0.2, 0.5, 0.9000000000000017], 
      Hue[0.2, 0.5185185185185185, 0.9000000000000017], 
      Hue[0.2, 0.5370370370370371, 0.9000000000000017], 
      Hue[0.2, 0.5555555555555556, 0.9000000000000017], 
      Hue[0.2, 0.5740740740740741, 0.9000000000000017], 
      Hue[0.2, 0.5925925925925926, 0.9000000000000017], 
      Hue[0.2, 0.6111111111111112, 0.9000000000000017], 
      Hue[0.2, 0.6296296296296297, 0.9000000000000017], 
      Hue[0.2, 0.6481481481481481, 0.9000000000000017], 
      Hue[0.2, 0.6666666666666666, 0.9000000000000017], 
      Hue[0.2, 0.6851851851851851, 0.9000000000000017], 
      Hue[0.2, 0.7037037037037035, 0.9000000000000017], 
      Hue[0.2, 0.722222222222222, 0.9000000000000017], 
      Hue[0.2, 0.7407407407407404, 0.9000000000000017], 
      Hue[0.2, 0.7592592592592589, 0.9000000000000017], 
      Hue[0.2, 0.7777777777777773, 0.9000000000000017], 
      Hue[0.2, 0.7962962962962957, 0.9000000000000017], 
      Hue[0.2, 0.8148148148148142, 0.9000000000000017], 
      Hue[0.2, 0.8333333333333327, 0.9000000000000017], 
      Hue[0.2, 0.8518518518518511, 0.9000000000000017], 
      Hue[0.2, 0.8703703703703696, 0.9000000000000017], 
      Hue[0.2, 0.8888888888888881, 0.9000000000000017], 
      Hue[0.2, 0.9074074074074064, 0.9000000000000017], 
      Hue[0.2, 0.9259259259259249, 0.9000000000000017], 
      Hue[0.2, 0.9444444444444434, 0.9000000000000017], 
      Hue[0.2, 0.9629629629629618, 0.9000000000000017], 
      Hue[0.2, 0.9814814814814803, 0.9000000000000017], 
      Hue[0.2, 1., 0.9000000000000017], 
      Hue[0.2, 0., 0.9185185185185203], 
      Hue[0.2, 0.018518518518518517`, 0.9185185185185203], 
      Hue[0.2, 0.037037037037037035`, 0.9185185185185203], 
      Hue[0.2, 0.05555555555555555, 0.9185185185185203], 
      Hue[0.2, 0.07407407407407407, 0.9185185185185203], 
      Hue[0.2, 0.09259259259259259, 0.9185185185185203], 
      Hue[0.2, 0.1111111111111111, 0.9185185185185203], 
      Hue[0.2, 0.12962962962962962`, 0.9185185185185203], 
      Hue[0.2, 0.14814814814814814`, 0.9185185185185203], 
      Hue[0.2, 0.16666666666666666`, 0.9185185185185203], 
      Hue[0.2, 0.18518518518518517`, 0.9185185185185203], 
      Hue[0.2, 0.2037037037037037, 0.9185185185185203], 
      Hue[0.2, 0.2222222222222222, 0.9185185185185203], 
      Hue[0.2, 0.24074074074074073`, 0.9185185185185203], 
      Hue[0.2, 0.25925925925925924`, 0.9185185185185203], 
      Hue[0.2, 0.2777777777777778, 0.9185185185185203], 
      Hue[0.2, 0.2962962962962963, 0.9185185185185203], 
      Hue[0.2, 0.3148148148148148, 0.9185185185185203], 
      Hue[0.2, 0.3333333333333333, 0.9185185185185203], 
      Hue[0.2, 0.3518518518518518, 0.9185185185185203], 
      Hue[0.2, 0.37037037037037035`, 0.9185185185185203], 
      Hue[0.2, 0.3888888888888889, 0.9185185185185203], 
      Hue[0.2, 0.4074074074074074, 0.9185185185185203], 
      Hue[0.2, 0.42592592592592593`, 0.9185185185185203], 
      Hue[0.2, 0.4444444444444444, 0.9185185185185203], 
      Hue[0.2, 0.46296296296296297`, 0.9185185185185203], 
      Hue[0.2, 0.48148148148148145`, 0.9185185185185203], 
      Hue[0.2, 0.5, 0.9185185185185203], 
      Hue[0.2, 0.5185185185185185, 0.9185185185185203], 
      Hue[0.2, 0.5370370370370371, 0.9185185185185203], 
      Hue[0.2, 0.5555555555555556, 0.9185185185185203], 
      Hue[0.2, 0.5740740740740741, 0.9185185185185203], 
      Hue[0.2, 0.5925925925925926, 0.9185185185185203], 
      Hue[0.2, 0.6111111111111112, 0.9185185185185203], 
      Hue[0.2, 0.6296296296296297, 0.9185185185185203], 
      Hue[0.2, 0.6481481481481481, 0.9185185185185203], 
      Hue[0.2, 0.6666666666666666, 0.9185185185185203], 
      Hue[0.2, 0.6851851851851851, 0.9185185185185203], 
      Hue[0.2, 0.7037037037037035, 0.9185185185185203], 
      Hue[0.2, 0.722222222222222, 0.9185185185185203], 
      Hue[0.2, 0.7407407407407404, 0.9185185185185203], 
      Hue[0.2, 0.7592592592592589, 0.9185185185185203], 
      Hue[0.2, 0.7777777777777773, 0.9185185185185203], 
      Hue[0.2, 0.7962962962962957, 0.9185185185185203], 
      Hue[0.2, 0.8148148148148142, 0.9185185185185203], 
      Hue[0.2, 0.8333333333333327, 0.9185185185185203], 
      Hue[0.2, 0.8518518518518511, 0.9185185185185203], 
      Hue[0.2, 0.8703703703703696, 0.9185185185185203], 
      Hue[0.2, 0.8888888888888881, 0.9185185185185203], 
      Hue[0.2, 0.9074074074074064, 0.9185185185185203], 
      Hue[0.2, 0.9259259259259249, 0.9185185185185203], 
      Hue[0.2, 0.9444444444444434, 0.9185185185185203], 
      Hue[0.2, 0.9629629629629618, 0.9185185185185203], 
      Hue[0.2, 0.9814814814814803, 0.9185185185185203], 
      Hue[0.2, 1., 0.9185185185185203], 
      Hue[0.2, 0., 0.9370370370370388], 
      Hue[0.2, 0.018518518518518517`, 0.9370370370370388], 
      Hue[0.2, 0.037037037037037035`, 0.9370370370370388], 
      Hue[0.2, 0.05555555555555555, 0.9370370370370388], 
      Hue[0.2, 0.07407407407407407, 0.9370370370370388], 
      Hue[0.2, 0.09259259259259259, 0.9370370370370388], 
      Hue[0.2, 0.1111111111111111, 0.9370370370370388], 
      Hue[0.2, 0.12962962962962962`, 0.9370370370370388], 
      Hue[0.2, 0.14814814814814814`, 0.9370370370370388], 
      Hue[0.2, 0.16666666666666666`, 0.9370370370370388], 
      Hue[0.2, 0.18518518518518517`, 0.9370370370370388], 
      Hue[0.2, 0.2037037037037037, 0.9370370370370388], 
      Hue[0.2, 0.2222222222222222, 0.9370370370370388], 
      Hue[0.2, 0.24074074074074073`, 0.9370370370370388], 
      Hue[0.2, 0.25925925925925924`, 0.9370370370370388], 
      Hue[0.2, 0.2777777777777778, 0.9370370370370388], 
      Hue[0.2, 0.2962962962962963, 0.9370370370370388], 
      Hue[0.2, 0.3148148148148148, 0.9370370370370388], 
      Hue[0.2, 0.3333333333333333, 0.9370370370370388], 
      Hue[0.2, 0.3518518518518518, 0.9370370370370388], 
      Hue[0.2, 0.37037037037037035`, 0.9370370370370388], 
      Hue[0.2, 0.3888888888888889, 0.9370370370370388], 
      Hue[0.2, 0.4074074074074074, 0.9370370370370388], 
      Hue[0.2, 0.42592592592592593`, 0.9370370370370388], 
      Hue[0.2, 0.4444444444444444, 0.9370370370370388], 
      Hue[0.2, 0.46296296296296297`, 0.9370370370370388], 
      Hue[0.2, 0.48148148148148145`, 0.9370370370370388], 
      Hue[0.2, 0.5, 0.9370370370370388], 
      Hue[0.2, 0.5185185185185185, 0.9370370370370388], 
      Hue[0.2, 0.5370370370370371, 0.9370370370370388], 
      Hue[0.2, 0.5555555555555556, 0.9370370370370388], 
      Hue[0.2, 0.5740740740740741, 0.9370370370370388], 
      Hue[0.2, 0.5925925925925926, 0.9370370370370388], 
      Hue[0.2, 0.6111111111111112, 0.9370370370370388], 
      Hue[0.2, 0.6296296296296297, 0.9370370370370388], 
      Hue[0.2, 0.6481481481481481, 0.9370370370370388], 
      Hue[0.2, 0.6666666666666666, 0.9370370370370388], 
      Hue[0.2, 0.6851851851851851, 0.9370370370370388], 
      Hue[0.2, 0.7037037037037035, 0.9370370370370388], 
      Hue[0.2, 0.722222222222222, 0.9370370370370388], 
      Hue[0.2, 0.7407407407407404, 0.9370370370370388], 
      Hue[0.2, 0.7592592592592589, 0.9370370370370388], 
      Hue[0.2, 0.7777777777777773, 0.9370370370370388], 
      Hue[0.2, 0.7962962962962957, 0.9370370370370388], 
      Hue[0.2, 0.8148148148148142, 0.9370370370370388], 
      Hue[0.2, 0.8333333333333327, 0.9370370370370388], 
      Hue[0.2, 0.8518518518518511, 0.9370370370370388], 
      Hue[0.2, 0.8703703703703696, 0.9370370370370388], 
      Hue[0.2, 0.8888888888888881, 0.9370370370370388], 
      Hue[0.2, 0.9074074074074064, 0.9370370370370388], 
      Hue[0.2, 0.9259259259259249, 0.9370370370370388], 
      Hue[0.2, 0.9444444444444434, 0.9370370370370388], 
      Hue[0.2, 0.9629629629629618, 0.9370370370370388], 
      Hue[0.2, 0.9814814814814803, 0.9370370370370388], 
      Hue[0.2, 1., 0.9370370370370388], 
      Hue[0.2, 0., 0.9555555555555574], 
      Hue[0.2, 0.018518518518518517`, 0.9555555555555574], 
      Hue[0.2, 0.037037037037037035`, 0.9555555555555574], 
      Hue[0.2, 0.05555555555555555, 0.9555555555555574], 
      Hue[0.2, 0.07407407407407407, 0.9555555555555574], 
      Hue[0.2, 0.09259259259259259, 0.9555555555555574], 
      Hue[0.2, 0.1111111111111111, 0.9555555555555574], 
      Hue[0.2, 0.12962962962962962`, 0.9555555555555574], 
      Hue[0.2, 0.14814814814814814`, 0.9555555555555574], 
      Hue[0.2, 0.16666666666666666`, 0.9555555555555574], 
      Hue[0.2, 0.18518518518518517`, 0.9555555555555574], 
      Hue[0.2, 0.2037037037037037, 0.9555555555555574], 
      Hue[0.2, 0.2222222222222222, 0.9555555555555574], 
      Hue[0.2, 0.24074074074074073`, 0.9555555555555574], 
      Hue[0.2, 0.25925925925925924`, 0.9555555555555574], 
      Hue[0.2, 0.2777777777777778, 0.9555555555555574], 
      Hue[0.2, 0.2962962962962963, 0.9555555555555574], 
      Hue[0.2, 0.3148148148148148, 0.9555555555555574], 
      Hue[0.2, 0.3333333333333333, 0.9555555555555574], 
      Hue[0.2, 0.3518518518518518, 0.9555555555555574], 
      Hue[0.2, 0.37037037037037035`, 0.9555555555555574], 
      Hue[0.2, 0.3888888888888889, 0.9555555555555574], 
      Hue[0.2, 0.4074074074074074, 0.9555555555555574], 
      Hue[0.2, 0.42592592592592593`, 0.9555555555555574], 
      Hue[0.2, 0.4444444444444444, 0.9555555555555574], 
      Hue[0.2, 0.46296296296296297`, 0.9555555555555574], 
      Hue[0.2, 0.48148148148148145`, 0.9555555555555574], 
      Hue[0.2, 0.5, 0.9555555555555574], 
      Hue[0.2, 0.5185185185185185, 0.9555555555555574], 
      Hue[0.2, 0.5370370370370371, 0.9555555555555574], 
      Hue[0.2, 0.5555555555555556, 0.9555555555555574], 
      Hue[0.2, 0.5740740740740741, 0.9555555555555574], 
      Hue[0.2, 0.5925925925925926, 0.9555555555555574], 
      Hue[0.2, 0.6111111111111112, 0.9555555555555574], 
      Hue[0.2, 0.6296296296296297, 0.9555555555555574], 
      Hue[0.2, 0.6481481481481481, 0.9555555555555574], 
      Hue[0.2, 0.6666666666666666, 0.9555555555555574], 
      Hue[0.2, 0.6851851851851851, 0.9555555555555574], 
      Hue[0.2, 0.7037037037037035, 0.9555555555555574], 
      Hue[0.2, 0.722222222222222, 0.9555555555555574], 
      Hue[0.2, 0.7407407407407404, 0.9555555555555574], 
      Hue[0.2, 0.7592592592592589, 0.9555555555555574], 
      Hue[0.2, 0.7777777777777773, 0.9555555555555574], 
      Hue[0.2, 0.7962962962962957, 0.9555555555555574], 
      Hue[0.2, 0.8148148148148142, 0.9555555555555574], 
      Hue[0.2, 0.8333333333333327, 0.9555555555555574], 
      Hue[0.2, 0.8518518518518511, 0.9555555555555574], 
      Hue[0.2, 0.8703703703703696, 0.9555555555555574], 
      Hue[0.2, 0.8888888888888881, 0.9555555555555574], 
      Hue[0.2, 0.9074074074074064, 0.9555555555555574], 
      Hue[0.2, 0.9259259259259249, 0.9555555555555574], 
      Hue[0.2, 0.9444444444444434, 0.9555555555555574], 
      Hue[0.2, 0.9629629629629618, 0.9555555555555574], 
      Hue[0.2, 0.9814814814814803, 0.9555555555555574], 
      Hue[0.2, 1., 0.9555555555555574], 
      Hue[0.2, 0., 0.974074074074076], 
      Hue[0.2, 0.018518518518518517`, 0.974074074074076], 
      Hue[0.2, 0.037037037037037035`, 0.974074074074076], 
      Hue[0.2, 0.05555555555555555, 0.974074074074076], 
      Hue[0.2, 0.07407407407407407, 0.974074074074076], 
      Hue[0.2, 0.09259259259259259, 0.974074074074076], 
      Hue[0.2, 0.1111111111111111, 0.974074074074076], 
      Hue[0.2, 0.12962962962962962`, 0.974074074074076], 
      Hue[0.2, 0.14814814814814814`, 0.974074074074076], 
      Hue[0.2, 0.16666666666666666`, 0.974074074074076], 
      Hue[0.2, 0.18518518518518517`, 0.974074074074076], 
      Hue[0.2, 0.2037037037037037, 0.974074074074076], 
      Hue[0.2, 0.2222222222222222, 0.974074074074076], 
      Hue[0.2, 0.24074074074074073`, 0.974074074074076], 
      Hue[0.2, 0.25925925925925924`, 0.974074074074076], 
      Hue[0.2, 0.2777777777777778, 0.974074074074076], 
      Hue[0.2, 0.2962962962962963, 0.974074074074076], 
      Hue[0.2, 0.3148148148148148, 0.974074074074076], 
      Hue[0.2, 0.3333333333333333, 0.974074074074076], 
      Hue[0.2, 0.3518518518518518, 0.974074074074076], 
      Hue[0.2, 0.37037037037037035`, 0.974074074074076], 
      Hue[0.2, 0.3888888888888889, 0.974074074074076], 
      Hue[0.2, 0.4074074074074074, 0.974074074074076], 
      Hue[0.2, 0.42592592592592593`, 0.974074074074076], 
      Hue[0.2, 0.4444444444444444, 0.974074074074076], 
      Hue[0.2, 0.46296296296296297`, 0.974074074074076], 
      Hue[0.2, 0.48148148148148145`, 0.974074074074076], 
      Hue[0.2, 0.5, 0.974074074074076], 
      Hue[0.2, 0.5185185185185185, 0.974074074074076], 
      Hue[0.2, 0.5370370370370371, 0.974074074074076], 
      Hue[0.2, 0.5555555555555556, 0.974074074074076], 
      Hue[0.2, 0.5740740740740741, 0.974074074074076], 
      Hue[0.2, 0.5925925925925926, 0.974074074074076], 
      Hue[0.2, 0.6111111111111112, 0.974074074074076], 
      Hue[0.2, 0.6296296296296297, 0.974074074074076], 
      Hue[0.2, 0.6481481481481481, 0.974074074074076], 
      Hue[0.2, 0.6666666666666666, 0.974074074074076], 
      Hue[0.2, 0.6851851851851851, 0.974074074074076], 
      Hue[0.2, 0.7037037037037035, 0.974074074074076], 
      Hue[0.2, 0.722222222222222, 0.974074074074076], 
      Hue[0.2, 0.7407407407407404, 0.974074074074076], 
      Hue[0.2, 0.7592592592592589, 0.974074074074076], 
      Hue[0.2, 0.7777777777777773, 0.974074074074076], 
      Hue[0.2, 0.7962962962962957, 0.974074074074076], 
      Hue[0.2, 0.8148148148148142, 0.974074074074076], 
      Hue[0.2, 0.8333333333333327, 0.974074074074076], 
      Hue[0.2, 0.8518518518518511, 0.974074074074076], 
      Hue[0.2, 0.8703703703703696, 0.974074074074076], 
      Hue[0.2, 0.8888888888888881, 0.974074074074076], 
      Hue[0.2, 0.9074074074074064, 0.974074074074076], 
      Hue[0.2, 0.9259259259259249, 0.974074074074076], 
      Hue[0.2, 0.9444444444444434, 0.974074074074076], 
      Hue[0.2, 0.9629629629629618, 0.974074074074076], 
      Hue[0.2, 0.9814814814814803, 0.974074074074076], 
      Hue[0.2, 1., 0.974074074074076], 
      Hue[0.2, 0., 0.9925925925925944], 
      Hue[0.2, 0.018518518518518517`, 0.9925925925925944], 
      Hue[0.2, 0.037037037037037035`, 0.9925925925925944], 
      Hue[0.2, 0.05555555555555555, 0.9925925925925944], 
      Hue[0.2, 0.07407407407407407, 0.9925925925925944], 
      Hue[0.2, 0.09259259259259259, 0.9925925925925944], 
      Hue[0.2, 0.1111111111111111, 0.9925925925925944], 
      Hue[0.2, 0.12962962962962962`, 0.9925925925925944], 
      Hue[0.2, 0.14814814814814814`, 0.9925925925925944], 
      Hue[0.2, 0.16666666666666666`, 0.9925925925925944], 
      Hue[0.2, 0.18518518518518517`, 0.9925925925925944], 
      Hue[0.2, 0.2037037037037037, 0.9925925925925944], 
      Hue[0.2, 0.2222222222222222, 0.9925925925925944], 
      Hue[0.2, 0.24074074074074073`, 0.9925925925925944], 
      Hue[0.2, 0.25925925925925924`, 0.9925925925925944], 
      Hue[0.2, 0.2777777777777778, 0.9925925925925944], 
      Hue[0.2, 0.2962962962962963, 0.9925925925925944], 
      Hue[0.2, 0.3148148148148148, 0.9925925925925944], 
      Hue[0.2, 0.3333333333333333, 0.9925925925925944], 
      Hue[0.2, 0.3518518518518518, 0.9925925925925944], 
      Hue[0.2, 0.37037037037037035`, 0.9925925925925944], 
      Hue[0.2, 0.3888888888888889, 0.9925925925925944], 
      Hue[0.2, 0.4074074074074074, 0.9925925925925944], 
      Hue[0.2, 0.42592592592592593`, 0.9925925925925944], 
      Hue[0.2, 0.4444444444444444, 0.9925925925925944], 
      Hue[0.2, 0.46296296296296297`, 0.9925925925925944], 
      Hue[0.2, 0.48148148148148145`, 0.9925925925925944], 
      Hue[0.2, 0.5, 0.9925925925925944], 
      Hue[0.2, 0.5185185185185185, 0.9925925925925944], 
      Hue[0.2, 0.5370370370370371, 0.9925925925925944], 
      Hue[0.2, 0.5555555555555556, 0.9925925925925944], 
      Hue[0.2, 0.5740740740740741, 0.9925925925925944], 
      Hue[0.2, 0.5925925925925926, 0.9925925925925944], 
      Hue[0.2, 0.6111111111111112, 0.9925925925925944], 
      Hue[0.2, 0.6296296296296297, 0.9925925925925944], 
      Hue[0.2, 0.6481481481481481, 0.9925925925925944], 
      Hue[0.2, 0.6666666666666666, 0.9925925925925944], 
      Hue[0.2, 0.6851851851851851, 0.9925925925925944], 
      Hue[0.2, 0.7037037037037035, 0.9925925925925944], 
      Hue[0.2, 0.722222222222222, 0.9925925925925944], 
      Hue[0.2, 0.7407407407407404, 0.9925925925925944], 
      Hue[0.2, 0.7592592592592589, 0.9925925925925944], 
      Hue[0.2, 0.7777777777777773, 0.9925925925925944], 
      Hue[0.2, 0.7962962962962957, 0.9925925925925944], 
      Hue[0.2, 0.8148148148148142, 0.9925925925925944], 
      Hue[0.2, 0.8333333333333327, 0.9925925925925944], 
      Hue[0.2, 0.8518518518518511, 0.9925925925925944], 
      Hue[0.2, 0.8703703703703696, 0.9925925925925944], 
      Hue[0.2, 0.8888888888888881, 0.9925925925925944], 
      Hue[0.2, 0.9074074074074064, 0.9925925925925944], 
      Hue[0.2, 0.9259259259259249, 0.9925925925925944], 
      Hue[0.2, 0.9444444444444434, 0.9925925925925944], 
      Hue[0.2, 0.9629629629629618, 0.9925925925925944], 
      Hue[0.2, 0.9814814814814803, 0.9925925925925944], 
      Hue[0.2, 1., 0.9925925925925944], 
      Hue[0.2, 0., 1.0111111111111128`], 
      Hue[0.2, 0.018518518518518517`, 1.0111111111111128`], 
      Hue[0.2, 0.037037037037037035`, 1.0111111111111128`], 
      Hue[0.2, 0.05555555555555555, 1.0111111111111128`], 
      Hue[0.2, 0.07407407407407407, 1.0111111111111128`], 
      Hue[0.2, 0.09259259259259259, 1.0111111111111128`], 
      Hue[0.2, 0.1111111111111111, 1.0111111111111128`], 
      Hue[0.2, 0.12962962962962962`, 1.0111111111111128`], 
      Hue[0.2, 0.14814814814814814`, 1.0111111111111128`], 
      Hue[0.2, 0.16666666666666666`, 1.0111111111111128`], 
      Hue[0.2, 0.18518518518518517`, 1.0111111111111128`], 
      Hue[0.2, 0.2037037037037037, 1.0111111111111128`], 
      Hue[0.2, 0.2222222222222222, 1.0111111111111128`], 
      Hue[0.2, 0.24074074074074073`, 1.0111111111111128`], 
      Hue[0.2, 0.25925925925925924`, 1.0111111111111128`], 
      Hue[0.2, 0.2777777777777778, 1.0111111111111128`], 
      Hue[0.2, 0.2962962962962963, 1.0111111111111128`], 
      Hue[0.2, 0.3148148148148148, 1.0111111111111128`], 
      Hue[0.2, 0.3333333333333333, 1.0111111111111128`], 
      Hue[0.2, 0.3518518518518518, 1.0111111111111128`], 
      Hue[0.2, 0.37037037037037035`, 1.0111111111111128`], 
      Hue[0.2, 0.3888888888888889, 1.0111111111111128`], 
      Hue[0.2, 0.4074074074074074, 1.0111111111111128`], 
      Hue[0.2, 0.42592592592592593`, 1.0111111111111128`], 
      Hue[0.2, 0.4444444444444444, 1.0111111111111128`], 
      Hue[0.2, 0.46296296296296297`, 1.0111111111111128`], 
      Hue[0.2, 0.48148148148148145`, 1.0111111111111128`], 
      Hue[0.2, 0.5, 1.0111111111111128`], 
      Hue[0.2, 0.5185185185185185, 1.0111111111111128`], 
      Hue[0.2, 0.5370370370370371, 1.0111111111111128`], 
      Hue[0.2, 0.5555555555555556, 1.0111111111111128`], 
      Hue[0.2, 0.5740740740740741, 1.0111111111111128`], 
      Hue[0.2, 0.5925925925925926, 1.0111111111111128`], 
      Hue[0.2, 0.6111111111111112, 1.0111111111111128`], 
      Hue[0.2, 0.6296296296296297, 1.0111111111111128`], 
      Hue[0.2, 0.6481481481481481, 1.0111111111111128`], 
      Hue[0.2, 0.6666666666666666, 1.0111111111111128`], 
      Hue[0.2, 0.6851851851851851, 1.0111111111111128`], 
      Hue[0.2, 0.7037037037037035, 1.0111111111111128`], 
      Hue[0.2, 0.722222222222222, 1.0111111111111128`], 
      Hue[0.2, 0.7407407407407404, 1.0111111111111128`], 
      Hue[0.2, 0.7592592592592589, 1.0111111111111128`], 
      Hue[0.2, 0.7777777777777773, 1.0111111111111128`], 
      Hue[0.2, 0.7962962962962957, 1.0111111111111128`], 
      Hue[0.2, 0.8148148148148142, 1.0111111111111128`], 
      Hue[0.2, 0.8333333333333327, 1.0111111111111128`], 
      Hue[0.2, 0.8518518518518511, 1.0111111111111128`], 
      Hue[0.2, 0.8703703703703696, 1.0111111111111128`], 
      Hue[0.2, 0.8888888888888881, 1.0111111111111128`], 
      Hue[0.2, 0.9074074074074064, 1.0111111111111128`], 
      Hue[0.2, 0.9259259259259249, 1.0111111111111128`], 
      Hue[0.2, 0.9444444444444434, 1.0111111111111128`], 
      Hue[0.2, 0.9629629629629618, 1.0111111111111128`], 
      Hue[0.2, 0.9814814814814803, 1.0111111111111128`], 
      Hue[0.2, 1., 1.0111111111111128`], 
      Hue[0.2, 0., 1.0296296296296312`], 
      Hue[0.2, 0.018518518518518517`, 1.0296296296296312`], 
      Hue[0.2, 0.037037037037037035`, 1.0296296296296312`], 
      Hue[0.2, 0.05555555555555555, 1.0296296296296312`], 
      Hue[0.2, 0.07407407407407407, 1.0296296296296312`], 
      Hue[0.2, 0.09259259259259259, 1.0296296296296312`], 
      Hue[0.2, 0.1111111111111111, 1.0296296296296312`], 
      Hue[0.2, 0.12962962962962962`, 1.0296296296296312`], 
      Hue[0.2, 0.14814814814814814`, 1.0296296296296312`], 
      Hue[0.2, 0.16666666666666666`, 1.0296296296296312`], 
      Hue[0.2, 0.18518518518518517`, 1.0296296296296312`], 
      Hue[0.2, 0.2037037037037037, 1.0296296296296312`], 
      Hue[0.2, 0.2222222222222222, 1.0296296296296312`], 
      Hue[0.2, 0.24074074074074073`, 1.0296296296296312`], 
      Hue[0.2, 0.25925925925925924`, 1.0296296296296312`], 
      Hue[0.2, 0.2777777777777778, 1.0296296296296312`], 
      Hue[0.2, 0.2962962962962963, 1.0296296296296312`], 
      Hue[0.2, 0.3148148148148148, 1.0296296296296312`], 
      Hue[0.2, 0.3333333333333333, 1.0296296296296312`], 
      Hue[0.2, 0.3518518518518518, 1.0296296296296312`], 
      Hue[0.2, 0.37037037037037035`, 1.0296296296296312`], 
      Hue[0.2, 0.3888888888888889, 1.0296296296296312`], 
      Hue[0.2, 0.4074074074074074, 1.0296296296296312`], 
      Hue[0.2, 0.42592592592592593`, 1.0296296296296312`], 
      Hue[0.2, 0.4444444444444444, 1.0296296296296312`], 
      Hue[0.2, 0.46296296296296297`, 1.0296296296296312`], 
      Hue[0.2, 0.48148148148148145`, 1.0296296296296312`], 
      Hue[0.2, 0.5, 1.0296296296296312`], 
      Hue[0.2, 0.5185185185185185, 1.0296296296296312`], 
      Hue[0.2, 0.5370370370370371, 1.0296296296296312`], 
      Hue[0.2, 0.5555555555555556, 1.0296296296296312`], 
      Hue[0.2, 0.5740740740740741, 1.0296296296296312`], 
      Hue[0.2, 0.5925925925925926, 1.0296296296296312`], 
      Hue[0.2, 0.6111111111111112, 1.0296296296296312`], 
      Hue[0.2, 0.6296296296296297, 1.0296296296296312`], 
      Hue[0.2, 0.6481481481481481, 1.0296296296296312`], 
      Hue[0.2, 0.6666666666666666, 1.0296296296296312`], 
      Hue[0.2, 0.6851851851851851, 1.0296296296296312`], 
      Hue[0.2, 0.7037037037037035, 1.0296296296296312`], 
      Hue[0.2, 0.722222222222222, 1.0296296296296312`], 
      Hue[0.2, 0.7407407407407404, 1.0296296296296312`], 
      Hue[0.2, 0.7592592592592589, 1.0296296296296312`], 
      Hue[0.2, 0.7777777777777773, 1.0296296296296312`], 
      Hue[0.2, 0.7962962962962957, 1.0296296296296312`], 
      Hue[0.2, 0.8148148148148142, 1.0296296296296312`], 
      Hue[0.2, 0.8333333333333327, 1.0296296296296312`], 
      Hue[0.2, 0.8518518518518511, 1.0296296296296312`], 
      Hue[0.2, 0.8703703703703696, 1.0296296296296312`], 
      Hue[0.2, 0.8888888888888881, 1.0296296296296312`], 
      Hue[0.2, 0.9074074074074064, 1.0296296296296312`], 
      Hue[0.2, 0.9259259259259249, 1.0296296296296312`], 
      Hue[0.2, 0.9444444444444434, 1.0296296296296312`], 
      Hue[0.2, 0.9629629629629618, 1.0296296296296312`], 
      Hue[0.2, 0.9814814814814803, 1.0296296296296312`], 
      Hue[0.2, 1., 1.0296296296296312`], 
      Hue[0.2, 0., 1.0481481481481496`], 
      Hue[0.2, 0.018518518518518517`, 1.0481481481481496`], 
      Hue[0.2, 0.037037037037037035`, 1.0481481481481496`], 
      Hue[0.2, 0.05555555555555555, 1.0481481481481496`], 
      Hue[0.2, 0.07407407407407407, 1.0481481481481496`], 
      Hue[0.2, 0.09259259259259259, 1.0481481481481496`], 
      Hue[0.2, 0.1111111111111111, 1.0481481481481496`], 
      Hue[0.2, 0.12962962962962962`, 1.0481481481481496`], 
      Hue[0.2, 0.14814814814814814`, 1.0481481481481496`], 
      Hue[0.2, 0.16666666666666666`, 1.0481481481481496`], 
      Hue[0.2, 0.18518518518518517`, 1.0481481481481496`], 
      Hue[0.2, 0.2037037037037037, 1.0481481481481496`], 
      Hue[0.2, 0.2222222222222222, 1.0481481481481496`], 
      Hue[0.2, 0.24074074074074073`, 1.0481481481481496`], 
      Hue[0.2, 0.25925925925925924`, 1.0481481481481496`], 
      Hue[0.2, 0.2777777777777778, 1.0481481481481496`], 
      Hue[0.2, 0.2962962962962963, 1.0481481481481496`], 
      Hue[0.2, 0.3148148148148148, 1.0481481481481496`], 
      Hue[0.2, 0.3333333333333333, 1.0481481481481496`], 
      Hue[0.2, 0.3518518518518518, 1.0481481481481496`], 
      Hue[0.2, 0.37037037037037035`, 1.0481481481481496`], 
      Hue[0.2, 0.3888888888888889, 1.0481481481481496`], 
      Hue[0.2, 0.4074074074074074, 1.0481481481481496`], 
      Hue[0.2, 0.42592592592592593`, 1.0481481481481496`], 
      Hue[0.2, 0.4444444444444444, 1.0481481481481496`], 
      Hue[0.2, 0.46296296296296297`, 1.0481481481481496`], 
      Hue[0.2, 0.48148148148148145`, 1.0481481481481496`], 
      Hue[0.2, 0.5, 1.0481481481481496`], 
      Hue[0.2, 0.5185185185185185, 1.0481481481481496`], 
      Hue[0.2, 0.5370370370370371, 1.0481481481481496`], 
      Hue[0.2, 0.5555555555555556, 1.0481481481481496`], 
      Hue[0.2, 0.5740740740740741, 1.0481481481481496`], 
      Hue[0.2, 0.5925925925925926, 1.0481481481481496`], 
      Hue[0.2, 0.6111111111111112, 1.0481481481481496`], 
      Hue[0.2, 0.6296296296296297, 1.0481481481481496`], 
      Hue[0.2, 0.6481481481481481, 1.0481481481481496`], 
      Hue[0.2, 0.6666666666666666, 1.0481481481481496`], 
      Hue[0.2, 0.6851851851851851, 1.0481481481481496`], 
      Hue[0.2, 0.7037037037037035, 1.0481481481481496`], 
      Hue[0.2, 0.722222222222222, 1.0481481481481496`], 
      Hue[0.2, 0.7407407407407404, 1.0481481481481496`], 
      Hue[0.2, 0.7592592592592589, 1.0481481481481496`], 
      Hue[0.2, 0.7777777777777773, 1.0481481481481496`], 
      Hue[0.2, 0.7962962962962957, 1.0481481481481496`], 
      Hue[0.2, 0.8148148148148142, 1.0481481481481496`], 
      Hue[0.2, 0.8333333333333327, 1.0481481481481496`], 
      Hue[0.2, 0.8518518518518511, 1.0481481481481496`], 
      Hue[0.2, 0.8703703703703696, 1.0481481481481496`], 
      Hue[0.2, 0.8888888888888881, 1.0481481481481496`], 
      Hue[0.2, 0.9074074074074064, 1.0481481481481496`], 
      Hue[0.2, 0.9259259259259249, 1.0481481481481496`], 
      Hue[0.2, 0.9444444444444434, 1.0481481481481496`], 
      Hue[0.2, 0.9629629629629618, 1.0481481481481496`], 
      Hue[0.2, 0.9814814814814803, 1.0481481481481496`], 
      Hue[0.2, 1., 1.0481481481481496`], 
      Hue[0.2, 0., 1.066666666666668], 
      Hue[0.2, 0.018518518518518517`, 1.066666666666668], 
      Hue[0.2, 0.037037037037037035`, 1.066666666666668], 
      Hue[0.2, 0.05555555555555555, 1.066666666666668], 
      Hue[0.2, 0.07407407407407407, 1.066666666666668], 
      Hue[0.2, 0.09259259259259259, 1.066666666666668], 
      Hue[0.2, 0.1111111111111111, 1.066666666666668], 
      Hue[0.2, 0.12962962962962962`, 1.066666666666668], 
      Hue[0.2, 0.14814814814814814`, 1.066666666666668], 
      Hue[0.2, 0.16666666666666666`, 1.066666666666668], 
      Hue[0.2, 0.18518518518518517`, 1.066666666666668], 
      Hue[0.2, 0.2037037037037037, 1.066666666666668], 
      Hue[0.2, 0.2222222222222222, 1.066666666666668], 
      Hue[0.2, 0.24074074074074073`, 1.066666666666668], 
      Hue[0.2, 0.25925925925925924`, 1.066666666666668], 
      Hue[0.2, 0.2777777777777778, 1.066666666666668], 
      Hue[0.2, 0.2962962962962963, 1.066666666666668], 
      Hue[0.2, 0.3148148148148148, 1.066666666666668], 
      Hue[0.2, 0.3333333333333333, 1.066666666666668], 
      Hue[0.2, 0.3518518518518518, 1.066666666666668], 
      Hue[0.2, 0.37037037037037035`, 1.066666666666668], 
      Hue[0.2, 0.3888888888888889, 1.066666666666668], 
      Hue[0.2, 0.4074074074074074, 1.066666666666668], 
      Hue[0.2, 0.42592592592592593`, 1.066666666666668], 
      Hue[0.2, 0.4444444444444444, 1.066666666666668], 
      Hue[0.2, 0.46296296296296297`, 1.066666666666668], 
      Hue[0.2, 0.48148148148148145`, 1.066666666666668], 
      Hue[0.2, 0.5, 1.066666666666668], 
      Hue[0.2, 0.5185185185185185, 1.066666666666668], 
      Hue[0.2, 0.5370370370370371, 1.066666666666668], 
      Hue[0.2, 0.5555555555555556, 1.066666666666668], 
      Hue[0.2, 0.5740740740740741, 1.066666666666668], 
      Hue[0.2, 0.5925925925925926, 1.066666666666668], 
      Hue[0.2, 0.6111111111111112, 1.066666666666668], 
      Hue[0.2, 0.6296296296296297, 1.066666666666668], 
      Hue[0.2, 0.6481481481481481, 1.066666666666668], 
      Hue[0.2, 0.6666666666666666, 1.066666666666668], 
      Hue[0.2, 0.6851851851851851, 1.066666666666668], 
      Hue[0.2, 0.7037037037037035, 1.066666666666668], 
      Hue[0.2, 0.722222222222222, 1.066666666666668], 
      Hue[0.2, 0.7407407407407404, 1.066666666666668], 
      Hue[0.2, 0.7592592592592589, 1.066666666666668], 
      Hue[0.2, 0.7777777777777773, 1.066666666666668], 
      Hue[0.2, 0.7962962962962957, 1.066666666666668], 
      Hue[0.2, 0.8148148148148142, 1.066666666666668], 
      Hue[0.2, 0.8333333333333327, 1.066666666666668], 
      Hue[0.2, 0.8518518518518511, 1.066666666666668], 
      Hue[0.2, 0.8703703703703696, 1.066666666666668], 
      Hue[0.2, 0.8888888888888881, 1.066666666666668], 
      Hue[0.2, 0.9074074074074064, 1.066666666666668], 
      Hue[0.2, 0.9259259259259249, 1.066666666666668], 
      Hue[0.2, 0.9444444444444434, 1.066666666666668], 
      Hue[0.2, 0.9629629629629618, 1.066666666666668], 
      Hue[0.2, 0.9814814814814803, 1.066666666666668], 
      Hue[0.2, 1., 1.066666666666668], 
      Hue[0.2, 0., 1.0851851851851864`], 
      Hue[0.2, 0.018518518518518517`, 1.0851851851851864`], 
      Hue[0.2, 0.037037037037037035`, 1.0851851851851864`], 
      Hue[0.2, 0.05555555555555555, 1.0851851851851864`], 
      Hue[0.2, 0.07407407407407407, 1.0851851851851864`], 
      Hue[0.2, 0.09259259259259259, 1.0851851851851864`], 
      Hue[0.2, 0.1111111111111111, 1.0851851851851864`], 
      Hue[0.2, 0.12962962962962962`, 1.0851851851851864`], 
      Hue[0.2, 0.14814814814814814`, 1.0851851851851864`], 
      Hue[0.2, 0.16666666666666666`, 1.0851851851851864`], 
      Hue[0.2, 0.18518518518518517`, 1.0851851851851864`], 
      Hue[0.2, 0.2037037037037037, 1.0851851851851864`], 
      Hue[0.2, 0.2222222222222222, 1.0851851851851864`], 
      Hue[0.2, 0.24074074074074073`, 1.0851851851851864`], 
      Hue[0.2, 0.25925925925925924`, 1.0851851851851864`], 
      Hue[0.2, 0.2777777777777778, 1.0851851851851864`], 
      Hue[0.2, 0.2962962962962963, 1.0851851851851864`], 
      Hue[0.2, 0.3148148148148148, 1.0851851851851864`], 
      Hue[0.2, 0.3333333333333333, 1.0851851851851864`], 
      Hue[0.2, 0.3518518518518518, 1.0851851851851864`], 
      Hue[0.2, 0.37037037037037035`, 1.0851851851851864`], 
      Hue[0.2, 0.3888888888888889, 1.0851851851851864`], 
      Hue[0.2, 0.4074074074074074, 1.0851851851851864`], 
      Hue[0.2, 0.42592592592592593`, 1.0851851851851864`], 
      Hue[0.2, 0.4444444444444444, 1.0851851851851864`], 
      Hue[0.2, 0.46296296296296297`, 1.0851851851851864`], 
      Hue[0.2, 0.48148148148148145`, 1.0851851851851864`], 
      Hue[0.2, 0.5, 1.0851851851851864`], 
      Hue[0.2, 0.5185185185185185, 1.0851851851851864`], 
      Hue[0.2, 0.5370370370370371, 1.0851851851851864`], 
      Hue[0.2, 0.5555555555555556, 1.0851851851851864`], 
      Hue[0.2, 0.5740740740740741, 1.0851851851851864`], 
      Hue[0.2, 0.5925925925925926, 1.0851851851851864`], 
      Hue[0.2, 0.6111111111111112, 1.0851851851851864`], 
      Hue[0.2, 0.6296296296296297, 1.0851851851851864`], 
      Hue[0.2, 0.6481481481481481, 1.0851851851851864`], 
      Hue[0.2, 0.6666666666666666, 1.0851851851851864`], 
      Hue[0.2, 0.6851851851851851, 1.0851851851851864`], 
      Hue[0.2, 0.7037037037037035, 1.0851851851851864`], 
      Hue[0.2, 0.722222222222222, 1.0851851851851864`], 
      Hue[0.2, 0.7407407407407404, 1.0851851851851864`], 
      Hue[0.2, 0.7592592592592589, 1.0851851851851864`], 
      Hue[0.2, 0.7777777777777773, 1.0851851851851864`], 
      Hue[0.2, 0.7962962962962957, 1.0851851851851864`], 
      Hue[0.2, 0.8148148148148142, 1.0851851851851864`], 
      Hue[0.2, 0.8333333333333327, 1.0851851851851864`], 
      Hue[0.2, 0.8518518518518511, 1.0851851851851864`], 
      Hue[0.2, 0.8703703703703696, 1.0851851851851864`], 
      Hue[0.2, 0.8888888888888881, 1.0851851851851864`], 
      Hue[0.2, 0.9074074074074064, 1.0851851851851864`], 
      Hue[0.2, 0.9259259259259249, 1.0851851851851864`], 
      Hue[0.2, 0.9444444444444434, 1.0851851851851864`], 
      Hue[0.2, 0.9629629629629618, 1.0851851851851864`], 
      Hue[0.2, 0.9814814814814803, 1.0851851851851864`], 
      Hue[0.2, 1., 1.0851851851851864`], 
      Hue[0.2, 0., 1.103703703703705], 
      Hue[0.2, 0.018518518518518517`, 1.103703703703705], 
      Hue[0.2, 0.037037037037037035`, 1.103703703703705], 
      Hue[0.2, 0.05555555555555555, 1.103703703703705], 
      Hue[0.2, 0.07407407407407407, 1.103703703703705], 
      Hue[0.2, 0.09259259259259259, 1.103703703703705], 
      Hue[0.2, 0.1111111111111111, 1.103703703703705], 
      Hue[0.2, 0.12962962962962962`, 1.103703703703705], 
      Hue[0.2, 0.14814814814814814`, 1.103703703703705], 
      Hue[0.2, 0.16666666666666666`, 1.103703703703705], 
      Hue[0.2, 0.18518518518518517`, 1.103703703703705], 
      Hue[0.2, 0.2037037037037037, 1.103703703703705], 
      Hue[0.2, 0.2222222222222222, 1.103703703703705], 
      Hue[0.2, 0.24074074074074073`, 1.103703703703705], 
      Hue[0.2, 0.25925925925925924`, 1.103703703703705], 
      Hue[0.2, 0.2777777777777778, 1.103703703703705], 
      Hue[0.2, 0.2962962962962963, 1.103703703703705], 
      Hue[0.2, 0.3148148148148148, 1.103703703703705], 
      Hue[0.2, 0.3333333333333333, 1.103703703703705], 
      Hue[0.2, 0.3518518518518518, 1.103703703703705], 
      Hue[0.2, 0.37037037037037035`, 1.103703703703705], 
      Hue[0.2, 0.3888888888888889, 1.103703703703705], 
      Hue[0.2, 0.4074074074074074, 1.103703703703705], 
      Hue[0.2, 0.42592592592592593`, 1.103703703703705], 
      Hue[0.2, 0.4444444444444444, 1.103703703703705], 
      Hue[0.2, 0.46296296296296297`, 1.103703703703705], 
      Hue[0.2, 0.48148148148148145`, 1.103703703703705], 
      Hue[0.2, 0.5, 1.103703703703705], 
      Hue[0.2, 0.5185185185185185, 1.103703703703705], 
      Hue[0.2, 0.5370370370370371, 1.103703703703705], 
      Hue[0.2, 0.5555555555555556, 1.103703703703705], 
      Hue[0.2, 0.5740740740740741, 1.103703703703705], 
      Hue[0.2, 0.5925925925925926, 1.103703703703705], 
      Hue[0.2, 0.6111111111111112, 1.103703703703705], 
      Hue[0.2, 0.6296296296296297, 1.103703703703705], 
      Hue[0.2, 0.6481481481481481, 1.103703703703705], 
      Hue[0.2, 0.6666666666666666, 1.103703703703705], 
      Hue[0.2, 0.6851851851851851, 1.103703703703705], 
      Hue[0.2, 0.7037037037037035, 1.103703703703705], 
      Hue[0.2, 0.722222222222222, 1.103703703703705], 
      Hue[0.2, 0.7407407407407404, 1.103703703703705], 
      Hue[0.2, 0.7592592592592589, 1.103703703703705], 
      Hue[0.2, 0.7777777777777773, 1.103703703703705], 
      Hue[0.2, 0.7962962962962957, 1.103703703703705], 
      Hue[0.2, 0.8148148148148142, 1.103703703703705], 
      Hue[0.2, 0.8333333333333327, 1.103703703703705], 
      Hue[0.2, 0.8518518518518511, 1.103703703703705], 
      Hue[0.2, 0.8703703703703696, 1.103703703703705], 
      Hue[0.2, 0.8888888888888881, 1.103703703703705], 
      Hue[0.2, 0.9074074074074064, 1.103703703703705], 
      Hue[0.2, 0.9259259259259249, 1.103703703703705], 
      Hue[0.2, 0.9444444444444434, 1.103703703703705], 
      Hue[0.2, 0.9629629629629618, 1.103703703703705], 
      Hue[0.2, 0.9814814814814803, 1.103703703703705], 
      Hue[0.2, 1., 1.103703703703705], 
      Hue[0.2, 0., 1.1222222222222231`], 
      Hue[0.2, 0.018518518518518517`, 1.1222222222222231`], 
      Hue[0.2, 0.037037037037037035`, 1.1222222222222231`], 
      Hue[0.2, 0.05555555555555555, 1.1222222222222231`], 
      Hue[0.2, 0.07407407407407407, 1.1222222222222231`], 
      Hue[0.2, 0.09259259259259259, 1.1222222222222231`], 
      Hue[0.2, 0.1111111111111111, 1.1222222222222231`], 
      Hue[0.2, 0.12962962962962962`, 1.1222222222222231`], 
      Hue[0.2, 0.14814814814814814`, 1.1222222222222231`], 
      Hue[0.2, 0.16666666666666666`, 1.1222222222222231`], 
      Hue[0.2, 0.18518518518518517`, 1.1222222222222231`], 
      Hue[0.2, 0.2037037037037037, 1.1222222222222231`], 
      Hue[0.2, 0.2222222222222222, 1.1222222222222231`], 
      Hue[0.2, 0.24074074074074073`, 1.1222222222222231`], 
      Hue[0.2, 0.25925925925925924`, 1.1222222222222231`], 
      Hue[0.2, 0.2777777777777778, 1.1222222222222231`], 
      Hue[0.2, 0.2962962962962963, 1.1222222222222231`], 
      Hue[0.2, 0.3148148148148148, 1.1222222222222231`], 
      Hue[0.2, 0.3333333333333333, 1.1222222222222231`], 
      Hue[0.2, 0.3518518518518518, 1.1222222222222231`], 
      Hue[0.2, 0.37037037037037035`, 1.1222222222222231`], 
      Hue[0.2, 0.3888888888888889, 1.1222222222222231`], 
      Hue[0.2, 0.4074074074074074, 1.1222222222222231`], 
      Hue[0.2, 0.42592592592592593`, 1.1222222222222231`], 
      Hue[0.2, 0.4444444444444444, 1.1222222222222231`], 
      Hue[0.2, 0.46296296296296297`, 1.1222222222222231`], 
      Hue[0.2, 0.48148148148148145`, 1.1222222222222231`], 
      Hue[0.2, 0.5, 1.1222222222222231`], 
      Hue[0.2, 0.5185185185185185, 1.1222222222222231`], 
      Hue[0.2, 0.5370370370370371, 1.1222222222222231`], 
      Hue[0.2, 0.5555555555555556, 1.1222222222222231`], 
      Hue[0.2, 0.5740740740740741, 1.1222222222222231`], 
      Hue[0.2, 0.5925925925925926, 1.1222222222222231`], 
      Hue[0.2, 0.6111111111111112, 1.1222222222222231`], 
      Hue[0.2, 0.6296296296296297, 1.1222222222222231`], 
      Hue[0.2, 0.6481481481481481, 1.1222222222222231`], 
      Hue[0.2, 0.6666666666666666, 1.1222222222222231`], 
      Hue[0.2, 0.6851851851851851, 1.1222222222222231`], 
      Hue[0.2, 0.7037037037037035, 1.1222222222222231`], 
      Hue[0.2, 0.722222222222222, 1.1222222222222231`], 
      Hue[0.2, 0.7407407407407404, 1.1222222222222231`], 
      Hue[0.2, 0.7592592592592589, 1.1222222222222231`], 
      Hue[0.2, 0.7777777777777773, 1.1222222222222231`], 
      Hue[0.2, 0.7962962962962957, 1.1222222222222231`], 
      Hue[0.2, 0.8148148148148142, 1.1222222222222231`], 
      Hue[0.2, 0.8333333333333327, 1.1222222222222231`], 
      Hue[0.2, 0.8518518518518511, 1.1222222222222231`], 
      Hue[0.2, 0.8703703703703696, 1.1222222222222231`], 
      Hue[0.2, 0.8888888888888881, 1.1222222222222231`], 
      Hue[0.2, 0.9074074074074064, 1.1222222222222231`], 
      Hue[0.2, 0.9259259259259249, 1.1222222222222231`], 
      Hue[0.2, 0.9444444444444434, 1.1222222222222231`], 
      Hue[0.2, 0.9629629629629618, 1.1222222222222231`], 
      Hue[0.2, 0.9814814814814803, 1.1222222222222231`], 
      Hue[0.2, 1., 1.1222222222222231`], 
      Hue[0.2, 0., 1.1407407407407417`], 
      Hue[0.2, 0.018518518518518517`, 1.1407407407407417`], 
      Hue[0.2, 0.037037037037037035`, 1.1407407407407417`], 
      Hue[0.2, 0.05555555555555555, 1.1407407407407417`], 
      Hue[0.2, 0.07407407407407407, 1.1407407407407417`], 
      Hue[0.2, 0.09259259259259259, 1.1407407407407417`], 
      Hue[0.2, 0.1111111111111111, 1.1407407407407417`], 
      Hue[0.2, 0.12962962962962962`, 1.1407407407407417`], 
      Hue[0.2, 0.14814814814814814`, 1.1407407407407417`], 
      Hue[0.2, 0.16666666666666666`, 1.1407407407407417`], 
      Hue[0.2, 0.18518518518518517`, 1.1407407407407417`], 
      Hue[0.2, 0.2037037037037037, 1.1407407407407417`], 
      Hue[0.2, 0.2222222222222222, 1.1407407407407417`], 
      Hue[0.2, 0.24074074074074073`, 1.1407407407407417`], 
      Hue[0.2, 0.25925925925925924`, 1.1407407407407417`], 
      Hue[0.2, 0.2777777777777778, 1.1407407407407417`], 
      Hue[0.2, 0.2962962962962963, 1.1407407407407417`], 
      Hue[0.2, 0.3148148148148148, 1.1407407407407417`], 
      Hue[0.2, 0.3333333333333333, 1.1407407407407417`], 
      Hue[0.2, 0.3518518518518518, 1.1407407407407417`], 
      Hue[0.2, 0.37037037037037035`, 1.1407407407407417`], 
      Hue[0.2, 0.3888888888888889, 1.1407407407407417`], 
      Hue[0.2, 0.4074074074074074, 1.1407407407407417`], 
      Hue[0.2, 0.42592592592592593`, 1.1407407407407417`], 
      Hue[0.2, 0.4444444444444444, 1.1407407407407417`], 
      Hue[0.2, 0.46296296296296297`, 1.1407407407407417`], 
      Hue[0.2, 0.48148148148148145`, 1.1407407407407417`], 
      Hue[0.2, 0.5, 1.1407407407407417`], 
      Hue[0.2, 0.5185185185185185, 1.1407407407407417`], 
      Hue[0.2, 0.5370370370370371, 1.1407407407407417`], 
      Hue[0.2, 0.5555555555555556, 1.1407407407407417`], 
      Hue[0.2, 0.5740740740740741, 1.1407407407407417`], 
      Hue[0.2, 0.5925925925925926, 1.1407407407407417`], 
      Hue[0.2, 0.6111111111111112, 1.1407407407407417`], 
      Hue[0.2, 0.6296296296296297, 1.1407407407407417`], 
      Hue[0.2, 0.6481481481481481, 1.1407407407407417`], 
      Hue[0.2, 0.6666666666666666, 1.1407407407407417`], 
      Hue[0.2, 0.6851851851851851, 1.1407407407407417`], 
      Hue[0.2, 0.7037037037037035, 1.1407407407407417`], 
      Hue[0.2, 0.722222222222222, 1.1407407407407417`], 
      Hue[0.2, 0.7407407407407404, 1.1407407407407417`], 
      Hue[0.2, 0.7592592592592589, 1.1407407407407417`], 
      Hue[0.2, 0.7777777777777773, 1.1407407407407417`], 
      Hue[0.2, 0.7962962962962957, 1.1407407407407417`], 
      Hue[0.2, 0.8148148148148142, 1.1407407407407417`], 
      Hue[0.2, 0.8333333333333327, 1.1407407407407417`], 
      Hue[0.2, 0.8518518518518511, 1.1407407407407417`], 
      Hue[0.2, 0.8703703703703696, 1.1407407407407417`], 
      Hue[0.2, 0.8888888888888881, 1.1407407407407417`], 
      Hue[0.2, 0.9074074074074064, 1.1407407407407417`], 
      Hue[0.2, 0.9259259259259249, 1.1407407407407417`], 
      Hue[0.2, 0.9444444444444434, 1.1407407407407417`], 
      Hue[0.2, 0.9629629629629618, 1.1407407407407417`], 
      Hue[0.2, 0.9814814814814803, 1.1407407407407417`], 
      Hue[0.2, 1., 1.1407407407407417`], 
      Hue[0.2, 0., 1.15925925925926], 
      Hue[0.2, 0.018518518518518517`, 1.15925925925926], 
      Hue[0.2, 0.037037037037037035`, 1.15925925925926], 
      Hue[0.2, 0.05555555555555555, 1.15925925925926], 
      Hue[0.2, 0.07407407407407407, 1.15925925925926], 
      Hue[0.2, 0.09259259259259259, 1.15925925925926], 
      Hue[0.2, 0.1111111111111111, 1.15925925925926], 
      Hue[0.2, 0.12962962962962962`, 1.15925925925926], 
      Hue[0.2, 0.14814814814814814`, 1.15925925925926], 
      Hue[0.2, 0.16666666666666666`, 1.15925925925926], 
      Hue[0.2, 0.18518518518518517`, 1.15925925925926], 
      Hue[0.2, 0.2037037037037037, 1.15925925925926], 
      Hue[0.2, 0.2222222222222222, 1.15925925925926], 
      Hue[0.2, 0.24074074074074073`, 1.15925925925926], 
      Hue[0.2, 0.25925925925925924`, 1.15925925925926], 
      Hue[0.2, 0.2777777777777778, 1.15925925925926], 
      Hue[0.2, 0.2962962962962963, 1.15925925925926], 
      Hue[0.2, 0.3148148148148148, 1.15925925925926], 
      Hue[0.2, 0.3333333333333333, 1.15925925925926], 
      Hue[0.2, 0.3518518518518518, 1.15925925925926], 
      Hue[0.2, 0.37037037037037035`, 1.15925925925926], 
      Hue[0.2, 0.3888888888888889, 1.15925925925926], 
      Hue[0.2, 0.4074074074074074, 1.15925925925926], 
      Hue[0.2, 0.42592592592592593`, 1.15925925925926], 
      Hue[0.2, 0.4444444444444444, 1.15925925925926], 
      Hue[0.2, 0.46296296296296297`, 1.15925925925926], 
      Hue[0.2, 0.48148148148148145`, 1.15925925925926], 
      Hue[0.2, 0.5, 1.15925925925926], 
      Hue[0.2, 0.5185185185185185, 1.15925925925926], 
      Hue[0.2, 0.5370370370370371, 1.15925925925926], 
      Hue[0.2, 0.5555555555555556, 1.15925925925926], 
      Hue[0.2, 0.5740740740740741, 1.15925925925926], 
      Hue[0.2, 0.5925925925925926, 1.15925925925926], 
      Hue[0.2, 0.6111111111111112, 1.15925925925926], 
      Hue[0.2, 0.6296296296296297, 1.15925925925926], 
      Hue[0.2, 0.6481481481481481, 1.15925925925926], 
      Hue[0.2, 0.6666666666666666, 1.15925925925926], 
      Hue[0.2, 0.6851851851851851, 1.15925925925926], 
      Hue[0.2, 0.7037037037037035, 1.15925925925926], 
      Hue[0.2, 0.722222222222222, 1.15925925925926], 
      Hue[0.2, 0.7407407407407404, 1.15925925925926], 
      Hue[0.2, 0.7592592592592589, 1.15925925925926], 
      Hue[0.2, 0.7777777777777773, 1.15925925925926], 
      Hue[0.2, 0.7962962962962957, 1.15925925925926], 
      Hue[0.2, 0.8148148148148142, 1.15925925925926], 
      Hue[0.2, 0.8333333333333327, 1.15925925925926], 
      Hue[0.2, 0.8518518518518511, 1.15925925925926], 
      Hue[0.2, 0.8703703703703696, 1.15925925925926], 
      Hue[0.2, 0.8888888888888881, 1.15925925925926], 
      Hue[0.2, 0.9074074074074064, 1.15925925925926], 
      Hue[0.2, 0.9259259259259249, 1.15925925925926], 
      Hue[0.2, 0.9444444444444434, 1.15925925925926], 
      Hue[0.2, 0.9629629629629618, 1.15925925925926], 
      Hue[0.2, 0.9814814814814803, 1.15925925925926], 
      Hue[0.2, 1., 1.15925925925926], 
      Hue[0.2, 0., 1.1777777777777785`], 
      Hue[0.2, 0.018518518518518517`, 1.1777777777777785`], 
      Hue[0.2, 0.037037037037037035`, 1.1777777777777785`], 
      Hue[0.2, 0.05555555555555555, 1.1777777777777785`], 
      Hue[0.2, 0.07407407407407407, 1.1777777777777785`], 
      Hue[0.2, 0.09259259259259259, 1.1777777777777785`], 
      Hue[0.2, 0.1111111111111111, 1.1777777777777785`], 
      Hue[0.2, 0.12962962962962962`, 1.1777777777777785`], 
      Hue[0.2, 0.14814814814814814`, 1.1777777777777785`], 
      Hue[0.2, 0.16666666666666666`, 1.1777777777777785`], 
      Hue[0.2, 0.18518518518518517`, 1.1777777777777785`], 
      Hue[0.2, 0.2037037037037037, 1.1777777777777785`], 
      Hue[0.2, 0.2222222222222222, 1.1777777777777785`], 
      Hue[0.2, 0.24074074074074073`, 1.1777777777777785`], 
      Hue[0.2, 0.25925925925925924`, 1.1777777777777785`], 
      Hue[0.2, 0.2777777777777778, 1.1777777777777785`], 
      Hue[0.2, 0.2962962962962963, 1.1777777777777785`], 
      Hue[0.2, 0.3148148148148148, 1.1777777777777785`], 
      Hue[0.2, 0.3333333333333333, 1.1777777777777785`], 
      Hue[0.2, 0.3518518518518518, 1.1777777777777785`], 
      Hue[0.2, 0.37037037037037035`, 1.1777777777777785`], 
      Hue[0.2, 0.3888888888888889, 1.1777777777777785`], 
      Hue[0.2, 0.4074074074074074, 1.1777777777777785`], 
      Hue[0.2, 0.42592592592592593`, 1.1777777777777785`], 
      Hue[0.2, 0.4444444444444444, 1.1777777777777785`], 
      Hue[0.2, 0.46296296296296297`, 1.1777777777777785`], 
      Hue[0.2, 0.48148148148148145`, 1.1777777777777785`], 
      Hue[0.2, 0.5, 1.1777777777777785`], 
      Hue[0.2, 0.5185185185185185, 1.1777777777777785`], 
      Hue[0.2, 0.5370370370370371, 1.1777777777777785`], 
      Hue[0.2, 0.5555555555555556, 1.1777777777777785`], 
      Hue[0.2, 0.5740740740740741, 1.1777777777777785`], 
      Hue[0.2, 0.5925925925925926, 1.1777777777777785`], 
      Hue[0.2, 0.6111111111111112, 1.1777777777777785`], 
      Hue[0.2, 0.6296296296296297, 1.1777777777777785`], 
      Hue[0.2, 0.6481481481481481, 1.1777777777777785`], 
      Hue[0.2, 0.6666666666666666, 1.1777777777777785`], 
      Hue[0.2, 0.6851851851851851, 1.1777777777777785`], 
      Hue[0.2, 0.7037037037037035, 1.1777777777777785`], 
      Hue[0.2, 0.722222222222222, 1.1777777777777785`], 
      Hue[0.2, 0.7407407407407404, 1.1777777777777785`], 
      Hue[0.2, 0.7592592592592589, 1.1777777777777785`], 
      Hue[0.2, 0.7777777777777773, 1.1777777777777785`], 
      Hue[0.2, 0.7962962962962957, 1.1777777777777785`], 
      Hue[0.2, 0.8148148148148142, 1.1777777777777785`], 
      Hue[0.2, 0.8333333333333327, 1.1777777777777785`], 
      Hue[0.2, 0.8518518518518511, 1.1777777777777785`], 
      Hue[0.2, 0.8703703703703696, 1.1777777777777785`], 
      Hue[0.2, 0.8888888888888881, 1.1777777777777785`], 
      Hue[0.2, 0.9074074074074064, 1.1777777777777785`], 
      Hue[0.2, 0.9259259259259249, 1.1777777777777785`], 
      Hue[0.2, 0.9444444444444434, 1.1777777777777785`], 
      Hue[0.2, 0.9629629629629618, 1.1777777777777785`], 
      Hue[0.2, 0.9814814814814803, 1.1777777777777785`], 
      Hue[0.2, 1., 1.1777777777777785`], 
      Hue[0.2, 0., 1.1962962962962969`], 
      Hue[0.2, 0.018518518518518517`, 1.1962962962962969`], 
      Hue[0.2, 0.037037037037037035`, 1.1962962962962969`], 
      Hue[0.2, 0.05555555555555555, 1.1962962962962969`], 
      Hue[0.2, 0.07407407407407407, 1.1962962962962969`], 
      Hue[0.2, 0.09259259259259259, 1.1962962962962969`], 
      Hue[0.2, 0.1111111111111111, 1.1962962962962969`], 
      Hue[0.2, 0.12962962962962962`, 1.1962962962962969`], 
      Hue[0.2, 0.14814814814814814`, 1.1962962962962969`], 
      Hue[0.2, 0.16666666666666666`, 1.1962962962962969`], 
      Hue[0.2, 0.18518518518518517`, 1.1962962962962969`], 
      Hue[0.2, 0.2037037037037037, 1.1962962962962969`], 
      Hue[0.2, 0.2222222222222222, 1.1962962962962969`], 
      Hue[0.2, 0.24074074074074073`, 1.1962962962962969`], 
      Hue[0.2, 0.25925925925925924`, 1.1962962962962969`], 
      Hue[0.2, 0.2777777777777778, 1.1962962962962969`], 
      Hue[0.2, 0.2962962962962963, 1.1962962962962969`], 
      Hue[0.2, 0.3148148148148148, 1.1962962962962969`], 
      Hue[0.2, 0.3333333333333333, 1.1962962962962969`], 
      Hue[0.2, 0.3518518518518518, 1.1962962962962969`], 
      Hue[0.2, 0.37037037037037035`, 1.1962962962962969`], 
      Hue[0.2, 0.3888888888888889, 1.1962962962962969`], 
      Hue[0.2, 0.4074074074074074, 1.1962962962962969`], 
      Hue[0.2, 0.42592592592592593`, 1.1962962962962969`], 
      Hue[0.2, 0.4444444444444444, 1.1962962962962969`], 
      Hue[0.2, 0.46296296296296297`, 1.1962962962962969`], 
      Hue[0.2, 0.48148148148148145`, 1.1962962962962969`], 
      Hue[0.2, 0.5, 1.1962962962962969`], 
      Hue[0.2, 0.5185185185185185, 1.1962962962962969`], 
      Hue[0.2, 0.5370370370370371, 1.1962962962962969`], 
      Hue[0.2, 0.5555555555555556, 1.1962962962962969`], 
      Hue[0.2, 0.5740740740740741, 1.1962962962962969`], 
      Hue[0.2, 0.5925925925925926, 1.1962962962962969`], 
      Hue[0.2, 0.6111111111111112, 1.1962962962962969`], 
      Hue[0.2, 0.6296296296296297, 1.1962962962962969`], 
      Hue[0.2, 0.6481481481481481, 1.1962962962962969`], 
      Hue[0.2, 0.6666666666666666, 1.1962962962962969`], 
      Hue[0.2, 0.6851851851851851, 1.1962962962962969`], 
      Hue[0.2, 0.7037037037037035, 1.1962962962962969`], 
      Hue[0.2, 0.722222222222222, 1.1962962962962969`], 
      Hue[0.2, 0.7407407407407404, 1.1962962962962969`], 
      Hue[0.2, 0.7592592592592589, 1.1962962962962969`], 
      Hue[0.2, 0.7777777777777773, 1.1962962962962969`], 
      Hue[0.2, 0.7962962962962957, 1.1962962962962969`], 
      Hue[0.2, 0.8148148148148142, 1.1962962962962969`], 
      Hue[0.2, 0.8333333333333327, 1.1962962962962969`], 
      Hue[0.2, 0.8518518518518511, 1.1962962962962969`], 
      Hue[0.2, 0.8703703703703696, 1.1962962962962969`], 
      Hue[0.2, 0.8888888888888881, 1.1962962962962969`], 
      Hue[0.2, 0.9074074074074064, 1.1962962962962969`], 
      Hue[0.2, 0.9259259259259249, 1.1962962962962969`], 
      Hue[0.2, 0.9444444444444434, 1.1962962962962969`], 
      Hue[0.2, 0.9629629629629618, 1.1962962962962969`], 
      Hue[0.2, 0.9814814814814803, 1.1962962962962969`], 
      Hue[0.2, 1., 1.1962962962962969`], 
      Hue[0.2, 0., 1.2148148148148152`], 
      Hue[0.2, 0.018518518518518517`, 1.2148148148148152`], 
      Hue[0.2, 0.037037037037037035`, 1.2148148148148152`], 
      Hue[0.2, 0.05555555555555555, 1.2148148148148152`], 
      Hue[0.2, 0.07407407407407407, 1.2148148148148152`], 
      Hue[0.2, 0.09259259259259259, 1.2148148148148152`], 
      Hue[0.2, 0.1111111111111111, 1.2148148148148152`], 
      Hue[0.2, 0.12962962962962962`, 1.2148148148148152`], 
      Hue[0.2, 0.14814814814814814`, 1.2148148148148152`], 
      Hue[0.2, 0.16666666666666666`, 1.2148148148148152`], 
      Hue[0.2, 0.18518518518518517`, 1.2148148148148152`], 
      Hue[0.2, 0.2037037037037037, 1.2148148148148152`], 
      Hue[0.2, 0.2222222222222222, 1.2148148148148152`], 
      Hue[0.2, 0.24074074074074073`, 1.2148148148148152`], 
      Hue[0.2, 0.25925925925925924`, 1.2148148148148152`], 
      Hue[0.2, 0.2777777777777778, 1.2148148148148152`], 
      Hue[0.2, 0.2962962962962963, 1.2148148148148152`], 
      Hue[0.2, 0.3148148148148148, 1.2148148148148152`], 
      Hue[0.2, 0.3333333333333333, 1.2148148148148152`], 
      Hue[0.2, 0.3518518518518518, 1.2148148148148152`], 
      Hue[0.2, 0.37037037037037035`, 1.2148148148148152`], 
      Hue[0.2, 0.3888888888888889, 1.2148148148148152`], 
      Hue[0.2, 0.4074074074074074, 1.2148148148148152`], 
      Hue[0.2, 0.42592592592592593`, 1.2148148148148152`], 
      Hue[0.2, 0.4444444444444444, 1.2148148148148152`], 
      Hue[0.2, 0.46296296296296297`, 1.2148148148148152`], 
      Hue[0.2, 0.48148148148148145`, 1.2148148148148152`], 
      Hue[0.2, 0.5, 1.2148148148148152`], 
      Hue[0.2, 0.5185185185185185, 1.2148148148148152`], 
      Hue[0.2, 0.5370370370370371, 1.2148148148148152`], 
      Hue[0.2, 0.5555555555555556, 1.2148148148148152`], 
      Hue[0.2, 0.5740740740740741, 1.2148148148148152`], 
      Hue[0.2, 0.5925925925925926, 1.2148148148148152`], 
      Hue[0.2, 0.6111111111111112, 1.2148148148148152`], 
      Hue[0.2, 0.6296296296296297, 1.2148148148148152`], 
      Hue[0.2, 0.6481481481481481, 1.2148148148148152`], 
      Hue[0.2, 0.6666666666666666, 1.2148148148148152`], 
      Hue[0.2, 0.6851851851851851, 1.2148148148148152`], 
      Hue[0.2, 0.7037037037037035, 1.2148148148148152`], 
      Hue[0.2, 0.722222222222222, 1.2148148148148152`], 
      Hue[0.2, 0.7407407407407404, 1.2148148148148152`], 
      Hue[0.2, 0.7592592592592589, 1.2148148148148152`], 
      Hue[0.2, 0.7777777777777773, 1.2148148148148152`], 
      Hue[0.2, 0.7962962962962957, 1.2148148148148152`], 
      Hue[0.2, 0.8148148148148142, 1.2148148148148152`], 
      Hue[0.2, 0.8333333333333327, 1.2148148148148152`], 
      Hue[0.2, 0.8518518518518511, 1.2148148148148152`], 
      Hue[0.2, 0.8703703703703696, 1.2148148148148152`], 
      Hue[0.2, 0.8888888888888881, 1.2148148148148152`], 
      Hue[0.2, 0.9074074074074064, 1.2148148148148152`], 
      Hue[0.2, 0.9259259259259249, 1.2148148148148152`], 
      Hue[0.2, 0.9444444444444434, 1.2148148148148152`], 
      Hue[0.2, 0.9629629629629618, 1.2148148148148152`], 
      Hue[0.2, 0.9814814814814803, 1.2148148148148152`], 
      Hue[0.2, 1., 1.2148148148148152`], 
      Hue[0.2, 0., 1.2333333333333338`], 
      Hue[0.2, 0.018518518518518517`, 1.2333333333333338`], 
      Hue[0.2, 0.037037037037037035`, 1.2333333333333338`], 
      Hue[0.2, 0.05555555555555555, 1.2333333333333338`], 
      Hue[0.2, 0.07407407407407407, 1.2333333333333338`], 
      Hue[0.2, 0.09259259259259259, 1.2333333333333338`], 
      Hue[0.2, 0.1111111111111111, 1.2333333333333338`], 
      Hue[0.2, 0.12962962962962962`, 1.2333333333333338`], 
      Hue[0.2, 0.14814814814814814`, 1.2333333333333338`], 
      Hue[0.2, 0.16666666666666666`, 1.2333333333333338`], 
      Hue[0.2, 0.18518518518518517`, 1.2333333333333338`], 
      Hue[0.2, 0.2037037037037037, 1.2333333333333338`], 
      Hue[0.2, 0.2222222222222222, 1.2333333333333338`], 
      Hue[0.2, 0.24074074074074073`, 1.2333333333333338`], 
      Hue[0.2, 0.25925925925925924`, 1.2333333333333338`], 
      Hue[0.2, 0.2777777777777778, 1.2333333333333338`], 
      Hue[0.2, 0.2962962962962963, 1.2333333333333338`], 
      Hue[0.2, 0.3148148148148148, 1.2333333333333338`], 
      Hue[0.2, 0.3333333333333333, 1.2333333333333338`], 
      Hue[0.2, 0.3518518518518518, 1.2333333333333338`], 
      Hue[0.2, 0.37037037037037035`, 1.2333333333333338`], 
      Hue[0.2, 0.3888888888888889, 1.2333333333333338`], 
      Hue[0.2, 0.4074074074074074, 1.2333333333333338`], 
      Hue[0.2, 0.42592592592592593`, 1.2333333333333338`], 
      Hue[0.2, 0.4444444444444444, 1.2333333333333338`], 
      Hue[0.2, 0.46296296296296297`, 1.2333333333333338`], 
      Hue[0.2, 0.48148148148148145`, 1.2333333333333338`], 
      Hue[0.2, 0.5, 1.2333333333333338`], 
      Hue[0.2, 0.5185185185185185, 1.2333333333333338`], 
      Hue[0.2, 0.5370370370370371, 1.2333333333333338`], 
      Hue[0.2, 0.5555555555555556, 1.2333333333333338`], 
      Hue[0.2, 0.5740740740740741, 1.2333333333333338`], 
      Hue[0.2, 0.5925925925925926, 1.2333333333333338`], 
      Hue[0.2, 0.6111111111111112, 1.2333333333333338`], 
      Hue[0.2, 0.6296296296296297, 1.2333333333333338`], 
      Hue[0.2, 0.6481481481481481, 1.2333333333333338`], 
      Hue[0.2, 0.6666666666666666, 1.2333333333333338`], 
      Hue[0.2, 0.6851851851851851, 1.2333333333333338`], 
      Hue[0.2, 0.7037037037037035, 1.2333333333333338`], 
      Hue[0.2, 0.722222222222222, 1.2333333333333338`], 
      Hue[0.2, 0.7407407407407404, 1.2333333333333338`], 
      Hue[0.2, 0.7592592592592589, 1.2333333333333338`], 
      Hue[0.2, 0.7777777777777773, 1.2333333333333338`], 
      Hue[0.2, 0.7962962962962957, 1.2333333333333338`], 
      Hue[0.2, 0.8148148148148142, 1.2333333333333338`], 
      Hue[0.2, 0.8333333333333327, 1.2333333333333338`], 
      Hue[0.2, 0.8518518518518511, 1.2333333333333338`], 
      Hue[0.2, 0.8703703703703696, 1.2333333333333338`], 
      Hue[0.2, 0.8888888888888881, 1.2333333333333338`], 
      Hue[0.2, 0.9074074074074064, 1.2333333333333338`], 
      Hue[0.2, 0.9259259259259249, 1.2333333333333338`], 
      Hue[0.2, 0.9444444444444434, 1.2333333333333338`], 
      Hue[0.2, 0.9629629629629618, 1.2333333333333338`], 
      Hue[0.2, 0.9814814814814803, 1.2333333333333338`], 
      Hue[0.2, 1., 1.2333333333333338`], 
      Hue[0.2, 0., 1.251851851851852], 
      Hue[0.2, 0.018518518518518517`, 1.251851851851852], 
      Hue[0.2, 0.037037037037037035`, 1.251851851851852], 
      Hue[0.2, 0.05555555555555555, 1.251851851851852], 
      Hue[0.2, 0.07407407407407407, 1.251851851851852], 
      Hue[0.2, 0.09259259259259259, 1.251851851851852], 
      Hue[0.2, 0.1111111111111111, 1.251851851851852], 
      Hue[0.2, 0.12962962962962962`, 1.251851851851852], 
      Hue[0.2, 0.14814814814814814`, 1.251851851851852], 
      Hue[0.2, 0.16666666666666666`, 1.251851851851852], 
      Hue[0.2, 0.18518518518518517`, 1.251851851851852], 
      Hue[0.2, 0.2037037037037037, 1.251851851851852], 
      Hue[0.2, 0.2222222222222222, 1.251851851851852], 
      Hue[0.2, 0.24074074074074073`, 1.251851851851852], 
      Hue[0.2, 0.25925925925925924`, 1.251851851851852], 
      Hue[0.2, 0.2777777777777778, 1.251851851851852], 
      Hue[0.2, 0.2962962962962963, 1.251851851851852], 
      Hue[0.2, 0.3148148148148148, 1.251851851851852], 
      Hue[0.2, 0.3333333333333333, 1.251851851851852], 
      Hue[0.2, 0.3518518518518518, 1.251851851851852], 
      Hue[0.2, 0.37037037037037035`, 1.251851851851852], 
      Hue[0.2, 0.3888888888888889, 1.251851851851852], 
      Hue[0.2, 0.4074074074074074, 1.251851851851852], 
      Hue[0.2, 0.42592592592592593`, 1.251851851851852], 
      Hue[0.2, 0.4444444444444444, 1.251851851851852], 
      Hue[0.2, 0.46296296296296297`, 1.251851851851852], 
      Hue[0.2, 0.48148148148148145`, 1.251851851851852], 
      Hue[0.2, 0.5, 1.251851851851852], 
      Hue[0.2, 0.5185185185185185, 1.251851851851852], 
      Hue[0.2, 0.5370370370370371, 1.251851851851852], 
      Hue[0.2, 0.5555555555555556, 1.251851851851852], 
      Hue[0.2, 0.5740740740740741, 1.251851851851852], 
      Hue[0.2, 0.5925925925925926, 1.251851851851852], 
      Hue[0.2, 0.6111111111111112, 1.251851851851852], 
      Hue[0.2, 0.6296296296296297, 1.251851851851852], 
      Hue[0.2, 0.6481481481481481, 1.251851851851852], 
      Hue[0.2, 0.6666666666666666, 1.251851851851852], 
      Hue[0.2, 0.6851851851851851, 1.251851851851852], 
      Hue[0.2, 0.7037037037037035, 1.251851851851852], 
      Hue[0.2, 0.722222222222222, 1.251851851851852], 
      Hue[0.2, 0.7407407407407404, 1.251851851851852], 
      Hue[0.2, 0.7592592592592589, 1.251851851851852], 
      Hue[0.2, 0.7777777777777773, 1.251851851851852], 
      Hue[0.2, 0.7962962962962957, 1.251851851851852], 
      Hue[0.2, 0.8148148148148142, 1.251851851851852], 
      Hue[0.2, 0.8333333333333327, 1.251851851851852], 
      Hue[0.2, 0.8518518518518511, 1.251851851851852], 
      Hue[0.2, 0.8703703703703696, 1.251851851851852], 
      Hue[0.2, 0.8888888888888881, 1.251851851851852], 
      Hue[0.2, 0.9074074074074064, 1.251851851851852], 
      Hue[0.2, 0.9259259259259249, 1.251851851851852], 
      Hue[0.2, 0.9444444444444434, 1.251851851851852], 
      Hue[0.2, 0.9629629629629618, 1.251851851851852], 
      Hue[0.2, 0.9814814814814803, 1.251851851851852], 
      Hue[0.2, 1., 1.251851851851852], 
      Hue[0.2, 0., 1.2703703703703706`], 
      Hue[0.2, 0.018518518518518517`, 1.2703703703703706`], 
      Hue[0.2, 0.037037037037037035`, 1.2703703703703706`], 
      Hue[0.2, 0.05555555555555555, 1.2703703703703706`], 
      Hue[0.2, 0.07407407407407407, 1.2703703703703706`], 
      Hue[0.2, 0.09259259259259259, 1.2703703703703706`], 
      Hue[0.2, 0.1111111111111111, 1.2703703703703706`], 
      Hue[0.2, 0.12962962962962962`, 1.2703703703703706`], 
      Hue[0.2, 0.14814814814814814`, 1.2703703703703706`], 
      Hue[0.2, 0.16666666666666666`, 1.2703703703703706`], 
      Hue[0.2, 0.18518518518518517`, 1.2703703703703706`], 
      Hue[0.2, 0.2037037037037037, 1.2703703703703706`], 
      Hue[0.2, 0.2222222222222222, 1.2703703703703706`], 
      Hue[0.2, 0.24074074074074073`, 1.2703703703703706`], 
      Hue[0.2, 0.25925925925925924`, 1.2703703703703706`], 
      Hue[0.2, 0.2777777777777778, 1.2703703703703706`], 
      Hue[0.2, 0.2962962962962963, 1.2703703703703706`], 
      Hue[0.2, 0.3148148148148148, 1.2703703703703706`], 
      Hue[0.2, 0.3333333333333333, 1.2703703703703706`], 
      Hue[0.2, 0.3518518518518518, 1.2703703703703706`], 
      Hue[0.2, 0.37037037037037035`, 1.2703703703703706`], 
      Hue[0.2, 0.3888888888888889, 1.2703703703703706`], 
      Hue[0.2, 0.4074074074074074, 1.2703703703703706`], 
      Hue[0.2, 0.42592592592592593`, 1.2703703703703706`], 
      Hue[0.2, 0.4444444444444444, 1.2703703703703706`], 
      Hue[0.2, 0.46296296296296297`, 1.2703703703703706`], 
      Hue[0.2, 0.48148148148148145`, 1.2703703703703706`], 
      Hue[0.2, 0.5, 1.2703703703703706`], 
      Hue[0.2, 0.5185185185185185, 1.2703703703703706`], 
      Hue[0.2, 0.5370370370370371, 1.2703703703703706`], 
      Hue[0.2, 0.5555555555555556, 1.2703703703703706`], 
      Hue[0.2, 0.5740740740740741, 1.2703703703703706`], 
      Hue[0.2, 0.5925925925925926, 1.2703703703703706`], 
      Hue[0.2, 0.6111111111111112, 1.2703703703703706`], 
      Hue[0.2, 0.6296296296296297, 1.2703703703703706`], 
      Hue[0.2, 0.6481481481481481, 1.2703703703703706`], 
      Hue[0.2, 0.6666666666666666, 1.2703703703703706`], 
      Hue[0.2, 0.6851851851851851, 1.2703703703703706`], 
      Hue[0.2, 0.7037037037037035, 1.2703703703703706`], 
      Hue[0.2, 0.722222222222222, 1.2703703703703706`], 
      Hue[0.2, 0.7407407407407404, 1.2703703703703706`], 
      Hue[0.2, 0.7592592592592589, 1.2703703703703706`], 
      Hue[0.2, 0.7777777777777773, 1.2703703703703706`], 
      Hue[0.2, 0.7962962962962957, 1.2703703703703706`], 
      Hue[0.2, 0.8148148148148142, 1.2703703703703706`], 
      Hue[0.2, 0.8333333333333327, 1.2703703703703706`], 
      Hue[0.2, 0.8518518518518511, 1.2703703703703706`], 
      Hue[0.2, 0.8703703703703696, 1.2703703703703706`], 
      Hue[0.2, 0.8888888888888881, 1.2703703703703706`], 
      Hue[0.2, 0.9074074074074064, 1.2703703703703706`], 
      Hue[0.2, 0.9259259259259249, 1.2703703703703706`], 
      Hue[0.2, 0.9444444444444434, 1.2703703703703706`], 
      Hue[0.2, 0.9629629629629618, 1.2703703703703706`], 
      Hue[0.2, 0.9814814814814803, 1.2703703703703706`], 
      Hue[0.2, 1., 1.2703703703703706`], 
      Hue[0.2, 0., 1.2888888888888888`], 
      Hue[0.2, 0.018518518518518517`, 1.2888888888888888`], 
      Hue[0.2, 0.037037037037037035`, 1.2888888888888888`], 
      Hue[0.2, 0.05555555555555555, 1.2888888888888888`], 
      Hue[0.2, 0.07407407407407407, 1.2888888888888888`], 
      Hue[0.2, 0.09259259259259259, 1.2888888888888888`], 
      Hue[0.2, 0.1111111111111111, 1.2888888888888888`], 
      Hue[0.2, 0.12962962962962962`, 1.2888888888888888`], 
      Hue[0.2, 0.14814814814814814`, 1.2888888888888888`], 
      Hue[0.2, 0.16666666666666666`, 1.2888888888888888`], 
      Hue[0.2, 0.18518518518518517`, 1.2888888888888888`], 
      Hue[0.2, 0.2037037037037037, 1.2888888888888888`], 
      Hue[0.2, 0.2222222222222222, 1.2888888888888888`], 
      Hue[0.2, 0.24074074074074073`, 1.2888888888888888`], 
      Hue[0.2, 0.25925925925925924`, 1.2888888888888888`], 
      Hue[0.2, 0.2777777777777778, 1.2888888888888888`], 
      Hue[0.2, 0.2962962962962963, 1.2888888888888888`], 
      Hue[0.2, 0.3148148148148148, 1.2888888888888888`], 
      Hue[0.2, 0.3333333333333333, 1.2888888888888888`], 
      Hue[0.2, 0.3518518518518518, 1.2888888888888888`], 
      Hue[0.2, 0.37037037037037035`, 1.2888888888888888`], 
      Hue[0.2, 0.3888888888888889, 1.2888888888888888`], 
      Hue[0.2, 0.4074074074074074, 1.2888888888888888`], 
      Hue[0.2, 0.42592592592592593`, 1.2888888888888888`], 
      Hue[0.2, 0.4444444444444444, 1.2888888888888888`], 
      Hue[0.2, 0.46296296296296297`, 1.2888888888888888`], 
      Hue[0.2, 0.48148148148148145`, 1.2888888888888888`], 
      Hue[0.2, 0.5, 1.2888888888888888`], 
      Hue[0.2, 0.5185185185185185, 1.2888888888888888`], 
      Hue[0.2, 0.5370370370370371, 1.2888888888888888`], 
      Hue[0.2, 0.5555555555555556, 1.2888888888888888`], 
      Hue[0.2, 0.5740740740740741, 1.2888888888888888`], 
      Hue[0.2, 0.5925925925925926, 1.2888888888888888`], 
      Hue[0.2, 0.6111111111111112, 1.2888888888888888`], 
      Hue[0.2, 0.6296296296296297, 1.2888888888888888`], 
      Hue[0.2, 0.6481481481481481, 1.2888888888888888`], 
      Hue[0.2, 0.6666666666666666, 1.2888888888888888`], 
      Hue[0.2, 0.6851851851851851, 1.2888888888888888`], 
      Hue[0.2, 0.7037037037037035, 1.2888888888888888`], 
      Hue[0.2, 0.722222222222222, 1.2888888888888888`], 
      Hue[0.2, 0.7407407407407404, 1.2888888888888888`], 
      Hue[0.2, 0.7592592592592589, 1.2888888888888888`], 
      Hue[0.2, 0.7777777777777773, 1.2888888888888888`], 
      Hue[0.2, 0.7962962962962957, 1.2888888888888888`], 
      Hue[0.2, 0.8148148148148142, 1.2888888888888888`], 
      Hue[0.2, 0.8333333333333327, 1.2888888888888888`], 
      Hue[0.2, 0.8518518518518511, 1.2888888888888888`], 
      Hue[0.2, 0.8703703703703696, 1.2888888888888888`], 
      Hue[0.2, 0.8888888888888881, 1.2888888888888888`], 
      Hue[0.2, 0.9074074074074064, 1.2888888888888888`], 
      Hue[0.2, 0.9259259259259249, 1.2888888888888888`], 
      Hue[0.2, 0.9444444444444434, 1.2888888888888888`], 
      Hue[0.2, 0.9629629629629618, 1.2888888888888888`], 
      Hue[0.2, 0.9814814814814803, 1.2888888888888888`], 
      Hue[0.2, 1., 1.2888888888888888`], 
      Hue[0.2, 0., 1.3074074074074074`], 
      Hue[0.2, 0.018518518518518517`, 1.3074074074074074`], 
      Hue[0.2, 0.037037037037037035`, 1.3074074074074074`], 
      Hue[0.2, 0.05555555555555555, 1.3074074074074074`], 
      Hue[0.2, 0.07407407407407407, 1.3074074074074074`], 
      Hue[0.2, 0.09259259259259259, 1.3074074074074074`], 
      Hue[0.2, 0.1111111111111111, 1.3074074074074074`], 
      Hue[0.2, 0.12962962962962962`, 1.3074074074074074`], 
      Hue[0.2, 0.14814814814814814`, 1.3074074074074074`], 
      Hue[0.2, 0.16666666666666666`, 1.3074074074074074`], 
      Hue[0.2, 0.18518518518518517`, 1.3074074074074074`], 
      Hue[0.2, 0.2037037037037037, 1.3074074074074074`], 
      Hue[0.2, 0.2222222222222222, 1.3074074074074074`], 
      Hue[0.2, 0.24074074074074073`, 1.3074074074074074`], 
      Hue[0.2, 0.25925925925925924`, 1.3074074074074074`], 
      Hue[0.2, 0.2777777777777778, 1.3074074074074074`], 
      Hue[0.2, 0.2962962962962963, 1.3074074074074074`], 
      Hue[0.2, 0.3148148148148148, 1.3074074074074074`], 
      Hue[0.2, 0.3333333333333333, 1.3074074074074074`], 
      Hue[0.2, 0.3518518518518518, 1.3074074074074074`], 
      Hue[0.2, 0.37037037037037035`, 1.3074074074074074`], 
      Hue[0.2, 0.3888888888888889, 1.3074074074074074`], 
      Hue[0.2, 0.4074074074074074, 1.3074074074074074`], 
      Hue[0.2, 0.42592592592592593`, 1.3074074074074074`], 
      Hue[0.2, 0.4444444444444444, 1.3074074074074074`], 
      Hue[0.2, 0.46296296296296297`, 1.3074074074074074`], 
      Hue[0.2, 0.48148148148148145`, 1.3074074074074074`], 
      Hue[0.2, 0.5, 1.3074074074074074`], 
      Hue[0.2, 0.5185185185185185, 1.3074074074074074`], 
      Hue[0.2, 0.5370370370370371, 1.3074074074074074`], 
      Hue[0.2, 0.5555555555555556, 1.3074074074074074`], 
      Hue[0.2, 0.5740740740740741, 1.3074074074074074`], 
      Hue[0.2, 0.5925925925925926, 1.3074074074074074`], 
      Hue[0.2, 0.6111111111111112, 1.3074074074074074`], 
      Hue[0.2, 0.6296296296296297, 1.3074074074074074`], 
      Hue[0.2, 0.6481481481481481, 1.3074074074074074`], 
      Hue[0.2, 0.6666666666666666, 1.3074074074074074`], 
      Hue[0.2, 0.6851851851851851, 1.3074074074074074`], 
      Hue[0.2, 0.7037037037037035, 1.3074074074074074`], 
      Hue[0.2, 0.722222222222222, 1.3074074074074074`], 
      Hue[0.2, 0.7407407407407404, 1.3074074074074074`], 
      Hue[0.2, 0.7592592592592589, 1.3074074074074074`], 
      Hue[0.2, 0.7777777777777773, 1.3074074074074074`], 
      Hue[0.2, 0.7962962962962957, 1.3074074074074074`], 
      Hue[0.2, 0.8148148148148142, 1.3074074074074074`], 
      Hue[0.2, 0.8333333333333327, 1.3074074074074074`], 
      Hue[0.2, 0.8518518518518511, 1.3074074074074074`], 
      Hue[0.2, 0.8703703703703696, 1.3074074074074074`], 
      Hue[0.2, 0.8888888888888881, 1.3074074074074074`], 
      Hue[0.2, 0.9074074074074064, 1.3074074074074074`], 
      Hue[0.2, 0.9259259259259249, 1.3074074074074074`], 
      Hue[0.2, 0.9444444444444434, 1.3074074074074074`], 
      Hue[0.2, 0.9629629629629618, 1.3074074074074074`], 
      Hue[0.2, 0.9814814814814803, 1.3074074074074074`], 
      Hue[0.2, 1., 1.3074074074074074`], 
      Hue[0.2, 0., 1.3259259259259257`], 
      Hue[0.2, 0.018518518518518517`, 1.3259259259259257`], 
      Hue[0.2, 0.037037037037037035`, 1.3259259259259257`], 
      Hue[0.2, 0.05555555555555555, 1.3259259259259257`], 
      Hue[0.2, 0.07407407407407407, 1.3259259259259257`], 
      Hue[0.2, 0.09259259259259259, 1.3259259259259257`], 
      Hue[0.2, 0.1111111111111111, 1.3259259259259257`], 
      Hue[0.2, 0.12962962962962962`, 1.3259259259259257`], 
      Hue[0.2, 0.14814814814814814`, 1.3259259259259257`], 
      Hue[0.2, 0.16666666666666666`, 1.3259259259259257`], 
      Hue[0.2, 0.18518518518518517`, 1.3259259259259257`], 
      Hue[0.2, 0.2037037037037037, 1.3259259259259257`], 
      Hue[0.2, 0.2222222222222222, 1.3259259259259257`], 
      Hue[0.2, 0.24074074074074073`, 1.3259259259259257`], 
      Hue[0.2, 0.25925925925925924`, 1.3259259259259257`], 
      Hue[0.2, 0.2777777777777778, 1.3259259259259257`], 
      Hue[0.2, 0.2962962962962963, 1.3259259259259257`], 
      Hue[0.2, 0.3148148148148148, 1.3259259259259257`], 
      Hue[0.2, 0.3333333333333333, 1.3259259259259257`], 
      Hue[0.2, 0.3518518518518518, 1.3259259259259257`], 
      Hue[0.2, 0.37037037037037035`, 1.3259259259259257`], 
      Hue[0.2, 0.3888888888888889, 1.3259259259259257`], 
      Hue[0.2, 0.4074074074074074, 1.3259259259259257`], 
      Hue[0.2, 0.42592592592592593`, 1.3259259259259257`], 
      Hue[0.2, 0.4444444444444444, 1.3259259259259257`], 
      Hue[0.2, 0.46296296296296297`, 1.3259259259259257`], 
      Hue[0.2, 0.48148148148148145`, 1.3259259259259257`], 
      Hue[0.2, 0.5, 1.3259259259259257`], 
      Hue[0.2, 0.5185185185185185, 1.3259259259259257`], 
      Hue[0.2, 0.5370370370370371, 1.3259259259259257`], 
      Hue[0.2, 0.5555555555555556, 1.3259259259259257`], 
      Hue[0.2, 0.5740740740740741, 1.3259259259259257`], 
      Hue[0.2, 0.5925925925925926, 1.3259259259259257`], 
      Hue[0.2, 0.6111111111111112, 1.3259259259259257`], 
      Hue[0.2, 0.6296296296296297, 1.3259259259259257`], 
      Hue[0.2, 0.6481481481481481, 1.3259259259259257`], 
      Hue[0.2, 0.6666666666666666, 1.3259259259259257`], 
      Hue[0.2, 0.6851851851851851, 1.3259259259259257`], 
      Hue[0.2, 0.7037037037037035, 1.3259259259259257`], 
      Hue[0.2, 0.722222222222222, 1.3259259259259257`], 
      Hue[0.2, 0.7407407407407404, 1.3259259259259257`], 
      Hue[0.2, 0.7592592592592589, 1.3259259259259257`], 
      Hue[0.2, 0.7777777777777773, 1.3259259259259257`], 
      Hue[0.2, 0.7962962962962957, 1.3259259259259257`], 
      Hue[0.2, 0.8148148148148142, 1.3259259259259257`], 
      Hue[0.2, 0.8333333333333327, 1.3259259259259257`], 
      Hue[0.2, 0.8518518518518511, 1.3259259259259257`], 
      Hue[0.2, 0.8703703703703696, 1.3259259259259257`], 
      Hue[0.2, 0.8888888888888881, 1.3259259259259257`], 
      Hue[0.2, 0.9074074074074064, 1.3259259259259257`], 
      Hue[0.2, 0.9259259259259249, 1.3259259259259257`], 
      Hue[0.2, 0.9444444444444434, 1.3259259259259257`], 
      Hue[0.2, 0.9629629629629618, 1.3259259259259257`], 
      Hue[0.2, 0.9814814814814803, 1.3259259259259257`], 
      Hue[0.2, 1., 1.3259259259259257`], 
      Hue[0.2, 0., 1.344444444444444], 
      Hue[0.2, 0.018518518518518517`, 1.344444444444444], 
      Hue[0.2, 0.037037037037037035`, 1.344444444444444], 
      Hue[0.2, 0.05555555555555555, 1.344444444444444], 
      Hue[0.2, 0.07407407407407407, 1.344444444444444], 
      Hue[0.2, 0.09259259259259259, 1.344444444444444], 
      Hue[0.2, 0.1111111111111111, 1.344444444444444], 
      Hue[0.2, 0.12962962962962962`, 1.344444444444444], 
      Hue[0.2, 0.14814814814814814`, 1.344444444444444], 
      Hue[0.2, 0.16666666666666666`, 1.344444444444444], 
      Hue[0.2, 0.18518518518518517`, 1.344444444444444], 
      Hue[0.2, 0.2037037037037037, 1.344444444444444], 
      Hue[0.2, 0.2222222222222222, 1.344444444444444], 
      Hue[0.2, 0.24074074074074073`, 1.344444444444444], 
      Hue[0.2, 0.25925925925925924`, 1.344444444444444], 
      Hue[0.2, 0.2777777777777778, 1.344444444444444], 
      Hue[0.2, 0.2962962962962963, 1.344444444444444], 
      Hue[0.2, 0.3148148148148148, 1.344444444444444], 
      Hue[0.2, 0.3333333333333333, 1.344444444444444], 
      Hue[0.2, 0.3518518518518518, 1.344444444444444], 
      Hue[0.2, 0.37037037037037035`, 1.344444444444444], 
      Hue[0.2, 0.3888888888888889, 1.344444444444444], 
      Hue[0.2, 0.4074074074074074, 1.344444444444444], 
      Hue[0.2, 0.42592592592592593`, 1.344444444444444], 
      Hue[0.2, 0.4444444444444444, 1.344444444444444], 
      Hue[0.2, 0.46296296296296297`, 1.344444444444444], 
      Hue[0.2, 0.48148148148148145`, 1.344444444444444], 
      Hue[0.2, 0.5, 1.344444444444444], 
      Hue[0.2, 0.5185185185185185, 1.344444444444444], 
      Hue[0.2, 0.5370370370370371, 1.344444444444444], 
      Hue[0.2, 0.5555555555555556, 1.344444444444444], 
      Hue[0.2, 0.5740740740740741, 1.344444444444444], 
      Hue[0.2, 0.5925925925925926, 1.344444444444444], 
      Hue[0.2, 0.6111111111111112, 1.344444444444444], 
      Hue[0.2, 0.6296296296296297, 1.344444444444444], 
      Hue[0.2, 0.6481481481481481, 1.344444444444444], 
      Hue[0.2, 0.6666666666666666, 1.344444444444444], 
      Hue[0.2, 0.6851851851851851, 1.344444444444444], 
      Hue[0.2, 0.7037037037037035, 1.344444444444444], 
      Hue[0.2, 0.722222222222222, 1.344444444444444], 
      Hue[0.2, 0.7407407407407404, 1.344444444444444], 
      Hue[0.2, 0.7592592592592589, 1.344444444444444], 
      Hue[0.2, 0.7777777777777773, 1.344444444444444], 
      Hue[0.2, 0.7962962962962957, 1.344444444444444], 
      Hue[0.2, 0.8148148148148142, 1.344444444444444], 
      Hue[0.2, 0.8333333333333327, 1.344444444444444], 
      Hue[0.2, 0.8518518518518511, 1.344444444444444], 
      Hue[0.2, 0.8703703703703696, 1.344444444444444], 
      Hue[0.2, 0.8888888888888881, 1.344444444444444], 
      Hue[0.2, 0.9074074074074064, 1.344444444444444], 
      Hue[0.2, 0.9259259259259249, 1.344444444444444], 
      Hue[0.2, 0.9444444444444434, 1.344444444444444], 
      Hue[0.2, 0.9629629629629618, 1.344444444444444], 
      Hue[0.2, 0.9814814814814803, 1.344444444444444], 
      Hue[0.2, 1., 1.344444444444444], 
      Hue[0.2, 0., 1.3629629629629625`], 
      Hue[0.2, 0.018518518518518517`, 1.3629629629629625`], 
      Hue[0.2, 0.037037037037037035`, 1.3629629629629625`], 
      Hue[0.2, 0.05555555555555555, 1.3629629629629625`], 
      Hue[0.2, 0.07407407407407407, 1.3629629629629625`], 
      Hue[0.2, 0.09259259259259259, 1.3629629629629625`], 
      Hue[0.2, 0.1111111111111111, 1.3629629629629625`], 
      Hue[0.2, 0.12962962962962962`, 1.3629629629629625`], 
      Hue[0.2, 0.14814814814814814`, 1.3629629629629625`], 
      Hue[0.2, 0.16666666666666666`, 1.3629629629629625`], 
      Hue[0.2, 0.18518518518518517`, 1.3629629629629625`], 
      Hue[0.2, 0.2037037037037037, 1.3629629629629625`], 
      Hue[0.2, 0.2222222222222222, 1.3629629629629625`], 
      Hue[0.2, 0.24074074074074073`, 1.3629629629629625`], 
      Hue[0.2, 0.25925925925925924`, 1.3629629629629625`], 
      Hue[0.2, 0.2777777777777778, 1.3629629629629625`], 
      Hue[0.2, 0.2962962962962963, 1.3629629629629625`], 
      Hue[0.2, 0.3148148148148148, 1.3629629629629625`], 
      Hue[0.2, 0.3333333333333333, 1.3629629629629625`], 
      Hue[0.2, 0.3518518518518518, 1.3629629629629625`], 
      Hue[0.2, 0.37037037037037035`, 1.3629629629629625`], 
      Hue[0.2, 0.3888888888888889, 1.3629629629629625`], 
      Hue[0.2, 0.4074074074074074, 1.3629629629629625`], 
      Hue[0.2, 0.42592592592592593`, 1.3629629629629625`], 
      Hue[0.2, 0.4444444444444444, 1.3629629629629625`], 
      Hue[0.2, 0.46296296296296297`, 1.3629629629629625`], 
      Hue[0.2, 0.48148148148148145`, 1.3629629629629625`], 
      Hue[0.2, 0.5, 1.3629629629629625`], 
      Hue[0.2, 0.5185185185185185, 1.3629629629629625`], 
      Hue[0.2, 0.5370370370370371, 1.3629629629629625`], 
      Hue[0.2, 0.5555555555555556, 1.3629629629629625`], 
      Hue[0.2, 0.5740740740740741, 1.3629629629629625`], 
      Hue[0.2, 0.5925925925925926, 1.3629629629629625`], 
      Hue[0.2, 0.6111111111111112, 1.3629629629629625`], 
      Hue[0.2, 0.6296296296296297, 1.3629629629629625`], 
      Hue[0.2, 0.6481481481481481, 1.3629629629629625`], 
      Hue[0.2, 0.6666666666666666, 1.3629629629629625`], 
      Hue[0.2, 0.6851851851851851, 1.3629629629629625`], 
      Hue[0.2, 0.7037037037037035, 1.3629629629629625`], 
      Hue[0.2, 0.722222222222222, 1.3629629629629625`], 
      Hue[0.2, 0.7407407407407404, 1.3629629629629625`], 
      Hue[0.2, 0.7592592592592589, 1.3629629629629625`], 
      Hue[0.2, 0.7777777777777773, 1.3629629629629625`], 
      Hue[0.2, 0.7962962962962957, 1.3629629629629625`], 
      Hue[0.2, 0.8148148148148142, 1.3629629629629625`], 
      Hue[0.2, 0.8333333333333327, 1.3629629629629625`], 
      Hue[0.2, 0.8518518518518511, 1.3629629629629625`], 
      Hue[0.2, 0.8703703703703696, 1.3629629629629625`], 
      Hue[0.2, 0.8888888888888881, 1.3629629629629625`], 
      Hue[0.2, 0.9074074074074064, 1.3629629629629625`], 
      Hue[0.2, 0.9259259259259249, 1.3629629629629625`], 
      Hue[0.2, 0.9444444444444434, 1.3629629629629625`], 
      Hue[0.2, 0.9629629629629618, 1.3629629629629625`], 
      Hue[0.2, 0.9814814814814803, 1.3629629629629625`], 
      Hue[0.2, 1., 1.3629629629629625`], 
      Hue[0.2, 0., 1.3814814814814809`], 
      Hue[0.2, 0.018518518518518517`, 1.3814814814814809`], 
      Hue[0.2, 0.037037037037037035`, 1.3814814814814809`], 
      Hue[0.2, 0.05555555555555555, 1.3814814814814809`], 
      Hue[0.2, 0.07407407407407407, 1.3814814814814809`], 
      Hue[0.2, 0.09259259259259259, 1.3814814814814809`], 
      Hue[0.2, 0.1111111111111111, 1.3814814814814809`], 
      Hue[0.2, 0.12962962962962962`, 1.3814814814814809`], 
      Hue[0.2, 0.14814814814814814`, 1.3814814814814809`], 
      Hue[0.2, 0.16666666666666666`, 1.3814814814814809`], 
      Hue[0.2, 0.18518518518518517`, 1.3814814814814809`], 
      Hue[0.2, 0.2037037037037037, 1.3814814814814809`], 
      Hue[0.2, 0.2222222222222222, 1.3814814814814809`], 
      Hue[0.2, 0.24074074074074073`, 1.3814814814814809`], 
      Hue[0.2, 0.25925925925925924`, 1.3814814814814809`], 
      Hue[0.2, 0.2777777777777778, 1.3814814814814809`], 
      Hue[0.2, 0.2962962962962963, 1.3814814814814809`], 
      Hue[0.2, 0.3148148148148148, 1.3814814814814809`], 
      Hue[0.2, 0.3333333333333333, 1.3814814814814809`], 
      Hue[0.2, 0.3518518518518518, 1.3814814814814809`], 
      Hue[0.2, 0.37037037037037035`, 1.3814814814814809`], 
      Hue[0.2, 0.3888888888888889, 1.3814814814814809`], 
      Hue[0.2, 0.4074074074074074, 1.3814814814814809`], 
      Hue[0.2, 0.42592592592592593`, 1.3814814814814809`], 
      Hue[0.2, 0.4444444444444444, 1.3814814814814809`], 
      Hue[0.2, 0.46296296296296297`, 1.3814814814814809`], 
      Hue[0.2, 0.48148148148148145`, 1.3814814814814809`], 
      Hue[0.2, 0.5, 1.3814814814814809`], 
      Hue[0.2, 0.5185185185185185, 1.3814814814814809`], 
      Hue[0.2, 0.5370370370370371, 1.3814814814814809`], 
      Hue[0.2, 0.5555555555555556, 1.3814814814814809`], 
      Hue[0.2, 0.5740740740740741, 1.3814814814814809`], 
      Hue[0.2, 0.5925925925925926, 1.3814814814814809`], 
      Hue[0.2, 0.6111111111111112, 1.3814814814814809`], 
      Hue[0.2, 0.6296296296296297, 1.3814814814814809`], 
      Hue[0.2, 0.6481481481481481, 1.3814814814814809`], 
      Hue[0.2, 0.6666666666666666, 1.3814814814814809`], 
      Hue[0.2, 0.6851851851851851, 1.3814814814814809`], 
      Hue[0.2, 0.7037037037037035, 1.3814814814814809`], 
      Hue[0.2, 0.722222222222222, 1.3814814814814809`], 
      Hue[0.2, 0.7407407407407404, 1.3814814814814809`], 
      Hue[0.2, 0.7592592592592589, 1.3814814814814809`], 
      Hue[0.2, 0.7777777777777773, 1.3814814814814809`], 
      Hue[0.2, 0.7962962962962957, 1.3814814814814809`], 
      Hue[0.2, 0.8148148148148142, 1.3814814814814809`], 
      Hue[0.2, 0.8333333333333327, 1.3814814814814809`], 
      Hue[0.2, 0.8518518518518511, 1.3814814814814809`], 
      Hue[0.2, 0.8703703703703696, 1.3814814814814809`], 
      Hue[0.2, 0.8888888888888881, 1.3814814814814809`], 
      Hue[0.2, 0.9074074074074064, 1.3814814814814809`], 
      Hue[0.2, 0.9259259259259249, 1.3814814814814809`], 
      Hue[0.2, 0.9444444444444434, 1.3814814814814809`], 
      Hue[0.2, 0.9629629629629618, 1.3814814814814809`], 
      Hue[0.2, 0.9814814814814803, 1.3814814814814809`], 
      Hue[0.2, 1., 1.3814814814814809`], 
      Hue[0.2, 0., 1.4], 
      Hue[0.2, 0.018518518518518517`, 1.4], 
      Hue[0.2, 0.037037037037037035`, 1.4], 
      Hue[0.2, 0.05555555555555555, 1.4], 
      Hue[0.2, 0.07407407407407407, 1.4], 
      Hue[0.2, 0.09259259259259259, 1.4], 
      Hue[0.2, 0.1111111111111111, 1.4], 
      Hue[0.2, 0.12962962962962962`, 1.4], 
      Hue[0.2, 0.14814814814814814`, 1.4], 
      Hue[0.2, 0.16666666666666666`, 1.4], 
      Hue[0.2, 0.18518518518518517`, 1.4], 
      Hue[0.2, 0.2037037037037037, 1.4], 
      Hue[0.2, 0.2222222222222222, 1.4], 
      Hue[0.2, 0.24074074074074073`, 1.4], 
      Hue[0.2, 0.25925925925925924`, 1.4], 
      Hue[0.2, 0.2777777777777778, 1.4], 
      Hue[0.2, 0.2962962962962963, 1.4], 
      Hue[0.2, 0.3148148148148148, 1.4], 
      Hue[0.2, 0.3333333333333333, 1.4], 
      Hue[0.2, 0.3518518518518518, 1.4], 
      Hue[0.2, 0.37037037037037035`, 1.4], 
      Hue[0.2, 0.3888888888888889, 1.4], 
      Hue[0.2, 0.4074074074074074, 1.4], 
      Hue[0.2, 0.42592592592592593`, 1.4], 
      Hue[0.2, 0.4444444444444444, 1.4], 
      Hue[0.2, 0.46296296296296297`, 1.4], 
      Hue[0.2, 0.48148148148148145`, 1.4], 
      Hue[0.2, 0.5, 1.4], 
      Hue[0.2, 0.5185185185185185, 1.4], 
      Hue[0.2, 0.5370370370370371, 1.4], 
      Hue[0.2, 0.5555555555555556, 1.4], 
      Hue[0.2, 0.5740740740740741, 1.4], 
      Hue[0.2, 0.5925925925925926, 1.4], 
      Hue[0.2, 0.6111111111111112, 1.4], 
      Hue[0.2, 0.6296296296296297, 1.4], 
      Hue[0.2, 0.6481481481481481, 1.4], 
      Hue[0.2, 0.6666666666666666, 1.4], 
      Hue[0.2, 0.6851851851851851, 1.4], 
      Hue[0.2, 0.7037037037037035, 1.4], 
      Hue[0.2, 0.722222222222222, 1.4], 
      Hue[0.2, 0.7407407407407404, 1.4], 
      Hue[0.2, 0.7592592592592589, 1.4], 
      Hue[0.2, 0.7777777777777773, 1.4], 
      Hue[0.2, 0.7962962962962957, 1.4], 
      Hue[0.2, 0.8148148148148142, 1.4], 
      Hue[0.2, 0.8333333333333327, 1.4], 
      Hue[0.2, 0.8518518518518511, 1.4], 
      Hue[0.2, 0.8703703703703696, 1.4], 
      Hue[0.2, 0.8888888888888881, 1.4], 
      Hue[0.2, 0.9074074074074064, 1.4], 
      Hue[0.2, 0.9259259259259249, 1.4], 
      Hue[0.2, 0.9444444444444434, 1.4], 
      Hue[0.2, 0.9629629629629618, 1.4], 
      Hue[0.2, 0.9814814814814803, 1.4], 
      Hue[0.2, 1., 1.4], 
      Hue[0.2, 0.0625, 0.4], 
      Hue[0.2, 0.0625, 0.4185185185185186], 
      Hue[0.2, 0.125, 0.4], 
      Hue[0.2, 0.125, 0.4185185185185186], 
      Hue[0.2, 0.1875, 0.4], 
      Hue[0.2, 0.1875, 0.4185185185185186], 
      Hue[0.2, 0.25, 0.4], 
      Hue[0.2, 0.25, 0.4185185185185186], 
      Hue[0.2, 0.3125, 0.4], 
      Hue[0.2, 0.3125, 0.4185185185185186], 
      Hue[0.2, 0.375, 0.4], 
      Hue[0.2, 0.375, 0.4185185185185186], 
      Hue[0.2, 0.4375, 0.4], 
      Hue[0.2, 0.4375, 0.4185185185185186], 
      Hue[0.2, 0.5625, 0.4], 
      Hue[0.2, 0.5625, 0.4185185185185186], 
      Hue[0.2, 0.625, 0.4], 
      Hue[0.2, 0.625, 0.4185185185185186], 
      Hue[0.2, 0.6874999999999999, 0.4], 
      Hue[0.2, 0.6874999999999999, 0.4185185185185186], 
      Hue[0.2, 0.75, 0.4], 
      Hue[0.2, 0.75, 0.4185185185185186], 
      Hue[0.2, 0.8125000000000001, 0.4], 
      Hue[0.2, 0.8125000000000001, 0.4185185185185186], 
      Hue[0.2, 0.8750000000000001, 0.4], 
      Hue[0.2, 0.8750000000000001, 0.4185185185185186], 
      Hue[0.2, 0.9375000000000002, 0.4], 
      Hue[0.2, 0.9375000000000002, 0.4185185185185186], 
      Hue[0.2, 0.0625, 0.43703703703703717`], 
      Hue[0.2, 0.125, 0.43703703703703717`], 
      Hue[0.2, 0.1875, 0.43703703703703717`], 
      Hue[0.2, 0.25, 0.43703703703703717`], 
      Hue[0.2, 0.3125, 0.43703703703703717`], 
      Hue[0.2, 0.375, 0.43703703703703717`], 
      Hue[0.2, 0.4375, 0.43703703703703717`], 
      Hue[0.2, 0.5625, 0.43703703703703717`], 
      Hue[0.2, 0.625, 0.43703703703703717`], 
      Hue[0.2, 0.6874999999999999, 0.43703703703703717`], 
      Hue[0.2, 0.75, 0.43703703703703717`], 
      Hue[0.2, 0.8125000000000001, 0.43703703703703717`], 
      Hue[0.2, 0.8750000000000001, 0.43703703703703717`], 
      Hue[0.2, 0.9375000000000002, 0.43703703703703717`], 
      Hue[0.2, 0.0625, 0.45555555555555577`], 
      Hue[0.2, 0.125, 0.45555555555555577`], 
      Hue[0.2, 0.1875, 0.45555555555555577`], 
      Hue[0.2, 0.25, 0.45555555555555577`], 
      Hue[0.2, 0.3125, 0.45555555555555577`], 
      Hue[0.2, 0.375, 0.45555555555555577`], 
      Hue[0.2, 0.4375, 0.45555555555555577`], 
      Hue[0.2, 0.5625, 0.45555555555555577`], 
      Hue[0.2, 0.625, 0.45555555555555577`], 
      Hue[0.2, 0.6874999999999999, 0.45555555555555577`], 
      Hue[0.2, 0.75, 0.45555555555555577`], 
      Hue[0.2, 0.8125000000000001, 0.45555555555555577`], 
      Hue[0.2, 0.8750000000000001, 0.45555555555555577`], 
      Hue[0.2, 0.9375000000000002, 0.45555555555555577`], 
      Hue[0.2, 0.0625, 0.4740740740740743], 
      Hue[0.2, 0.125, 0.4740740740740743], 
      Hue[0.2, 0.1875, 0.4740740740740743], 
      Hue[0.2, 0.25, 0.4740740740740743], 
      Hue[0.2, 0.3125, 0.4740740740740743], 
      Hue[0.2, 0.375, 0.4740740740740743], 
      Hue[0.2, 0.4375, 0.4740740740740743], 
      Hue[0.2, 0.5625, 0.4740740740740743], 
      Hue[0.2, 0.625, 0.4740740740740743], 
      Hue[0.2, 0.6874999999999999, 0.4740740740740743], 
      Hue[0.2, 0.75, 0.4740740740740743], 
      Hue[0.2, 0.8125000000000001, 0.4740740740740743], 
      Hue[0.2, 0.8750000000000001, 0.4740740740740743], 
      Hue[0.2, 0.9375000000000002, 0.4740740740740743], 
      Hue[0.2, 0.0625, 0.4925925925925929], 
      Hue[0.2, 0.125, 0.4925925925925929], 
      Hue[0.2, 0.1875, 0.4925925925925929], 
      Hue[0.2, 0.25, 0.4925925925925929], 
      Hue[0.2, 0.3125, 0.4925925925925929], 
      Hue[0.2, 0.375, 0.4925925925925929], 
      Hue[0.2, 0.4375, 0.4925925925925929], 
      Hue[0.2, 0.5625, 0.4925925925925929], 
      Hue[0.2, 0.625, 0.4925925925925929], 
      Hue[0.2, 0.6874999999999999, 0.4925925925925929], 
      Hue[0.2, 0.75, 0.4925925925925929], 
      Hue[0.2, 0.8125000000000001, 0.4925925925925929], 
      Hue[0.2, 0.8750000000000001, 0.4925925925925929], 
      Hue[0.2, 0.9375000000000002, 0.4925925925925929], 
      Hue[0.2, 0.0625, 0.5111111111111115], 
      Hue[0.2, 0.125, 0.5111111111111115], 
      Hue[0.2, 0.1875, 0.5111111111111115], 
      Hue[0.2, 0.25, 0.5111111111111115], 
      Hue[0.2, 0.3125, 0.5111111111111115], 
      Hue[0.2, 0.375, 0.5111111111111115], 
      Hue[0.2, 0.4375, 0.5111111111111115], 
      Hue[0.2, 0.5625, 0.5111111111111115], 
      Hue[0.2, 0.625, 0.5111111111111115], 
      Hue[0.2, 0.6874999999999999, 0.5111111111111115], 
      Hue[0.2, 0.75, 0.5111111111111115], 
      Hue[0.2, 0.8125000000000001, 0.5111111111111115], 
      Hue[0.2, 0.8750000000000001, 0.5111111111111115], 
      Hue[0.2, 0.9375000000000002, 0.5111111111111115], 
      Hue[0.2, 0.0625, 0.5296296296296301], 
      Hue[0.2, 0.125, 0.5296296296296301], 
      Hue[0.2, 0.1875, 0.5296296296296301], 
      Hue[0.2, 0.25, 0.5296296296296301], 
      Hue[0.2, 0.3125, 0.5296296296296301], 
      Hue[0.2, 0.375, 0.5296296296296301], 
      Hue[0.2, 0.4375, 0.5296296296296301], 
      Hue[0.2, 0.5625, 0.5296296296296301], 
      Hue[0.2, 0.625, 0.5296296296296301], 
      Hue[0.2, 0.6874999999999999, 0.5296296296296301], 
      Hue[0.2, 0.75, 0.5296296296296301], 
      Hue[0.2, 0.8125000000000001, 0.5296296296296301], 
      Hue[0.2, 0.8750000000000001, 0.5296296296296301], 
      Hue[0.2, 0.9375000000000002, 0.5296296296296301], 
      Hue[0.2, 0.0625, 0.5481481481481487], 
      Hue[0.2, 0.125, 0.5481481481481487], 
      Hue[0.2, 0.1875, 0.5481481481481487], 
      Hue[0.2, 0.25, 0.5481481481481487], 
      Hue[0.2, 0.3125, 0.5481481481481487], 
      Hue[0.2, 0.375, 0.5481481481481487], 
      Hue[0.2, 0.4375, 0.5481481481481487], 
      Hue[0.2, 0.5625, 0.5481481481481487], 
      Hue[0.2, 0.625, 0.5481481481481487], 
      Hue[0.2, 0.6874999999999999, 0.5481481481481487], 
      Hue[0.2, 0.75, 0.5481481481481487], 
      Hue[0.2, 0.8125000000000001, 0.5481481481481487], 
      Hue[0.2, 0.8750000000000001, 0.5481481481481487], 
      Hue[0.2, 0.9375000000000002, 0.5481481481481487], 
      Hue[0.2, 0.0625, 0.5666666666666672], 
      Hue[0.2, 0.125, 0.5666666666666672], 
      Hue[0.2, 0.1875, 0.5666666666666672], 
      Hue[0.2, 0.25, 0.5666666666666672], 
      Hue[0.2, 0.3125, 0.5666666666666672], 
      Hue[0.2, 0.375, 0.5666666666666672], 
      Hue[0.2, 0.4375, 0.5666666666666672], 
      Hue[0.2, 0.5625, 0.5666666666666672], 
      Hue[0.2, 0.625, 0.5666666666666672], 
      Hue[0.2, 0.6874999999999999, 0.5666666666666672], 
      Hue[0.2, 0.75, 0.5666666666666672], 
      Hue[0.2, 0.8125000000000001, 0.5666666666666672], 
      Hue[0.2, 0.8750000000000001, 0.5666666666666672], 
      Hue[0.2, 0.9375000000000002, 0.5666666666666672], 
      Hue[0.2, 0.0625, 0.5851851851851858], 
      Hue[0.2, 0.125, 0.5851851851851858], 
      Hue[0.2, 0.1875, 0.5851851851851858], 
      Hue[0.2, 0.25, 0.5851851851851858], 
      Hue[0.2, 0.3125, 0.5851851851851858], 
      Hue[0.2, 0.375, 0.5851851851851858], 
      Hue[0.2, 0.4375, 0.5851851851851858], 
      Hue[0.2, 0.5625, 0.5851851851851858], 
      Hue[0.2, 0.625, 0.5851851851851858], 
      Hue[0.2, 0.6874999999999999, 0.5851851851851858], 
      Hue[0.2, 0.75, 0.5851851851851858], 
      Hue[0.2, 0.8125000000000001, 0.5851851851851858], 
      Hue[0.2, 0.8750000000000001, 0.5851851851851858], 
      Hue[0.2, 0.9375000000000002, 0.5851851851851858], 
      Hue[0.2, 0.0625, 0.6037037037037044], 
      Hue[0.2, 0.125, 0.6037037037037044], 
      Hue[0.2, 0.1875, 0.6037037037037044], 
      Hue[0.2, 0.25, 0.6037037037037044], 
      Hue[0.2, 0.3125, 0.6037037037037044], 
      Hue[0.2, 0.375, 0.6037037037037044], 
      Hue[0.2, 0.4375, 0.6037037037037044], 
      Hue[0.2, 0.5625, 0.6037037037037044], 
      Hue[0.2, 0.625, 0.6037037037037044], 
      Hue[0.2, 0.6874999999999999, 0.6037037037037044], 
      Hue[0.2, 0.75, 0.6037037037037044], 
      Hue[0.2, 0.8125000000000001, 0.6037037037037044], 
      Hue[0.2, 0.8750000000000001, 0.6037037037037044], 
      Hue[0.2, 0.9375000000000002, 0.6037037037037044], 
      Hue[0.2, 0.0625, 0.622222222222223], 
      Hue[0.2, 0.125, 0.622222222222223], 
      Hue[0.2, 0.1875, 0.622222222222223], 
      Hue[0.2, 0.25, 0.622222222222223], 
      Hue[0.2, 0.3125, 0.622222222222223], 
      Hue[0.2, 0.375, 0.622222222222223], 
      Hue[0.2, 0.4375, 0.622222222222223], 
      Hue[0.2, 0.5625, 0.622222222222223], 
      Hue[0.2, 0.625, 0.622222222222223], 
      Hue[0.2, 0.6874999999999999, 0.622222222222223], 
      Hue[0.2, 0.75, 0.622222222222223], 
      Hue[0.2, 0.8125000000000001, 0.622222222222223], 
      Hue[0.2, 0.8750000000000001, 0.622222222222223], 
      Hue[0.2, 0.9375000000000002, 0.622222222222223], 
      Hue[0.2, 0.0625, 0.6407407407407415], 
      Hue[0.2, 0.125, 0.6407407407407415], 
      Hue[0.2, 0.1875, 0.6407407407407415], 
      Hue[0.2, 0.25, 0.6407407407407415], 
      Hue[0.2, 0.3125, 0.6407407407407415], 
      Hue[0.2, 0.375, 0.6407407407407415], 
      Hue[0.2, 0.4375, 0.6407407407407415], 
      Hue[0.2, 0.5625, 0.6407407407407415], 
      Hue[0.2, 0.625, 0.6407407407407415], 
      Hue[0.2, 0.6874999999999999, 0.6407407407407415], 
      Hue[0.2, 0.75, 0.6407407407407415], 
      Hue[0.2, 0.8125000000000001, 0.6407407407407415], 
      Hue[0.2, 0.8750000000000001, 0.6407407407407415], 
      Hue[0.2, 0.9375000000000002, 0.6407407407407415], 
      Hue[0.2, 0.0625, 0.6592592592592601], 
      Hue[0.2, 0.125, 0.6592592592592601], 
      Hue[0.2, 0.1875, 0.6592592592592601], 
      Hue[0.2, 0.25, 0.6592592592592601], 
      Hue[0.2, 0.3125, 0.6592592592592601], 
      Hue[0.2, 0.375, 0.6592592592592601], 
      Hue[0.2, 0.4375, 0.6592592592592601], 
      Hue[0.2, 0.5625, 0.6592592592592601], 
      Hue[0.2, 0.625, 0.6592592592592601], 
      Hue[0.2, 0.6874999999999999, 0.6592592592592601], 
      Hue[0.2, 0.75, 0.6592592592592601], 
      Hue[0.2, 0.8125000000000001, 0.6592592592592601], 
      Hue[0.2, 0.8750000000000001, 0.6592592592592601], 
      Hue[0.2, 0.9375000000000002, 0.6592592592592601], 
      Hue[0.2, 0.0625, 0.6777777777777787], 
      Hue[0.2, 0.125, 0.6777777777777787], 
      Hue[0.2, 0.1875, 0.6777777777777787], 
      Hue[0.2, 0.25, 0.6777777777777787], 
      Hue[0.2, 0.3125, 0.6777777777777787], 
      Hue[0.2, 0.375, 0.6777777777777787], 
      Hue[0.2, 0.4375, 0.6777777777777787], 
      Hue[0.2, 0.5625, 0.6777777777777787], 
      Hue[0.2, 0.625, 0.6777777777777787], 
      Hue[0.2, 0.6874999999999999, 0.6777777777777787], 
      Hue[0.2, 0.75, 0.6777777777777787], 
      Hue[0.2, 0.8125000000000001, 0.6777777777777787], 
      Hue[0.2, 0.8750000000000001, 0.6777777777777787], 
      Hue[0.2, 0.9375000000000002, 0.6777777777777787], 
      Hue[0.2, 0.0625, 0.6962962962962973], 
      Hue[0.2, 0.125, 0.6962962962962973], 
      Hue[0.2, 0.1875, 0.6962962962962973], 
      Hue[0.2, 0.25, 0.6962962962962973], 
      Hue[0.2, 0.3125, 0.6962962962962973], 
      Hue[0.2, 0.375, 0.6962962962962973], 
      Hue[0.2, 0.4375, 0.6962962962962973], 
      Hue[0.2, 0.5625, 0.6962962962962973], 
      Hue[0.2, 0.625, 0.6962962962962973], 
      Hue[0.2, 0.6874999999999999, 0.6962962962962973], 
      Hue[0.2, 0.75, 0.6962962962962973], 
      Hue[0.2, 0.8125000000000001, 0.6962962962962973], 
      Hue[0.2, 0.8750000000000001, 0.6962962962962973], 
      Hue[0.2, 0.9375000000000002, 0.6962962962962973], 
      Hue[0.2, 0.0625, 0.7148148148148159], 
      Hue[0.2, 0.125, 0.7148148148148159], 
      Hue[0.2, 0.1875, 0.7148148148148159], 
      Hue[0.2, 0.25, 0.7148148148148159], 
      Hue[0.2, 0.3125, 0.7148148148148159], 
      Hue[0.2, 0.375, 0.7148148148148159], 
      Hue[0.2, 0.4375, 0.7148148148148159], 
      Hue[0.2, 0.5625, 0.7148148148148159], 
      Hue[0.2, 0.625, 0.7148148148148159], 
      Hue[0.2, 0.6874999999999999, 0.7148148148148159], 
      Hue[0.2, 0.75, 0.7148148148148159], 
      Hue[0.2, 0.8125000000000001, 0.7148148148148159], 
      Hue[0.2, 0.8750000000000001, 0.7148148148148159], 
      Hue[0.2, 0.9375000000000002, 0.7148148148148159], 
      Hue[0.2, 0.0625, 0.7333333333333345], 
      Hue[0.2, 0.125, 0.7333333333333345], 
      Hue[0.2, 0.1875, 0.7333333333333345], 
      Hue[0.2, 0.25, 0.7333333333333345], 
      Hue[0.2, 0.3125, 0.7333333333333345], 
      Hue[0.2, 0.375, 0.7333333333333345], 
      Hue[0.2, 0.4375, 0.7333333333333345], 
      Hue[0.2, 0.5625, 0.7333333333333345], 
      Hue[0.2, 0.625, 0.7333333333333345], 
      Hue[0.2, 0.6874999999999999, 0.7333333333333345], 
      Hue[0.2, 0.75, 0.7333333333333345], 
      Hue[0.2, 0.8125000000000001, 0.7333333333333345], 
      Hue[0.2, 0.8750000000000001, 0.7333333333333345], 
      Hue[0.2, 0.9375000000000002, 0.7333333333333345], 
      Hue[0.2, 0.0625, 0.7518518518518531], 
      Hue[0.2, 0.125, 0.7518518518518531], 
      Hue[0.2, 0.1875, 0.7518518518518531], 
      Hue[0.2, 0.25, 0.7518518518518531], 
      Hue[0.2, 0.3125, 0.7518518518518531], 
      Hue[0.2, 0.375, 0.7518518518518531], 
      Hue[0.2, 0.4375, 0.7518518518518531], 
      Hue[0.2, 0.5625, 0.7518518518518531], 
      Hue[0.2, 0.625, 0.7518518518518531], 
      Hue[0.2, 0.6874999999999999, 0.7518518518518531], 
      Hue[0.2, 0.75, 0.7518518518518531], 
      Hue[0.2, 0.8125000000000001, 0.7518518518518531], 
      Hue[0.2, 0.8750000000000001, 0.7518518518518531], 
      Hue[0.2, 0.9375000000000002, 0.7518518518518531], 
      Hue[0.2, 0.0625, 0.7703703703703716], 
      Hue[0.2, 0.125, 0.7703703703703716], 
      Hue[0.2, 0.1875, 0.7703703703703716], 
      Hue[0.2, 0.25, 0.7703703703703716], 
      Hue[0.2, 0.3125, 0.7703703703703716], 
      Hue[0.2, 0.375, 0.7703703703703716], 
      Hue[0.2, 0.4375, 0.7703703703703716], 
      Hue[0.2, 0.5625, 0.7703703703703716], 
      Hue[0.2, 0.625, 0.7703703703703716], 
      Hue[0.2, 0.6874999999999999, 0.7703703703703716], 
      Hue[0.2, 0.75, 0.7703703703703716], 
      Hue[0.2, 0.8125000000000001, 0.7703703703703716], 
      Hue[0.2, 0.8750000000000001, 0.7703703703703716], 
      Hue[0.2, 0.9375000000000002, 0.7703703703703716], 
      Hue[0.2, 0.0625, 0.7888888888888902], 
      Hue[0.2, 0.125, 0.7888888888888902], 
      Hue[0.2, 0.1875, 0.7888888888888902], 
      Hue[0.2, 0.25, 0.7888888888888902], 
      Hue[0.2, 0.3125, 0.7888888888888902], 
      Hue[0.2, 0.375, 0.7888888888888902], 
      Hue[0.2, 0.4375, 0.7888888888888902], 
      Hue[0.2, 0.5625, 0.7888888888888902], 
      Hue[0.2, 0.625, 0.7888888888888902], 
      Hue[0.2, 0.6874999999999999, 0.7888888888888902], 
      Hue[0.2, 0.75, 0.7888888888888902], 
      Hue[0.2, 0.8125000000000001, 0.7888888888888902], 
      Hue[0.2, 0.8750000000000001, 0.7888888888888902], 
      Hue[0.2, 0.9375000000000002, 0.7888888888888902], 
      Hue[0.2, 0.0625, 0.8074074074074088], 
      Hue[0.2, 0.125, 0.8074074074074088], 
      Hue[0.2, 0.1875, 0.8074074074074088], 
      Hue[0.2, 0.25, 0.8074074074074088], 
      Hue[0.2, 0.3125, 0.8074074074074088], 
      Hue[0.2, 0.375, 0.8074074074074088], 
      Hue[0.2, 0.4375, 0.8074074074074088], 
      Hue[0.2, 0.5625, 0.8074074074074088], 
      Hue[0.2, 0.625, 0.8074074074074088], 
      Hue[0.2, 0.6874999999999999, 0.8074074074074088], 
      Hue[0.2, 0.75, 0.8074074074074088], 
      Hue[0.2, 0.8125000000000001, 0.8074074074074088], 
      Hue[0.2, 0.8750000000000001, 0.8074074074074088], 
      Hue[0.2, 0.9375000000000002, 0.8074074074074088], 
      Hue[0.2, 0.0625, 0.8259259259259273], 
      Hue[0.2, 0.125, 0.8259259259259273], 
      Hue[0.2, 0.1875, 0.8259259259259273], 
      Hue[0.2, 0.25, 0.8259259259259273], 
      Hue[0.2, 0.3125, 0.8259259259259273], 
      Hue[0.2, 0.375, 0.8259259259259273], 
      Hue[0.2, 0.4375, 0.8259259259259273], 
      Hue[0.2, 0.5625, 0.8259259259259273], 
      Hue[0.2, 0.625, 0.8259259259259273], 
      Hue[0.2, 0.6874999999999999, 0.8259259259259273], 
      Hue[0.2, 0.75, 0.8259259259259273], 
      Hue[0.2, 0.8125000000000001, 0.8259259259259273], 
      Hue[0.2, 0.8750000000000001, 0.8259259259259273], 
      Hue[0.2, 0.9375000000000002, 0.8259259259259273], 
      Hue[0.2, 0.0625, 0.8444444444444459], 
      Hue[0.2, 0.125, 0.8444444444444459], 
      Hue[0.2, 0.1875, 0.8444444444444459], 
      Hue[0.2, 0.25, 0.8444444444444459], 
      Hue[0.2, 0.3125, 0.8444444444444459], 
      Hue[0.2, 0.375, 0.8444444444444459], 
      Hue[0.2, 0.4375, 0.8444444444444459], 
      Hue[0.2, 0.5625, 0.8444444444444459], 
      Hue[0.2, 0.625, 0.8444444444444459], 
      Hue[0.2, 0.6874999999999999, 0.8444444444444459], 
      Hue[0.2, 0.75, 0.8444444444444459], 
      Hue[0.2, 0.8125000000000001, 0.8444444444444459], 
      Hue[0.2, 0.8750000000000001, 0.8444444444444459], 
      Hue[0.2, 0.9375000000000002, 0.8444444444444459], 
      Hue[0.2, 0.0625, 0.8629629629629645], 
      Hue[0.2, 0.125, 0.8629629629629645], 
      Hue[0.2, 0.1875, 0.8629629629629645], 
      Hue[0.2, 0.25, 0.8629629629629645], 
      Hue[0.2, 0.3125, 0.8629629629629645], 
      Hue[0.2, 0.375, 0.8629629629629645], 
      Hue[0.2, 0.4375, 0.8629629629629645], 
      Hue[0.2, 0.5625, 0.8629629629629645], 
      Hue[0.2, 0.625, 0.8629629629629645], 
      Hue[0.2, 0.6874999999999999, 0.8629629629629645], 
      Hue[0.2, 0.75, 0.8629629629629645], 
      Hue[0.2, 0.8125000000000001, 0.8629629629629645], 
      Hue[0.2, 0.8750000000000001, 0.8629629629629645], 
      Hue[0.2, 0.9375000000000002, 0.8629629629629645], 
      Hue[0.2, 0.0625, 0.8814814814814831], 
      Hue[0.2, 0.125, 0.8814814814814831], 
      Hue[0.2, 0.1875, 0.8814814814814831], 
      Hue[0.2, 0.25, 0.8814814814814831], 
      Hue[0.2, 0.3125, 0.8814814814814831], 
      Hue[0.2, 0.375, 0.8814814814814831], 
      Hue[0.2, 0.4375, 0.8814814814814831], 
      Hue[0.2, 0.5625, 0.8814814814814831], 
      Hue[0.2, 0.625, 0.8814814814814831], 
      Hue[0.2, 0.6874999999999999, 0.8814814814814831], 
      Hue[0.2, 0.75, 0.8814814814814831], 
      Hue[0.2, 0.8125000000000001, 0.8814814814814831], 
      Hue[0.2, 0.8750000000000001, 0.8814814814814831], 
      Hue[0.2, 0.9375000000000002, 0.8814814814814831], 
      Hue[0.2, 0.0625, 0.9000000000000017], 
      Hue[0.2, 0.125, 0.9000000000000017], 
      Hue[0.2, 0.1875, 0.9000000000000017], 
      Hue[0.2, 0.25, 0.9000000000000017], 
      Hue[0.2, 0.3125, 0.9000000000000017], 
      Hue[0.2, 0.375, 0.9000000000000017], 
      Hue[0.2, 0.4375, 0.9000000000000017], 
      Hue[0.2, 0.5625, 0.9000000000000017], 
      Hue[0.2, 0.625, 0.9000000000000017], 
      Hue[0.2, 0.6874999999999999, 0.9000000000000017], 
      Hue[0.2, 0.75, 0.9000000000000017], 
      Hue[0.2, 0.8125000000000001, 0.9000000000000017], 
      Hue[0.2, 0.8750000000000001, 0.9000000000000017], 
      Hue[0.2, 0.9375000000000002, 0.9000000000000017], 
      Hue[0.2, 0.0625, 0.9185185185185203], 
      Hue[0.2, 0.125, 0.9185185185185203], 
      Hue[0.2, 0.1875, 0.9185185185185203], 
      Hue[0.2, 0.25, 0.9185185185185203], 
      Hue[0.2, 0.3125, 0.9185185185185203], 
      Hue[0.2, 0.375, 0.9185185185185203], 
      Hue[0.2, 0.4375, 0.9185185185185203], 
      Hue[0.2, 0.5625, 0.9185185185185203], 
      Hue[0.2, 0.625, 0.9185185185185203], 
      Hue[0.2, 0.6874999999999999, 0.9185185185185203], 
      Hue[0.2, 0.75, 0.9185185185185203], 
      Hue[0.2, 0.8125000000000001, 0.9185185185185203], 
      Hue[0.2, 0.8750000000000001, 0.9185185185185203], 
      Hue[0.2, 0.9375000000000002, 0.9185185185185203], 
      Hue[0.2, 0.0625, 0.9370370370370388], 
      Hue[0.2, 0.125, 0.9370370370370388], 
      Hue[0.2, 0.1875, 0.9370370370370388], 
      Hue[0.2, 0.25, 0.9370370370370388], 
      Hue[0.2, 0.3125, 0.9370370370370388], 
      Hue[0.2, 0.375, 0.9370370370370388], 
      Hue[0.2, 0.4375, 0.9370370370370388], 
      Hue[0.2, 0.5625, 0.9370370370370388], 
      Hue[0.2, 0.625, 0.9370370370370388], 
      Hue[0.2, 0.6874999999999999, 0.9370370370370388], 
      Hue[0.2, 0.75, 0.9370370370370388], 
      Hue[0.2, 0.8125000000000001, 0.9370370370370388], 
      Hue[0.2, 0.8750000000000001, 0.9370370370370388], 
      Hue[0.2, 0.9375000000000002, 0.9370370370370388], 
      Hue[0.2, 0.0625, 0.9555555555555574], 
      Hue[0.2, 0.125, 0.9555555555555574], 
      Hue[0.2, 0.1875, 0.9555555555555574], 
      Hue[0.2, 0.25, 0.9555555555555574], 
      Hue[0.2, 0.3125, 0.9555555555555574], 
      Hue[0.2, 0.375, 0.9555555555555574], 
      Hue[0.2, 0.4375, 0.9555555555555574], 
      Hue[0.2, 0.5625, 0.9555555555555574], 
      Hue[0.2, 0.625, 0.9555555555555574], 
      Hue[0.2, 0.6874999999999999, 0.9555555555555574], 
      Hue[0.2, 0.75, 0.9555555555555574], 
      Hue[0.2, 0.8125000000000001, 0.9555555555555574], 
      Hue[0.2, 0.8750000000000001, 0.9555555555555574], 
      Hue[0.2, 0.9375000000000002, 0.9555555555555574], 
      Hue[0.2, 0.0625, 0.974074074074076], 
      Hue[0.2, 0.125, 0.974074074074076], 
      Hue[0.2, 0.1875, 0.974074074074076], 
      Hue[0.2, 0.25, 0.974074074074076], 
      Hue[0.2, 0.3125, 0.974074074074076], 
      Hue[0.2, 0.375, 0.974074074074076], 
      Hue[0.2, 0.4375, 0.974074074074076], 
      Hue[0.2, 0.5625, 0.974074074074076], 
      Hue[0.2, 0.625, 0.974074074074076], 
      Hue[0.2, 0.6874999999999999, 0.974074074074076], 
      Hue[0.2, 0.75, 0.974074074074076], 
      Hue[0.2, 0.8125000000000001, 0.974074074074076], 
      Hue[0.2, 0.8750000000000001, 0.974074074074076], 
      Hue[0.2, 0.9375000000000002, 0.974074074074076], 
      Hue[0.2, 0.0625, 0.9925925925925944], 
      Hue[0.2, 0.125, 0.9925925925925944], 
      Hue[0.2, 0.1875, 0.9925925925925944], 
      Hue[0.2, 0.25, 0.9925925925925944], 
      Hue[0.2, 0.3125, 0.9925925925925944], 
      Hue[0.2, 0.375, 0.9925925925925944], 
      Hue[0.2, 0.4375, 0.9925925925925944], 
      Hue[0.2, 0.5625, 0.9925925925925944], 
      Hue[0.2, 0.625, 0.9925925925925944], 
      Hue[0.2, 0.6874999999999999, 0.9925925925925944], 
      Hue[0.2, 0.75, 0.9925925925925944], 
      Hue[0.2, 0.8125000000000001, 0.9925925925925944], 
      Hue[0.2, 0.8750000000000001, 0.9925925925925944], 
      Hue[0.2, 0.9375000000000002, 0.9925925925925944], 
      Hue[0.2, 0.0625, 1.0111111111111128`], 
      Hue[0.2, 0.125, 1.0111111111111128`], 
      Hue[0.2, 0.1875, 1.0111111111111128`], 
      Hue[0.2, 0.25, 1.0111111111111128`], 
      Hue[0.2, 0.3125, 1.0111111111111128`], 
      Hue[0.2, 0.375, 1.0111111111111128`], 
      Hue[0.2, 0.4375, 1.0111111111111128`], 
      Hue[0.2, 0.5625, 1.0111111111111128`], 
      Hue[0.2, 0.625, 1.0111111111111128`], 
      Hue[0.2, 0.6874999999999999, 1.0111111111111128`], 
      Hue[0.2, 0.75, 1.0111111111111128`], 
      Hue[0.2, 0.8125000000000001, 1.0111111111111128`], 
      Hue[0.2, 0.8750000000000001, 1.0111111111111128`], 
      Hue[0.2, 0.9375000000000002, 1.0111111111111128`], 
      Hue[0.2, 0.0625, 1.0296296296296312`], 
      Hue[0.2, 0.125, 1.0296296296296312`], 
      Hue[0.2, 0.1875, 1.0296296296296312`], 
      Hue[0.2, 0.25, 1.0296296296296312`], 
      Hue[0.2, 0.3125, 1.0296296296296312`], 
      Hue[0.2, 0.375, 1.0296296296296312`], 
      Hue[0.2, 0.4375, 1.0296296296296312`], 
      Hue[0.2, 0.5625, 1.0296296296296312`], 
      Hue[0.2, 0.625, 1.0296296296296312`], 
      Hue[0.2, 0.6874999999999999, 1.0296296296296312`], 
      Hue[0.2, 0.75, 1.0296296296296312`], 
      Hue[0.2, 0.8125000000000001, 1.0296296296296312`], 
      Hue[0.2, 0.8750000000000001, 1.0296296296296312`], 
      Hue[0.2, 0.9375000000000002, 1.0296296296296312`], 
      Hue[0.2, 0.0625, 1.0481481481481496`], 
      Hue[0.2, 0.125, 1.0481481481481496`], 
      Hue[0.2, 0.1875, 1.0481481481481496`], 
      Hue[0.2, 0.25, 1.0481481481481496`], 
      Hue[0.2, 0.3125, 1.0481481481481496`], 
      Hue[0.2, 0.375, 1.0481481481481496`], 
      Hue[0.2, 0.4375, 1.0481481481481496`], 
      Hue[0.2, 0.5625, 1.0481481481481496`], 
      Hue[0.2, 0.625, 1.0481481481481496`], 
      Hue[0.2, 0.6874999999999999, 1.0481481481481496`], 
      Hue[0.2, 0.75, 1.0481481481481496`], 
      Hue[0.2, 0.8125000000000001, 1.0481481481481496`], 
      Hue[0.2, 0.8750000000000001, 1.0481481481481496`], 
      Hue[0.2, 0.9375000000000002, 1.0481481481481496`], 
      Hue[0.2, 0.0625, 1.066666666666668], 
      Hue[0.2, 0.125, 1.066666666666668], 
      Hue[0.2, 0.1875, 1.066666666666668], 
      Hue[0.2, 0.25, 1.066666666666668], 
      Hue[0.2, 0.3125, 1.066666666666668], 
      Hue[0.2, 0.375, 1.066666666666668], 
      Hue[0.2, 0.4375, 1.066666666666668], 
      Hue[0.2, 0.5625, 1.066666666666668], 
      Hue[0.2, 0.625, 1.066666666666668], 
      Hue[0.2, 0.6874999999999999, 1.066666666666668], 
      Hue[0.2, 0.75, 1.066666666666668], 
      Hue[0.2, 0.8125000000000001, 1.066666666666668], 
      Hue[0.2, 0.8750000000000001, 1.066666666666668], 
      Hue[0.2, 0.9375000000000002, 1.066666666666668], 
      Hue[0.2, 0.0625, 1.0851851851851864`], 
      Hue[0.2, 0.125, 1.0851851851851864`], 
      Hue[0.2, 0.1875, 1.0851851851851864`], 
      Hue[0.2, 0.25, 1.0851851851851864`], 
      Hue[0.2, 0.3125, 1.0851851851851864`], 
      Hue[0.2, 0.375, 1.0851851851851864`], 
      Hue[0.2, 0.4375, 1.0851851851851864`], 
      Hue[0.2, 0.5625, 1.0851851851851864`], 
      Hue[0.2, 0.625, 1.0851851851851864`], 
      Hue[0.2, 0.6874999999999999, 1.0851851851851864`], 
      Hue[0.2, 0.75, 1.0851851851851864`], 
      Hue[0.2, 0.8125000000000001, 1.0851851851851864`], 
      Hue[0.2, 0.8750000000000001, 1.0851851851851864`], 
      Hue[0.2, 0.9375000000000002, 1.0851851851851864`], 
      Hue[0.2, 0.0625, 1.103703703703705], 
      Hue[0.2, 0.125, 1.103703703703705], 
      Hue[0.2, 0.1875, 1.103703703703705], 
      Hue[0.2, 0.25, 1.103703703703705], 
      Hue[0.2, 0.3125, 1.103703703703705], 
      Hue[0.2, 0.375, 1.103703703703705], 
      Hue[0.2, 0.4375, 1.103703703703705], 
      Hue[0.2, 0.5625, 1.103703703703705], 
      Hue[0.2, 0.625, 1.103703703703705], 
      Hue[0.2, 0.6874999999999999, 1.103703703703705], 
      Hue[0.2, 0.75, 1.103703703703705], 
      Hue[0.2, 0.8125000000000001, 1.103703703703705], 
      Hue[0.2, 0.8750000000000001, 1.103703703703705], 
      Hue[0.2, 0.9375000000000002, 1.103703703703705], 
      Hue[0.2, 0.0625, 1.1222222222222231`], 
      Hue[0.2, 0.125, 1.1222222222222231`], 
      Hue[0.2, 0.1875, 1.1222222222222231`], 
      Hue[0.2, 0.25, 1.1222222222222231`], 
      Hue[0.2, 0.3125, 1.1222222222222231`], 
      Hue[0.2, 0.375, 1.1222222222222231`], 
      Hue[0.2, 0.4375, 1.1222222222222231`], 
      Hue[0.2, 0.5625, 1.1222222222222231`], 
      Hue[0.2, 0.625, 1.1222222222222231`], 
      Hue[0.2, 0.6874999999999999, 1.1222222222222231`], 
      Hue[0.2, 0.75, 1.1222222222222231`], 
      Hue[0.2, 0.8125000000000001, 1.1222222222222231`], 
      Hue[0.2, 0.8750000000000001, 1.1222222222222231`], 
      Hue[0.2, 0.9375000000000002, 1.1222222222222231`], 
      Hue[0.2, 0.0625, 1.1407407407407417`], 
      Hue[0.2, 0.125, 1.1407407407407417`], 
      Hue[0.2, 0.1875, 1.1407407407407417`], 
      Hue[0.2, 0.25, 1.1407407407407417`], 
      Hue[0.2, 0.3125, 1.1407407407407417`], 
      Hue[0.2, 0.375, 1.1407407407407417`], 
      Hue[0.2, 0.4375, 1.1407407407407417`], 
      Hue[0.2, 0.5625, 1.1407407407407417`], 
      Hue[0.2, 0.625, 1.1407407407407417`], 
      Hue[0.2, 0.6874999999999999, 1.1407407407407417`], 
      Hue[0.2, 0.75, 1.1407407407407417`], 
      Hue[0.2, 0.8125000000000001, 1.1407407407407417`], 
      Hue[0.2, 0.8750000000000001, 1.1407407407407417`], 
      Hue[0.2, 0.9375000000000002, 1.1407407407407417`], 
      Hue[0.2, 0.0625, 1.15925925925926], 
      Hue[0.2, 0.125, 1.15925925925926], 
      Hue[0.2, 0.1875, 1.15925925925926], 
      Hue[0.2, 0.25, 1.15925925925926], 
      Hue[0.2, 0.3125, 1.15925925925926], 
      Hue[0.2, 0.375, 1.15925925925926], 
      Hue[0.2, 0.4375, 1.15925925925926], 
      Hue[0.2, 0.5625, 1.15925925925926], 
      Hue[0.2, 0.625, 1.15925925925926], 
      Hue[0.2, 0.6874999999999999, 1.15925925925926], 
      Hue[0.2, 0.75, 1.15925925925926], 
      Hue[0.2, 0.8125000000000001, 1.15925925925926], 
      Hue[0.2, 0.8750000000000001, 1.15925925925926], 
      Hue[0.2, 0.9375000000000002, 1.15925925925926], 
      Hue[0.2, 0.0625, 1.1777777777777785`], 
      Hue[0.2, 0.125, 1.1777777777777785`], 
      Hue[0.2, 0.1875, 1.1777777777777785`], 
      Hue[0.2, 0.25, 1.1777777777777785`], 
      Hue[0.2, 0.3125, 1.1777777777777785`], 
      Hue[0.2, 0.375, 1.1777777777777785`], 
      Hue[0.2, 0.4375, 1.1777777777777785`], 
      Hue[0.2, 0.5625, 1.1777777777777785`], 
      Hue[0.2, 0.625, 1.1777777777777785`], 
      Hue[0.2, 0.6874999999999999, 1.1777777777777785`], 
      Hue[0.2, 0.75, 1.1777777777777785`], 
      Hue[0.2, 0.8125000000000001, 1.1777777777777785`], 
      Hue[0.2, 0.8750000000000001, 1.1777777777777785`], 
      Hue[0.2, 0.9375000000000002, 1.1777777777777785`], 
      Hue[0.2, 0.0625, 1.1962962962962969`], 
      Hue[0.2, 0.125, 1.1962962962962969`], 
      Hue[0.2, 0.1875, 1.1962962962962969`], 
      Hue[0.2, 0.25, 1.1962962962962969`], 
      Hue[0.2, 0.3125, 1.1962962962962969`], 
      Hue[0.2, 0.375, 1.1962962962962969`], 
      Hue[0.2, 0.4375, 1.1962962962962969`], 
      Hue[0.2, 0.5625, 1.1962962962962969`], 
      Hue[0.2, 0.625, 1.1962962962962969`], 
      Hue[0.2, 0.6874999999999999, 1.1962962962962969`], 
      Hue[0.2, 0.75, 1.1962962962962969`], 
      Hue[0.2, 0.8125000000000001, 1.1962962962962969`], 
      Hue[0.2, 0.8750000000000001, 1.1962962962962969`], 
      Hue[0.2, 0.9375000000000002, 1.1962962962962969`], 
      Hue[0.2, 0.0625, 1.2148148148148152`], 
      Hue[0.2, 0.125, 1.2148148148148152`], 
      Hue[0.2, 0.1875, 1.2148148148148152`], 
      Hue[0.2, 0.25, 1.2148148148148152`], 
      Hue[0.2, 0.3125, 1.2148148148148152`], 
      Hue[0.2, 0.375, 1.2148148148148152`], 
      Hue[0.2, 0.4375, 1.2148148148148152`], 
      Hue[0.2, 0.5625, 1.2148148148148152`], 
      Hue[0.2, 0.625, 1.2148148148148152`], 
      Hue[0.2, 0.6874999999999999, 1.2148148148148152`], 
      Hue[0.2, 0.75, 1.2148148148148152`], 
      Hue[0.2, 0.8125000000000001, 1.2148148148148152`], 
      Hue[0.2, 0.8750000000000001, 1.2148148148148152`], 
      Hue[0.2, 0.9375000000000002, 1.2148148148148152`], 
      Hue[0.2, 0.0625, 1.2333333333333338`], 
      Hue[0.2, 0.125, 1.2333333333333338`], 
      Hue[0.2, 0.1875, 1.2333333333333338`], 
      Hue[0.2, 0.25, 1.2333333333333338`], 
      Hue[0.2, 0.3125, 1.2333333333333338`], 
      Hue[0.2, 0.375, 1.2333333333333338`], 
      Hue[0.2, 0.4375, 1.2333333333333338`], 
      Hue[0.2, 0.5625, 1.2333333333333338`], 
      Hue[0.2, 0.625, 1.2333333333333338`], 
      Hue[0.2, 0.6874999999999999, 1.2333333333333338`], 
      Hue[0.2, 0.75, 1.2333333333333338`], 
      Hue[0.2, 0.8125000000000001, 1.2333333333333338`], 
      Hue[0.2, 0.8750000000000001, 1.2333333333333338`], 
      Hue[0.2, 0.9375000000000002, 1.2333333333333338`], 
      Hue[0.2, 0.0625, 1.251851851851852], 
      Hue[0.2, 0.125, 1.251851851851852], 
      Hue[0.2, 0.1875, 1.251851851851852], 
      Hue[0.2, 0.25, 1.251851851851852], 
      Hue[0.2, 0.3125, 1.251851851851852], 
      Hue[0.2, 0.375, 1.251851851851852], 
      Hue[0.2, 0.4375, 1.251851851851852], 
      Hue[0.2, 0.5625, 1.251851851851852], 
      Hue[0.2, 0.625, 1.251851851851852], 
      Hue[0.2, 0.6874999999999999, 1.251851851851852], 
      Hue[0.2, 0.75, 1.251851851851852], 
      Hue[0.2, 0.8125000000000001, 1.251851851851852], 
      Hue[0.2, 0.8750000000000001, 1.251851851851852], 
      Hue[0.2, 0.9375000000000002, 1.251851851851852], 
      Hue[0.2, 0.0625, 1.2703703703703706`], 
      Hue[0.2, 0.125, 1.2703703703703706`], 
      Hue[0.2, 0.1875, 1.2703703703703706`], 
      Hue[0.2, 0.25, 1.2703703703703706`], 
      Hue[0.2, 0.3125, 1.2703703703703706`], 
      Hue[0.2, 0.375, 1.2703703703703706`], 
      Hue[0.2, 0.4375, 1.2703703703703706`], 
      Hue[0.2, 0.5625, 1.2703703703703706`], 
      Hue[0.2, 0.625, 1.2703703703703706`], 
      Hue[0.2, 0.6874999999999999, 1.2703703703703706`], 
      Hue[0.2, 0.75, 1.2703703703703706`], 
      Hue[0.2, 0.8125000000000001, 1.2703703703703706`], 
      Hue[0.2, 0.8750000000000001, 1.2703703703703706`], 
      Hue[0.2, 0.9375000000000002, 1.2703703703703706`], 
      Hue[0.2, 0.0625, 1.2888888888888888`], 
      Hue[0.2, 0.125, 1.2888888888888888`], 
      Hue[0.2, 0.1875, 1.2888888888888888`], 
      Hue[0.2, 0.25, 1.2888888888888888`], 
      Hue[0.2, 0.3125, 1.2888888888888888`], 
      Hue[0.2, 0.375, 1.2888888888888888`], 
      Hue[0.2, 0.4375, 1.2888888888888888`], 
      Hue[0.2, 0.5625, 1.2888888888888888`], 
      Hue[0.2, 0.625, 1.2888888888888888`], 
      Hue[0.2, 0.6874999999999999, 1.2888888888888888`], 
      Hue[0.2, 0.75, 1.2888888888888888`], 
      Hue[0.2, 0.8125000000000001, 1.2888888888888888`], 
      Hue[0.2, 0.8750000000000001, 1.2888888888888888`], 
      Hue[0.2, 0.9375000000000002, 1.2888888888888888`], 
      Hue[0.2, 0.0625, 1.3074074074074074`], 
      Hue[0.2, 0.125, 1.3074074074074074`], 
      Hue[0.2, 0.1875, 1.3074074074074074`], 
      Hue[0.2, 0.25, 1.3074074074074074`], 
      Hue[0.2, 0.3125, 1.3074074074074074`], 
      Hue[0.2, 0.375, 1.3074074074074074`], 
      Hue[0.2, 0.4375, 1.3074074074074074`], 
      Hue[0.2, 0.5625, 1.3074074074074074`], 
      Hue[0.2, 0.625, 1.3074074074074074`], 
      Hue[0.2, 0.6874999999999999, 1.3074074074074074`], 
      Hue[0.2, 0.75, 1.3074074074074074`], 
      Hue[0.2, 0.8125000000000001, 1.3074074074074074`], 
      Hue[0.2, 0.8750000000000001, 1.3074074074074074`], 
      Hue[0.2, 0.9375000000000002, 1.3074074074074074`], 
      Hue[0.2, 0.0625, 1.3259259259259257`], 
      Hue[0.2, 0.125, 1.3259259259259257`], 
      Hue[0.2, 0.1875, 1.3259259259259257`], 
      Hue[0.2, 0.25, 1.3259259259259257`], 
      Hue[0.2, 0.3125, 1.3259259259259257`], 
      Hue[0.2, 0.375, 1.3259259259259257`], 
      Hue[0.2, 0.4375, 1.3259259259259257`], 
      Hue[0.2, 0.5625, 1.3259259259259257`], 
      Hue[0.2, 0.625, 1.3259259259259257`], 
      Hue[0.2, 0.6874999999999999, 1.3259259259259257`], 
      Hue[0.2, 0.75, 1.3259259259259257`], 
      Hue[0.2, 0.8125000000000001, 1.3259259259259257`], 
      Hue[0.2, 0.8750000000000001, 1.3259259259259257`], 
      Hue[0.2, 0.9375000000000002, 1.3259259259259257`], 
      Hue[0.2, 0.0625, 1.344444444444444], 
      Hue[0.2, 0.125, 1.344444444444444], 
      Hue[0.2, 0.1875, 1.344444444444444], 
      Hue[0.2, 0.25, 1.344444444444444], 
      Hue[0.2, 0.3125, 1.344444444444444], 
      Hue[0.2, 0.375, 1.344444444444444], 
      Hue[0.2, 0.4375, 1.344444444444444], 
      Hue[0.2, 0.5625, 1.344444444444444], 
      Hue[0.2, 0.625, 1.344444444444444], 
      Hue[0.2, 0.6874999999999999, 1.344444444444444], 
      Hue[0.2, 0.75, 1.344444444444444], 
      Hue[0.2, 0.8125000000000001, 1.344444444444444], 
      Hue[0.2, 0.8750000000000001, 1.344444444444444], 
      Hue[0.2, 0.9375000000000002, 1.344444444444444], 
      Hue[0.2, 0.0625, 1.3629629629629625`], 
      Hue[0.2, 0.125, 1.3629629629629625`], 
      Hue[0.2, 0.1875, 1.3629629629629625`], 
      Hue[0.2, 0.25, 1.3629629629629625`], 
      Hue[0.2, 0.3125, 1.3629629629629625`], 
      Hue[0.2, 0.375, 1.3629629629629625`], 
      Hue[0.2, 0.4375, 1.3629629629629625`], 
      Hue[0.2, 0.5625, 1.3629629629629625`], 
      Hue[0.2, 0.625, 1.3629629629629625`], 
      Hue[0.2, 0.6874999999999999, 1.3629629629629625`], 
      Hue[0.2, 0.75, 1.3629629629629625`], 
      Hue[0.2, 0.8125000000000001, 1.3629629629629625`], 
      Hue[0.2, 0.8750000000000001, 1.3629629629629625`], 
      Hue[0.2, 0.9375000000000002, 1.3629629629629625`], 
      Hue[0.2, 0.0625, 1.3814814814814809`], 
      Hue[0.2, 0.125, 1.3814814814814809`], 
      Hue[0.2, 0.1875, 1.3814814814814809`], 
      Hue[0.2, 0.25, 1.3814814814814809`], 
      Hue[0.2, 0.3125, 1.3814814814814809`], 
      Hue[0.2, 0.375, 1.3814814814814809`], 
      Hue[0.2, 0.4375, 1.3814814814814809`], 
      Hue[0.2, 0.5625, 1.3814814814814809`], 
      Hue[0.2, 0.625, 1.3814814814814809`], 
      Hue[0.2, 0.6874999999999999, 1.3814814814814809`], 
      Hue[0.2, 0.75, 1.3814814814814809`], 
      Hue[0.2, 0.8125000000000001, 1.3814814814814809`], 
      Hue[0.2, 0.8750000000000001, 1.3814814814814809`], 
      Hue[0.2, 0.9375000000000002, 1.3814814814814809`], 
      Hue[0.2, 0.0625, 1.4], 
      Hue[0.2, 0.125, 1.4], 
      Hue[0.2, 0.1875, 1.4], 
      Hue[0.2, 0.25, 1.4], 
      Hue[0.2, 0.3125, 1.4], 
      Hue[0.2, 0.375, 1.4], 
      Hue[0.2, 0.4375, 1.4], 
      Hue[0.2, 0.5625, 1.4], 
      Hue[0.2, 0.625, 1.4], 
      Hue[0.2, 0.6874999999999999, 1.4], 
      Hue[0.2, 0.75, 1.4], 
      Hue[0.2, 0.8125000000000001, 1.4], 
      Hue[0.2, 0.8750000000000001, 1.4], 
      Hue[0.2, 0.9375000000000002, 1.4], 
      Hue[0.2, 0.018518518518518517`, 0.5249999999999999], 
      Hue[0.2, 0., 0.5249999999999999], 
      Hue[0.2, 0.037037037037037035`, 0.5249999999999999], 
      Hue[0.2, 0.05555555555555555, 0.5249999999999999], 
      Hue[0.2, 0.07407407407407407, 0.5249999999999999], 
      Hue[0.2, 0.09259259259259259, 0.5249999999999999], 
      Hue[0.2, 0.1111111111111111, 0.5249999999999999], 
      Hue[0.2, 0.12962962962962962`, 0.5249999999999999], 
      Hue[0.2, 0.14814814814814814`, 0.5249999999999999], 
      Hue[0.2, 0.16666666666666666`, 0.5249999999999999], 
      Hue[0.2, 0.18518518518518517`, 0.5249999999999999], 
      Hue[0.2, 0.2037037037037037, 0.5249999999999999], 
      Hue[0.2, 0.2222222222222222, 0.5249999999999999], 
      Hue[0.2, 0.24074074074074073`, 0.5249999999999999], 
      Hue[0.2, 0.25925925925925924`, 0.5249999999999999], 
      Hue[0.2, 0.2777777777777778, 0.5249999999999999], 
      Hue[0.2, 0.2962962962962963, 0.5249999999999999], 
      Hue[0.2, 0.3148148148148148, 0.5249999999999999], 
      Hue[0.2, 0.3333333333333333, 0.5249999999999999], 
      Hue[0.2, 0.3518518518518518, 0.5249999999999999], 
      Hue[0.2, 0.37037037037037035`, 0.5249999999999999], 
      Hue[0.2, 0.3888888888888889, 0.5249999999999999], 
      Hue[0.2, 0.4074074074074074, 0.5249999999999999], 
      Hue[0.2, 0.42592592592592593`, 0.5249999999999999], 
      Hue[0.2, 0.4444444444444444, 0.5249999999999999], 
      Hue[0.2, 0.46296296296296297`, 0.5249999999999999], 
      Hue[0.2, 0.48148148148148145`, 0.5249999999999999], 
      Hue[0.2, 0.5, 0.5249999999999999], 
      Hue[0.2, 0.5185185185185185, 0.5249999999999999], 
      Hue[0.2, 0.5370370370370371, 0.5249999999999999], 
      Hue[0.2, 0.5555555555555556, 0.5249999999999999], 
      Hue[0.2, 0.5740740740740741, 0.5249999999999999], 
      Hue[0.2, 0.5925925925925926, 0.5249999999999999], 
      Hue[0.2, 0.6111111111111112, 0.5249999999999999], 
      Hue[0.2, 0.6296296296296297, 0.5249999999999999], 
      Hue[0.2, 0.6481481481481481, 0.5249999999999999], 
      Hue[0.2, 0.6666666666666666, 0.5249999999999999], 
      Hue[0.2, 0.6851851851851851, 0.5249999999999999], 
      Hue[0.2, 0.7037037037037035, 0.5249999999999999], 
      Hue[0.2, 0.722222222222222, 0.5249999999999999], 
      Hue[0.2, 0.7407407407407404, 0.5249999999999999], 
      Hue[0.2, 0.7592592592592589, 0.5249999999999999], 
      Hue[0.2, 0.7777777777777773, 0.5249999999999999], 
      Hue[0.2, 0.7962962962962957, 0.5249999999999999], 
      Hue[0.2, 0.8148148148148142, 0.5249999999999999], 
      Hue[0.2, 0.8333333333333327, 0.5249999999999999], 
      Hue[0.2, 0.8518518518518511, 0.5249999999999999], 
      Hue[0.2, 0.8703703703703696, 0.5249999999999999], 
      Hue[0.2, 0.8888888888888881, 0.5249999999999999], 
      Hue[0.2, 0.9074074074074064, 0.5249999999999999], 
      Hue[0.2, 0.9259259259259249, 0.5249999999999999], 
      Hue[0.2, 0.9444444444444434, 0.5249999999999999], 
      Hue[0.2, 0.9629629629629618, 0.5249999999999999], 
      Hue[0.2, 0.9814814814814803, 0.5249999999999999], 
      Hue[0.2, 1., 0.5249999999999999], 
      Hue[0.2, 0.018518518518518517`, 0.6499999999999999], 
      Hue[0.2, 0., 0.6499999999999999], 
      Hue[0.2, 0.037037037037037035`, 0.6499999999999999], 
      Hue[0.2, 0.05555555555555555, 0.6499999999999999], 
      Hue[0.2, 0.07407407407407407, 0.6499999999999999], 
      Hue[0.2, 0.09259259259259259, 0.6499999999999999], 
      Hue[0.2, 0.1111111111111111, 0.6499999999999999], 
      Hue[0.2, 0.12962962962962962`, 0.6499999999999999], 
      Hue[0.2, 0.14814814814814814`, 0.6499999999999999], 
      Hue[0.2, 0.16666666666666666`, 0.6499999999999999], 
      Hue[0.2, 0.18518518518518517`, 0.6499999999999999], 
      Hue[0.2, 0.2037037037037037, 0.6499999999999999], 
      Hue[0.2, 0.2222222222222222, 0.6499999999999999], 
      Hue[0.2, 0.24074074074074073`, 0.6499999999999999], 
      Hue[0.2, 0.25925925925925924`, 0.6499999999999999], 
      Hue[0.2, 0.2777777777777778, 0.6499999999999999], 
      Hue[0.2, 0.2962962962962963, 0.6499999999999999], 
      Hue[0.2, 0.3148148148148148, 0.6499999999999999], 
      Hue[0.2, 0.3333333333333333, 0.6499999999999999], 
      Hue[0.2, 0.3518518518518518, 0.6499999999999999], 
      Hue[0.2, 0.37037037037037035`, 0.6499999999999999], 
      Hue[0.2, 0.3888888888888889, 0.6499999999999999], 
      Hue[0.2, 0.4074074074074074, 0.6499999999999999], 
      Hue[0.2, 0.42592592592592593`, 0.6499999999999999], 
      Hue[0.2, 0.4444444444444444, 0.6499999999999999], 
      Hue[0.2, 0.46296296296296297`, 0.6499999999999999], 
      Hue[0.2, 0.48148148148148145`, 0.6499999999999999], 
      Hue[0.2, 0.5, 0.6499999999999999], 
      Hue[0.2, 0.5185185185185185, 0.6499999999999999], 
      Hue[0.2, 0.5370370370370371, 0.6499999999999999], 
      Hue[0.2, 0.5555555555555556, 0.6499999999999999], 
      Hue[0.2, 0.5740740740740741, 0.6499999999999999], 
      Hue[0.2, 0.5925925925925926, 0.6499999999999999], 
      Hue[0.2, 0.6111111111111112, 0.6499999999999999], 
      Hue[0.2, 0.6296296296296297, 0.6499999999999999], 
      Hue[0.2, 0.6481481481481481, 0.6499999999999999], 
      Hue[0.2, 0.6666666666666666, 0.6499999999999999], 
      Hue[0.2, 0.6851851851851851, 0.6499999999999999], 
      Hue[0.2, 0.7037037037037035, 0.6499999999999999], 
      Hue[0.2, 0.722222222222222, 0.6499999999999999], 
      Hue[0.2, 0.7407407407407404, 0.6499999999999999], 
      Hue[0.2, 0.7592592592592589, 0.6499999999999999], 
      Hue[0.2, 0.7777777777777773, 0.6499999999999999], 
      Hue[0.2, 0.7962962962962957, 0.6499999999999999], 
      Hue[0.2, 0.8148148148148142, 0.6499999999999999], 
      Hue[0.2, 0.8333333333333327, 0.6499999999999999], 
      Hue[0.2, 0.8518518518518511, 0.6499999999999999], 
      Hue[0.2, 0.8703703703703696, 0.6499999999999999], 
      Hue[0.2, 0.8888888888888881, 0.6499999999999999], 
      Hue[0.2, 0.9074074074074064, 0.6499999999999999], 
      Hue[0.2, 0.9259259259259249, 0.6499999999999999], 
      Hue[0.2, 0.9444444444444434, 0.6499999999999999], 
      Hue[0.2, 0.9629629629629618, 0.6499999999999999], 
      Hue[0.2, 0.9814814814814803, 0.6499999999999999], 
      Hue[0.2, 1., 0.6499999999999999], 
      Hue[0.2, 0.018518518518518517`, 0.7749999999999998], 
      Hue[0.2, 0., 0.7749999999999998], 
      Hue[0.2, 0.037037037037037035`, 0.7749999999999998], 
      Hue[0.2, 0.05555555555555555, 0.7749999999999998], 
      Hue[0.2, 0.07407407407407407, 0.7749999999999998], 
      Hue[0.2, 0.09259259259259259, 0.7749999999999998], 
      Hue[0.2, 0.1111111111111111, 0.7749999999999998], 
      Hue[0.2, 0.12962962962962962`, 0.7749999999999998], 
      Hue[0.2, 0.14814814814814814`, 0.7749999999999998], 
      Hue[0.2, 0.16666666666666666`, 0.7749999999999998], 
      Hue[0.2, 0.18518518518518517`, 0.7749999999999998], 
      Hue[0.2, 0.2037037037037037, 0.7749999999999998], 
      Hue[0.2, 0.2222222222222222, 0.7749999999999998], 
      Hue[0.2, 0.24074074074074073`, 0.7749999999999998], 
      Hue[0.2, 0.25925925925925924`, 0.7749999999999998], 
      Hue[0.2, 0.2777777777777778, 0.7749999999999998], 
      Hue[0.2, 0.2962962962962963, 0.7749999999999998], 
      Hue[0.2, 0.3148148148148148, 0.7749999999999998], 
      Hue[0.2, 0.3333333333333333, 0.7749999999999998], 
      Hue[0.2, 0.3518518518518518, 0.7749999999999998], 
      Hue[0.2, 0.37037037037037035`, 0.7749999999999998], 
      Hue[0.2, 0.3888888888888889, 0.7749999999999998], 
      Hue[0.2, 0.4074074074074074, 0.7749999999999998], 
      Hue[0.2, 0.42592592592592593`, 0.7749999999999998], 
      Hue[0.2, 0.4444444444444444, 0.7749999999999998], 
      Hue[0.2, 0.46296296296296297`, 0.7749999999999998], 
      Hue[0.2, 0.48148148148148145`, 0.7749999999999998], 
      Hue[0.2, 0.5, 0.7749999999999998], 
      Hue[0.2, 0.5185185185185185, 0.7749999999999998], 
      Hue[0.2, 0.5370370370370371, 0.7749999999999998], 
      Hue[0.2, 0.5555555555555556, 0.7749999999999998], 
      Hue[0.2, 0.5740740740740741, 0.7749999999999998], 
      Hue[0.2, 0.5925925925925926, 0.7749999999999998], 
      Hue[0.2, 0.6111111111111112, 0.7749999999999998], 
      Hue[0.2, 0.6296296296296297, 0.7749999999999998], 
      Hue[0.2, 0.6481481481481481, 0.7749999999999998], 
      Hue[0.2, 0.6666666666666666, 0.7749999999999998], 
      Hue[0.2, 0.6851851851851851, 0.7749999999999998], 
      Hue[0.2, 0.7037037037037035, 0.7749999999999998], 
      Hue[0.2, 0.722222222222222, 0.7749999999999998], 
      Hue[0.2, 0.7407407407407404, 0.7749999999999998], 
      Hue[0.2, 0.7592592592592589, 0.7749999999999998], 
      Hue[0.2, 0.7777777777777773, 0.7749999999999998], 
      Hue[0.2, 0.7962962962962957, 0.7749999999999998], 
      Hue[0.2, 0.8148148148148142, 0.7749999999999998], 
      Hue[0.2, 0.8333333333333327, 0.7749999999999998], 
      Hue[0.2, 0.8518518518518511, 0.7749999999999998], 
      Hue[0.2, 0.8703703703703696, 0.7749999999999998], 
      Hue[0.2, 0.8888888888888881, 0.7749999999999998], 
      Hue[0.2, 0.9074074074074064, 0.7749999999999998], 
      Hue[0.2, 0.9259259259259249, 0.7749999999999998], 
      Hue[0.2, 0.9444444444444434, 0.7749999999999998], 
      Hue[0.2, 0.9629629629629618, 0.7749999999999998], 
      Hue[0.2, 0.9814814814814803, 0.7749999999999998], 
      Hue[0.2, 1., 0.7749999999999998], 
      Hue[0.2, 0.018518518518518517`, 0.8999999999999997], 
      Hue[0.2, 0., 0.8999999999999997], 
      Hue[0.2, 0.037037037037037035`, 0.8999999999999997], 
      Hue[0.2, 0.05555555555555555, 0.8999999999999997], 
      Hue[0.2, 0.07407407407407407, 0.8999999999999997], 
      Hue[0.2, 0.09259259259259259, 0.8999999999999997], 
      Hue[0.2, 0.1111111111111111, 0.8999999999999997], 
      Hue[0.2, 0.12962962962962962`, 0.8999999999999997], 
      Hue[0.2, 0.14814814814814814`, 0.8999999999999997], 
      Hue[0.2, 0.16666666666666666`, 0.8999999999999997], 
      Hue[0.2, 0.18518518518518517`, 0.8999999999999997], 
      Hue[0.2, 0.2037037037037037, 0.8999999999999997], 
      Hue[0.2, 0.2222222222222222, 0.8999999999999997], 
      Hue[0.2, 0.24074074074074073`, 0.8999999999999997], 
      Hue[0.2, 0.25925925925925924`, 0.8999999999999997], 
      Hue[0.2, 0.2777777777777778, 0.8999999999999997], 
      Hue[0.2, 0.2962962962962963, 0.8999999999999997], 
      Hue[0.2, 0.3148148148148148, 0.8999999999999997], 
      Hue[0.2, 0.3333333333333333, 0.8999999999999997], 
      Hue[0.2, 0.3518518518518518, 0.8999999999999997], 
      Hue[0.2, 0.37037037037037035`, 0.8999999999999997], 
      Hue[0.2, 0.3888888888888889, 0.8999999999999997], 
      Hue[0.2, 0.4074074074074074, 0.8999999999999997], 
      Hue[0.2, 0.42592592592592593`, 0.8999999999999997], 
      Hue[0.2, 0.4444444444444444, 0.8999999999999997], 
      Hue[0.2, 0.46296296296296297`, 0.8999999999999997], 
      Hue[0.2, 0.48148148148148145`, 0.8999999999999997], 
      Hue[0.2, 0.5, 0.8999999999999997], 
      Hue[0.2, 0.5185185185185185, 0.8999999999999997], 
      Hue[0.2, 0.5370370370370371, 0.8999999999999997], 
      Hue[0.2, 0.5555555555555556, 0.8999999999999997], 
      Hue[0.2, 0.5740740740740741, 0.8999999999999997], 
      Hue[0.2, 0.5925925925925926, 0.8999999999999997], 
      Hue[0.2, 0.6111111111111112, 0.8999999999999997], 
      Hue[0.2, 0.6296296296296297, 0.8999999999999997], 
      Hue[0.2, 0.6481481481481481, 0.8999999999999997], 
      Hue[0.2, 0.6666666666666666, 0.8999999999999997], 
      Hue[0.2, 0.6851851851851851, 0.8999999999999997], 
      Hue[0.2, 0.7037037037037035, 0.8999999999999997], 
      Hue[0.2, 0.722222222222222, 0.8999999999999997], 
      Hue[0.2, 0.7407407407407404, 0.8999999999999997], 
      Hue[0.2, 0.7592592592592589, 0.8999999999999997], 
      Hue[0.2, 0.7777777777777773, 0.8999999999999997], 
      Hue[0.2, 0.7962962962962957, 0.8999999999999997], 
      Hue[0.2, 0.8148148148148142, 0.8999999999999997], 
      Hue[0.2, 0.8333333333333327, 0.8999999999999997], 
      Hue[0.2, 0.8518518518518511, 0.8999999999999997], 
      Hue[0.2, 0.8703703703703696, 0.8999999999999997], 
      Hue[0.2, 0.8888888888888881, 0.8999999999999997], 
      Hue[0.2, 0.9074074074074064, 0.8999999999999997], 
      Hue[0.2, 0.9259259259259249, 0.8999999999999997], 
      Hue[0.2, 0.9444444444444434, 0.8999999999999997], 
      Hue[0.2, 0.9629629629629618, 0.8999999999999997], 
      Hue[0.2, 0.9814814814814803, 0.8999999999999997], 
      Hue[0.2, 1., 0.8999999999999997], 
      Hue[0.2, 0.018518518518518517`, 1.0249999999999997`], 
      Hue[0.2, 0., 1.0249999999999997`], 
      Hue[0.2, 0.037037037037037035`, 1.0249999999999997`], 
      Hue[0.2, 0.05555555555555555, 1.0249999999999997`], 
      Hue[0.2, 0.07407407407407407, 1.0249999999999997`], 
      Hue[0.2, 0.09259259259259259, 1.0249999999999997`], 
      Hue[0.2, 0.1111111111111111, 1.0249999999999997`], 
      Hue[0.2, 0.12962962962962962`, 1.0249999999999997`], 
      Hue[0.2, 0.14814814814814814`, 1.0249999999999997`], 
      Hue[0.2, 0.16666666666666666`, 1.0249999999999997`], 
      Hue[0.2, 0.18518518518518517`, 1.0249999999999997`], 
      Hue[0.2, 0.2037037037037037, 1.0249999999999997`], 
      Hue[0.2, 0.2222222222222222, 1.0249999999999997`], 
      Hue[0.2, 0.24074074074074073`, 1.0249999999999997`], 
      Hue[0.2, 0.25925925925925924`, 1.0249999999999997`], 
      Hue[0.2, 0.2777777777777778, 1.0249999999999997`], 
      Hue[0.2, 0.2962962962962963, 1.0249999999999997`], 
      Hue[0.2, 0.3148148148148148, 1.0249999999999997`], 
      Hue[0.2, 0.3333333333333333, 1.0249999999999997`], 
      Hue[0.2, 0.3518518518518518, 1.0249999999999997`], 
      Hue[0.2, 0.37037037037037035`, 1.0249999999999997`], 
      Hue[0.2, 0.3888888888888889, 1.0249999999999997`], 
      Hue[0.2, 0.4074074074074074, 1.0249999999999997`], 
      Hue[0.2, 0.42592592592592593`, 1.0249999999999997`], 
      Hue[0.2, 0.4444444444444444, 1.0249999999999997`], 
      Hue[0.2, 0.46296296296296297`, 1.0249999999999997`], 
      Hue[0.2, 0.48148148148148145`, 1.0249999999999997`], 
      Hue[0.2, 0.5, 1.0249999999999997`], 
      Hue[0.2, 0.5185185185185185, 1.0249999999999997`], 
      Hue[0.2, 0.5370370370370371, 1.0249999999999997`], 
      Hue[0.2, 0.5555555555555556, 1.0249999999999997`], 
      Hue[0.2, 0.5740740740740741, 1.0249999999999997`], 
      Hue[0.2, 0.5925925925925926, 1.0249999999999997`], 
      Hue[0.2, 0.6111111111111112, 1.0249999999999997`], 
      Hue[0.2, 0.6296296296296297, 1.0249999999999997`], 
      Hue[0.2, 0.6481481481481481, 1.0249999999999997`], 
      Hue[0.2, 0.6666666666666666, 1.0249999999999997`], 
      Hue[0.2, 0.6851851851851851, 1.0249999999999997`], 
      Hue[0.2, 0.7037037037037035, 1.0249999999999997`], 
      Hue[0.2, 0.722222222222222, 1.0249999999999997`], 
      Hue[0.2, 0.7407407407407404, 1.0249999999999997`], 
      Hue[0.2, 0.7592592592592589, 1.0249999999999997`], 
      Hue[0.2, 0.7777777777777773, 1.0249999999999997`], 
      Hue[0.2, 0.7962962962962957, 1.0249999999999997`], 
      Hue[0.2, 0.8148148148148142, 1.0249999999999997`], 
      Hue[0.2, 0.8333333333333327, 1.0249999999999997`], 
      Hue[0.2, 0.8518518518518511, 1.0249999999999997`], 
      Hue[0.2, 0.8703703703703696, 1.0249999999999997`], 
      Hue[0.2, 0.8888888888888881, 1.0249999999999997`], 
      Hue[0.2, 0.9074074074074064, 1.0249999999999997`], 
      Hue[0.2, 0.9259259259259249, 1.0249999999999997`], 
      Hue[0.2, 0.9444444444444434, 1.0249999999999997`], 
      Hue[0.2, 0.9629629629629618, 1.0249999999999997`], 
      Hue[0.2, 0.9814814814814803, 1.0249999999999997`], 
      Hue[0.2, 1., 1.0249999999999997`], 
      Hue[0.2, 0.018518518518518517`, 1.15], 
      Hue[0.2, 0., 1.15], 
      Hue[0.2, 0.037037037037037035`, 1.15], 
      Hue[0.2, 0.05555555555555555, 1.15], 
      Hue[0.2, 0.07407407407407407, 1.15], 
      Hue[0.2, 0.09259259259259259, 1.15], 
      Hue[0.2, 0.1111111111111111, 1.15], 
      Hue[0.2, 0.12962962962962962`, 1.15], 
      Hue[0.2, 0.14814814814814814`, 1.15], 
      Hue[0.2, 0.16666666666666666`, 1.15], 
      Hue[0.2, 0.18518518518518517`, 1.15], 
      Hue[0.2, 0.2037037037037037, 1.15], 
      Hue[0.2, 0.2222222222222222, 1.15], 
      Hue[0.2, 0.24074074074074073`, 1.15], 
      Hue[0.2, 0.25925925925925924`, 1.15], 
      Hue[0.2, 0.2777777777777778, 1.15], 
      Hue[0.2, 0.2962962962962963, 1.15], 
      Hue[0.2, 0.3148148148148148, 1.15], 
      Hue[0.2, 0.3333333333333333, 1.15], 
      Hue[0.2, 0.3518518518518518, 1.15], 
      Hue[0.2, 0.37037037037037035`, 1.15], 
      Hue[0.2, 0.3888888888888889, 1.15], 
      Hue[0.2, 0.4074074074074074, 1.15], 
      Hue[0.2, 0.42592592592592593`, 1.15], 
      Hue[0.2, 0.4444444444444444, 1.15], 
      Hue[0.2, 0.46296296296296297`, 1.15], 
      Hue[0.2, 0.48148148148148145`, 1.15], 
      Hue[0.2, 0.5, 1.15], 
      Hue[0.2, 0.5185185185185185, 1.15], 
      Hue[0.2, 0.5370370370370371, 1.15], 
      Hue[0.2, 0.5555555555555556, 1.15], 
      Hue[0.2, 0.5740740740740741, 1.15], 
      Hue[0.2, 0.5925925925925926, 1.15], 
      Hue[0.2, 0.6111111111111112, 1.15], 
      Hue[0.2, 0.6296296296296297, 1.15], 
      Hue[0.2, 0.6481481481481481, 1.15], 
      Hue[0.2, 0.6666666666666666, 1.15], 
      Hue[0.2, 0.6851851851851851, 1.15], 
      Hue[0.2, 0.7037037037037035, 1.15], 
      Hue[0.2, 0.722222222222222, 1.15], 
      Hue[0.2, 0.7407407407407404, 1.15], 
      Hue[0.2, 0.7592592592592589, 1.15], 
      Hue[0.2, 0.7777777777777773, 1.15], 
      Hue[0.2, 0.7962962962962957, 1.15], 
      Hue[0.2, 0.8148148148148142, 1.15], 
      Hue[0.2, 0.8333333333333327, 1.15], 
      Hue[0.2, 0.8518518518518511, 1.15], 
      Hue[0.2, 0.8703703703703696, 1.15], 
      Hue[0.2, 0.8888888888888881, 1.15], 
      Hue[0.2, 0.9074074074074064, 1.15], 
      Hue[0.2, 0.9259259259259249, 1.15], 
      Hue[0.2, 0.9444444444444434, 1.15], 
      Hue[0.2, 0.9629629629629618, 1.15], 
      Hue[0.2, 0.9814814814814803, 1.15], 
      Hue[0.2, 1., 1.15], 
      Hue[0.2, 0.018518518518518517`, 1.275], 
      Hue[0.2, 0., 1.275], 
      Hue[0.2, 0.037037037037037035`, 1.275], 
      Hue[0.2, 0.05555555555555555, 1.275], 
      Hue[0.2, 0.07407407407407407, 1.275], 
      Hue[0.2, 0.09259259259259259, 1.275], 
      Hue[0.2, 0.1111111111111111, 1.275], 
      Hue[0.2, 0.12962962962962962`, 1.275], 
      Hue[0.2, 0.14814814814814814`, 1.275], 
      Hue[0.2, 0.16666666666666666`, 1.275], 
      Hue[0.2, 0.18518518518518517`, 1.275], 
      Hue[0.2, 0.2037037037037037, 1.275], 
      Hue[0.2, 0.2222222222222222, 1.275], 
      Hue[0.2, 0.24074074074074073`, 1.275], 
      Hue[0.2, 0.25925925925925924`, 1.275], 
      Hue[0.2, 0.2777777777777778, 1.275], 
      Hue[0.2, 0.2962962962962963, 1.275], 
      Hue[0.2, 0.3148148148148148, 1.275], 
      Hue[0.2, 0.3333333333333333, 1.275], 
      Hue[0.2, 0.3518518518518518, 1.275], 
      Hue[0.2, 0.37037037037037035`, 1.275], 
      Hue[0.2, 0.3888888888888889, 1.275], 
      Hue[0.2, 0.4074074074074074, 1.275], 
      Hue[0.2, 0.42592592592592593`, 1.275], 
      Hue[0.2, 0.4444444444444444, 1.275], 
      Hue[0.2, 0.46296296296296297`, 1.275], 
      Hue[0.2, 0.48148148148148145`, 1.275], 
      Hue[0.2, 0.5, 1.275], 
      Hue[0.2, 0.5185185185185185, 1.275], 
      Hue[0.2, 0.5370370370370371, 1.275], 
      Hue[0.2, 0.5555555555555556, 1.275], 
      Hue[0.2, 0.5740740740740741, 1.275], 
      Hue[0.2, 0.5925925925925926, 1.275], 
      Hue[0.2, 0.6111111111111112, 1.275], 
      Hue[0.2, 0.6296296296296297, 1.275], 
      Hue[0.2, 0.6481481481481481, 1.275], 
      Hue[0.2, 0.6666666666666666, 1.275], 
      Hue[0.2, 0.6851851851851851, 1.275], 
      Hue[0.2, 0.7037037037037035, 1.275], 
      Hue[0.2, 0.722222222222222, 1.275], 
      Hue[0.2, 0.7407407407407404, 1.275], 
      Hue[0.2, 0.7592592592592589, 1.275], 
      Hue[0.2, 0.7777777777777773, 1.275], 
      Hue[0.2, 0.7962962962962957, 1.275], 
      Hue[0.2, 0.8148148148148142, 1.275], 
      Hue[0.2, 0.8333333333333327, 1.275], 
      Hue[0.2, 0.8518518518518511, 1.275], 
      Hue[0.2, 0.8703703703703696, 1.275], 
      Hue[0.2, 0.8888888888888881, 1.275], 
      Hue[0.2, 0.9074074074074064, 1.275], 
      Hue[0.2, 0.9259259259259249, 1.275], 
      Hue[0.2, 0.9444444444444434, 1.275], 
      Hue[0.2, 0.9629629629629618, 1.275], 
      Hue[0.2, 0.9814814814814803, 1.275], 
      Hue[0.2, 1., 1.275], 
      Hue[0.2, 0.0625, 0.5249999999999999], 
      Hue[0.2, 0.125, 0.5249999999999999], 
      Hue[0.2, 0.1875, 0.5249999999999999], 
      Hue[0.2, 0.25, 0.5249999999999999], 
      Hue[0.2, 0.3125, 0.5249999999999999], 
      Hue[0.2, 0.375, 0.5249999999999999], 
      Hue[0.2, 0.4375, 0.5249999999999999], 
      Hue[0.2, 0.5625, 0.5249999999999999], 
      Hue[0.2, 0.625, 0.5249999999999999], 
      Hue[0.2, 0.6874999999999999, 0.5249999999999999], 
      Hue[0.2, 0.75, 0.5249999999999999], 
      Hue[0.2, 0.8125000000000001, 0.5249999999999999], 
      Hue[0.2, 0.8750000000000001, 0.5249999999999999], 
      Hue[0.2, 0.9375000000000002, 0.5249999999999999], 
      Hue[0.2, 0.0625, 0.6499999999999999], 
      Hue[0.2, 0.125, 0.6499999999999999], 
      Hue[0.2, 0.1875, 0.6499999999999999], 
      Hue[0.2, 0.25, 0.6499999999999999], 
      Hue[0.2, 0.3125, 0.6499999999999999], 
      Hue[0.2, 0.375, 0.6499999999999999], 
      Hue[0.2, 0.4375, 0.6499999999999999], 
      Hue[0.2, 0.5625, 0.6499999999999999], 
      Hue[0.2, 0.625, 0.6499999999999999], 
      Hue[0.2, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.2, 0.75, 0.6499999999999999], 
      Hue[0.2, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.2, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.2, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.2, 0.0625, 0.7749999999999998], 
      Hue[0.2, 0.125, 0.7749999999999998], 
      Hue[0.2, 0.1875, 0.7749999999999998], 
      Hue[0.2, 0.25, 0.7749999999999998], 
      Hue[0.2, 0.3125, 0.7749999999999998], 
      Hue[0.2, 0.375, 0.7749999999999998], 
      Hue[0.2, 0.4375, 0.7749999999999998], 
      Hue[0.2, 0.5625, 0.7749999999999998], 
      Hue[0.2, 0.625, 0.7749999999999998], 
      Hue[0.2, 0.6874999999999999, 0.7749999999999998], 
      Hue[0.2, 0.75, 0.7749999999999998], 
      Hue[0.2, 0.8125000000000001, 0.7749999999999998], 
      Hue[0.2, 0.8750000000000001, 0.7749999999999998], 
      Hue[0.2, 0.9375000000000002, 0.7749999999999998], 
      Hue[0.2, 0.0625, 0.8999999999999997], 
      Hue[0.2, 0.125, 0.8999999999999997], 
      Hue[0.2, 0.1875, 0.8999999999999997], 
      Hue[0.2, 0.25, 0.8999999999999997], 
      Hue[0.2, 0.3125, 0.8999999999999997], 
      Hue[0.2, 0.375, 0.8999999999999997], 
      Hue[0.2, 0.4375, 0.8999999999999997], 
      Hue[0.2, 0.5625, 0.8999999999999997], 
      Hue[0.2, 0.625, 0.8999999999999997], 
      Hue[0.2, 0.6874999999999999, 0.8999999999999997], 
      Hue[0.2, 0.75, 0.8999999999999997], 
      Hue[0.2, 0.8125000000000001, 0.8999999999999997], 
      Hue[0.2, 0.8750000000000001, 0.8999999999999997], 
      Hue[0.2, 0.9375000000000002, 0.8999999999999997], 
      Hue[0.2, 0.0625, 1.0249999999999997`], 
      Hue[0.2, 0.125, 1.0249999999999997`], 
      Hue[0.2, 0.1875, 1.0249999999999997`], 
      Hue[0.2, 0.25, 1.0249999999999997`], 
      Hue[0.2, 0.3125, 1.0249999999999997`], 
      Hue[0.2, 0.375, 1.0249999999999997`], 
      Hue[0.2, 0.4375, 1.0249999999999997`], 
      Hue[0.2, 0.5625, 1.0249999999999997`], 
      Hue[0.2, 0.625, 1.0249999999999997`], 
      Hue[0.2, 0.6874999999999999, 1.0249999999999997`], 
      Hue[0.2, 0.75, 1.0249999999999997`], 
      Hue[0.2, 0.8125000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.8750000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.9375000000000002, 1.0249999999999997`], 
      Hue[0.2, 0.0625, 1.15], 
      Hue[0.2, 0.125, 1.15], 
      Hue[0.2, 0.1875, 1.15], 
      Hue[0.2, 0.25, 1.15], 
      Hue[0.2, 0.3125, 1.15], 
      Hue[0.2, 0.375, 1.15], 
      Hue[0.2, 0.4375, 1.15], 
      Hue[0.2, 0.5625, 1.15], 
      Hue[0.2, 0.625, 1.15], 
      Hue[0.2, 0.6874999999999999, 1.15], 
      Hue[0.2, 0.75, 1.15], 
      Hue[0.2, 0.8125000000000001, 1.15], 
      Hue[0.2, 0.8750000000000001, 1.15], 
      Hue[0.2, 0.9375000000000002, 1.15], 
      Hue[0.2, 0.0625, 1.275], 
      Hue[0.2, 0.125, 1.275], 
      Hue[0.2, 0.1875, 1.275], 
      Hue[0.2, 0.25, 1.275], 
      Hue[0.2, 0.3125, 1.275], 
      Hue[0.2, 0.375, 1.275], 
      Hue[0.2, 0.4375, 1.275], 
      Hue[0.2, 0.5625, 1.275], 
      Hue[0.2, 0.625, 1.275], 
      Hue[0.2, 0.6874999999999999, 1.275], 
      Hue[0.2, 0.75, 1.275], 
      Hue[0.2, 0.8125000000000001, 1.275], 
      Hue[0.2, 0.8750000000000001, 1.275], 
      Hue[0.2, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJxUm3dcyO33/7P33mRmhpAkKY6VmdKQEW2V9t57kUoqisxQ2SObcsRt7z2y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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXWcHNX3tHdkd3ZnujsT3N3d3YNDcAgQCO7u7u4aLLh7cNfg8MXd3Z3g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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1NdvjXEYB/AHpfYq2lo1W1p770Tc2cSt7bo1E3Fn+wPsvTdVm6raq9QW
kaoqERGJ7drnjeR8zrfP78l7zvv+nl9PxzkFU/NrREQtbzVl8vcQCjjIW1pY
HMfLxhEr5CW+k+OCGWzgIQ2b+JxaEcNYwGHe0SolYgJj9FfJYn7SvXbELDZR
zjL92nUiRrCIo7wnIzWiSG+SXEMJv8mrGzGHLXzWfyJT60WMYgnH+UDr+hFZ
TSOmyHWU8peeDSLmsY3t7GAndzznLrmbPdxV75X72M8B7lk7KA9xmPvqI/Io
x3igPi5PcJJCyqydkkWc5qH6jDzLOc5zgYtc4pH+ZVnMFcrVJfIqpVzjsbXr
8gY3eaK+JW8nz8FT9d3kfpN7TO6LZ9bKku9PvoPn6vLks5Lrk2vYylx68Mde
XWUt0+zjZJlJtb09xmJGUod2+o/NYTOzyeWXWV1hNZ/MaaJMp8psj7CQ4RTq
pchHzsJGZtKNH87KZZbqr5TjaUmls3WI+QxltH5NWeYsrmc62XxzVi9SX3+5
HEsaFc72AfIZzCAGMoCvnru/7Edfvqj7yN70oiefk/2ReeTySd1ddiOHj+ps
2ZUudKbaWifZkQ5UqbNke9rRlja0JpNK/QyZTisq1C2T/0nSaM4ba82krQ+P
GK/VRhqNaMgrtVcYWRhRGEm8sGAEYbvDFsczdUryOxD/fwf+ASIqhqA=
        
        "]]}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3026, 3027, 3054, 3068, 3082, 3096, 3110, 4181, 3124, 3138, 
        3152, 3166, 3180, 3194, 3208, 4195, 3222, 3236, 3250, 3264, 3278, 
        3292, 3306, 4209, 3320, 3334, 3348, 3362, 3376, 3390, 3404, 4223, 
        3418, 3432, 3446, 3460, 3474, 3488, 4237, 3502, 3516, 3530, 3544, 
        3558, 3572, 3586, 4251, 3600, 3614, 3628, 3642, 3656, 3670, 3684, 
        4265, 3698, 3712, 3726, 3740, 3754, 3768, 3782}], 
       LineBox[{3028, 3029, 3055, 3069, 3083, 3097, 3111, 4182, 3125, 3139, 
        3153, 3167, 3181, 3195, 3209, 4196, 3223, 3237, 3251, 3265, 3279, 
        3293, 3307, 4210, 3321, 3335, 3349, 3363, 3377, 3391, 3405, 4224, 
        3419, 3433, 3447, 3461, 3475, 3489, 4238, 3503, 3517, 3531, 3545, 
        3559, 3573, 3587, 4252, 3601, 3615, 3629, 3643, 3657, 3671, 3685, 
        4266, 3699, 3713, 3727, 3741, 3755, 3769, 3783}], 
       LineBox[{3030, 3031, 3056, 3070, 3084, 3098, 3112, 4183, 3126, 3140, 
        3154, 3168, 3182, 3196, 3210, 4197, 3224, 3238, 3252, 3266, 3280, 
        3294, 3308, 4211, 3322, 3336, 3350, 3364, 3378, 3392, 3406, 4225, 
        3420, 3434, 3448, 3462, 3476, 3490, 4239, 3504, 3518, 3532, 3546, 
        3560, 3574, 3588, 4253, 3602, 3616, 3630, 3644, 3658, 3672, 3686, 
        4267, 3700, 3714, 3728, 3742, 3756, 3770, 3784}], 
       LineBox[{3032, 3033, 3057, 3071, 3085, 3099, 3113, 4184, 3127, 3141, 
        3155, 3169, 3183, 3197, 3211, 4198, 3225, 3239, 3253, 3267, 3281, 
        3295, 3309, 4212, 3323, 3337, 3351, 3365, 3379, 3393, 3407, 4226, 
        3421, 3435, 3449, 3463, 3477, 3491, 4240, 3505, 3519, 3533, 3547, 
        3561, 3575, 3589, 4254, 3603, 3617, 3631, 3645, 3659, 3673, 3687, 
        4268, 3701, 3715, 3729, 3743, 3757, 3771, 3785}], 
       LineBox[{3034, 3035, 3058, 3072, 3086, 3100, 3114, 4185, 3128, 3142, 
        3156, 3170, 3184, 3198, 3212, 4199, 3226, 3240, 3254, 3268, 3282, 
        3296, 3310, 4213, 3324, 3338, 3352, 3366, 3380, 3394, 3408, 4227, 
        3422, 3436, 3450, 3464, 3478, 3492, 4241, 3506, 3520, 3534, 3548, 
        3562, 3576, 3590, 4255, 3604, 3618, 3632, 3646, 3660, 3674, 3688, 
        4269, 3702, 3716, 3730, 3744, 3758, 3772, 3786}], 
       LineBox[{3036, 3037, 3059, 3073, 3087, 3101, 3115, 4186, 3129, 3143, 
        3157, 3171, 3185, 3199, 3213, 4200, 3227, 3241, 3255, 3269, 3283, 
        3297, 3311, 4214, 3325, 3339, 3353, 3367, 3381, 3395, 3409, 4228, 
        3423, 3437, 3451, 3465, 3479, 3493, 4242, 3507, 3521, 3535, 3549, 
        3563, 3577, 3591, 4256, 3605, 3619, 3633, 3647, 3661, 3675, 3689, 
        4270, 3703, 3717, 3731, 3745, 3759, 3773, 3787}], 
       LineBox[{3038, 3039, 3060, 3074, 3088, 3102, 3116, 4187, 3130, 3144, 
        3158, 3172, 3186, 3200, 3214, 4201, 3228, 3242, 3256, 3270, 3284, 
        3298, 3312, 4215, 3326, 3340, 3354, 3368, 3382, 3396, 3410, 4229, 
        3424, 3438, 3452, 3466, 3480, 3494, 4243, 3508, 3522, 3536, 3550, 
        3564, 3578, 3592, 4257, 3606, 3620, 3634, 3648, 3662, 3676, 3690, 
        4271, 3704, 3718, 3732, 3746, 3760, 3774, 3788}], 
       LineBox[{28, 83, 138, 193, 248, 303, 358, 3823, 413, 468, 523, 578, 
        633, 688, 743, 3878, 798, 853, 908, 963, 1018, 1073, 1128, 3933, 1183,
         1238, 1293, 1348, 1403, 1458, 1513, 3988, 1568, 1623, 1678, 1733, 
        1788, 1843, 4043, 1898, 1953, 2008, 2063, 2118, 2173, 2228, 4098, 
        2283, 2338, 2393, 2448, 2503, 2558, 2613, 4153, 2668, 2723, 2778, 
        2833, 2888, 2943, 2998}], 
       LineBox[{3040, 3041, 3061, 3075, 3089, 3103, 3117, 4188, 3131, 3145, 
        3159, 3173, 3187, 3201, 3215, 4202, 3229, 3243, 3257, 3271, 3285, 
        3299, 3313, 4216, 3327, 3341, 3355, 3369, 3383, 3397, 3411, 4230, 
        3425, 3439, 3453, 3467, 3481, 3495, 4244, 3509, 3523, 3537, 3551, 
        3565, 3579, 3593, 4258, 3607, 3621, 3635, 3649, 3663, 3677, 3691, 
        4272, 3705, 3719, 3733, 3747, 3761, 3775, 3789}], 
       LineBox[{3042, 3043, 3062, 3076, 3090, 3104, 3118, 4189, 3132, 3146, 
        3160, 3174, 3188, 3202, 3216, 4203, 3230, 3244, 3258, 3272, 3286, 
        3300, 3314, 4217, 3328, 3342, 3356, 3370, 3384, 3398, 3412, 4231, 
        3426, 3440, 3454, 3468, 3482, 3496, 4245, 3510, 3524, 3538, 3552, 
        3566, 3580, 3594, 4259, 3608, 3622, 3636, 3650, 3664, 3678, 3692, 
        4273, 3706, 3720, 3734, 3748, 3762, 3776, 3790}], 
       LineBox[{3044, 3045, 3063, 3077, 3091, 3105, 3119, 4190, 3133, 3147, 
        3161, 3175, 3189, 3203, 3217, 4204, 3231, 3245, 3259, 3273, 3287, 
        3301, 3315, 4218, 3329, 3343, 3357, 3371, 3385, 3399, 3413, 4232, 
        3427, 3441, 3455, 3469, 3483, 3497, 4246, 3511, 3525, 3539, 3553, 
        3567, 3581, 3595, 4260, 3609, 3623, 3637, 3651, 3665, 3679, 3693, 
        4274, 3707, 3721, 3735, 3749, 3763, 3777, 3791}], 
       LineBox[{3046, 3047, 3064, 3078, 3092, 3106, 3120, 4191, 3134, 3148, 
        3162, 3176, 3190, 3204, 3218, 4205, 3232, 3246, 3260, 3274, 3288, 
        3302, 3316, 4219, 3330, 3344, 3358, 3372, 3386, 3400, 3414, 4233, 
        3428, 3442, 3456, 3470, 3484, 3498, 4247, 3512, 3526, 3540, 3554, 
        3568, 3582, 3596, 4261, 3610, 3624, 3638, 3652, 3666, 3680, 3694, 
        4275, 3708, 3722, 3736, 3750, 3764, 3778, 3792}], 
       LineBox[{3048, 3049, 3065, 3079, 3093, 3107, 3121, 4192, 3135, 3149, 
        3163, 3177, 3191, 3205, 3219, 4206, 3233, 3247, 3261, 3275, 3289, 
        3303, 3317, 4220, 3331, 3345, 3359, 3373, 3387, 3401, 3415, 4234, 
        3429, 3443, 3457, 3471, 3485, 3499, 4248, 3513, 3527, 3541, 3555, 
        3569, 3583, 3597, 4262, 3611, 3625, 3639, 3653, 3667, 3681, 3695, 
        4276, 3709, 3723, 3737, 3751, 3765, 3779, 3793}], 
       LineBox[{3050, 3051, 3066, 3080, 3094, 3108, 3122, 4193, 3136, 3150, 
        3164, 3178, 3192, 3206, 3220, 4207, 3234, 3248, 3262, 3276, 3290, 
        3304, 3318, 4221, 3332, 3346, 3360, 3374, 3388, 3402, 3416, 4235, 
        3430, 3444, 3458, 3472, 3486, 3500, 4249, 3514, 3528, 3542, 3556, 
        3570, 3584, 3598, 4263, 3612, 3626, 3640, 3654, 3668, 3682, 3696, 
        4277, 3710, 3724, 3738, 3752, 3766, 3780, 3794}], 
       LineBox[{3052, 3053, 3067, 3081, 3095, 3109, 3123, 4194, 3137, 3151, 
        3165, 3179, 3193, 3207, 3221, 4208, 3235, 3249, 3263, 3277, 3291, 
        3305, 3319, 4222, 3333, 3347, 3361, 3375, 3389, 3403, 3417, 4236, 
        3431, 3445, 3459, 3473, 3487, 3501, 4250, 3515, 3529, 3543, 3557, 
        3571, 3585, 3599, 4264, 3613, 3627, 3641, 3655, 3669, 3683, 3697, 
        4278, 3711, 3725, 3739, 3753, 3767, 3781, 3795}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{3797, 3796, 3798, 3799, 4181, 3800, 3801, 3802, 4182, 3803, 
        3804, 3805, 3806, 4183, 3807, 3808, 3809, 4184, 3810, 3811, 3812, 
        4185, 3813, 3814, 3815, 3816, 4186, 3817, 3818, 3819, 4187, 3820, 
        3821, 3822, 3823, 3824, 3825, 3826, 4188, 3827, 3828, 3829, 4189, 
        3830, 3831, 3832, 3833, 4190, 3834, 3835, 3836, 4191, 3837, 3838, 
        3839, 4192, 3840, 3841, 3842, 3843, 4193, 3844, 3845, 3846, 4194, 
        3847, 3848, 3849, 3850}], 
       LineBox[{3852, 3851, 3853, 3854, 4195, 3855, 3856, 3857, 4196, 3858, 
        3859, 3860, 3861, 4197, 3862, 3863, 3864, 4198, 3865, 3866, 3867, 
        4199, 3868, 3869, 3870, 3871, 4200, 3872, 3873, 3874, 4201, 3875, 
        3876, 3877, 3878, 3879, 3880, 3881, 4202, 3882, 3883, 3884, 4203, 
        3885, 3886, 3887, 3888, 4204, 3889, 3890, 3891, 4205, 3892, 3893, 
        3894, 4206, 3895, 3896, 3897, 3898, 4207, 3899, 3900, 3901, 4208, 
        3902, 3903, 3904, 3905}], 
       LineBox[{3907, 3906, 3908, 3909, 4209, 3910, 3911, 3912, 4210, 3913, 
        3914, 3915, 3916, 4211, 3917, 3918, 3919, 4212, 3920, 3921, 3922, 
        4213, 3923, 3924, 3925, 3926, 4214, 3927, 3928, 3929, 4215, 3930, 
        3931, 3932, 3933, 3934, 3935, 3936, 4216, 3937, 3938, 3939, 4217, 
        3940, 3941, 3942, 3943, 4218, 3944, 3945, 3946, 4219, 3947, 3948, 
        3949, 4220, 3950, 3951, 3952, 3953, 4221, 3954, 3955, 3956, 4222, 
        3957, 3958, 3959, 3960}], 
       LineBox[{3962, 3961, 3963, 3964, 4223, 3965, 3966, 3967, 4224, 3968, 
        3969, 3970, 3971, 4225, 3972, 3973, 3974, 4226, 3975, 3976, 3977, 
        4227, 3978, 3979, 3980, 3981, 4228, 3982, 3983, 3984, 4229, 3985, 
        3986, 3987, 3988, 3989, 3990, 3991, 4230, 3992, 3993, 3994, 4231, 
        3995, 3996, 3997, 3998, 4232, 3999, 4000, 4001, 4233, 4002, 4003, 
        4004, 4234, 4005, 4006, 4007, 4008, 4235, 4009, 4010, 4011, 4236, 
        4012, 4013, 4014, 4015}], 
       LineBox[{4017, 4016, 4018, 4019, 4237, 4020, 4021, 4022, 4238, 4023, 
        4024, 4025, 4026, 4239, 4027, 4028, 4029, 4240, 4030, 4031, 4032, 
        4241, 4033, 4034, 4035, 4036, 4242, 4037, 4038, 4039, 4243, 4040, 
        4041, 4042, 4043, 4044, 4045, 4046, 4244, 4047, 4048, 4049, 4245, 
        4050, 4051, 4052, 4053, 4246, 4054, 4055, 4056, 4247, 4057, 4058, 
        4059, 4248, 4060, 4061, 4062, 4063, 4249, 4064, 4065, 4066, 4250, 
        4067, 4068, 4069, 4070}], 
       LineBox[{4072, 4071, 4073, 4074, 4251, 4075, 4076, 4077, 4252, 4078, 
        4079, 4080, 4081, 4253, 4082, 4083, 4084, 4254, 4085, 4086, 4087, 
        4255, 4088, 4089, 4090, 4091, 4256, 4092, 4093, 4094, 4257, 4095, 
        4096, 4097, 4098, 4099, 4100, 4101, 4258, 4102, 4103, 4104, 4259, 
        4105, 4106, 4107, 4108, 4260, 4109, 4110, 4111, 4261, 4112, 4113, 
        4114, 4262, 4115, 4116, 4117, 4118, 4263, 4119, 4120, 4121, 4264, 
        4122, 4123, 4124, 4125}], 
       LineBox[{4127, 4126, 4128, 4129, 4265, 4130, 4131, 4132, 4266, 4133, 
        4134, 4135, 4136, 4267, 4137, 4138, 4139, 4268, 4140, 4141, 4142, 
        4269, 4143, 4144, 4145, 4146, 4270, 4147, 4148, 4149, 4271, 4150, 
        4151, 4152, 4153, 4154, 4155, 4156, 4272, 4157, 4158, 4159, 4273, 
        4160, 4161, 4162, 4163, 4274, 4164, 4165, 4166, 4275, 4167, 4168, 
        4169, 4276, 4170, 4171, 4172, 4173, 4277, 4174, 4175, 4176, 4278, 
        4177, 4178, 4179, 4180}]}}},
    VertexColors->{
      Hue[0.1, 0., 0.4], 
      Hue[0.1, 0.018518518518518517`, 0.4], 
      Hue[0.1, 0.037037037037037035`, 0.4], 
      Hue[0.1, 0.05555555555555555, 0.4], 
      Hue[0.1, 0.07407407407407407, 0.4], 
      Hue[0.1, 0.09259259259259259, 0.4], 
      Hue[0.1, 0.1111111111111111, 0.4], 
      Hue[0.1, 0.12962962962962962`, 0.4], 
      Hue[0.1, 0.14814814814814814`, 0.4], 
      Hue[0.1, 0.16666666666666666`, 0.4], 
      Hue[0.1, 0.18518518518518517`, 0.4], 
      Hue[0.1, 0.2037037037037037, 0.4], 
      Hue[0.1, 0.2222222222222222, 0.4], 
      Hue[0.1, 0.24074074074074073`, 0.4], 
      Hue[0.1, 0.25925925925925924`, 0.4], 
      Hue[0.1, 0.2777777777777778, 0.4], 
      Hue[0.1, 0.2962962962962963, 0.4], 
      Hue[0.1, 0.3148148148148148, 0.4], 
      Hue[0.1, 0.3333333333333333, 0.4], 
      Hue[0.1, 0.3518518518518518, 0.4], 
      Hue[0.1, 0.37037037037037035`, 0.4], 
      Hue[0.1, 0.3888888888888889, 0.4], 
      Hue[0.1, 0.4074074074074074, 0.4], 
      Hue[0.1, 0.42592592592592593`, 0.4], 
      Hue[0.1, 0.4444444444444444, 0.4], 
      Hue[0.1, 0.46296296296296297`, 0.4], 
      Hue[0.1, 0.48148148148148145`, 0.4], 
      Hue[0.1, 0.5, 0.4], 
      Hue[0.1, 0.5185185185185185, 0.4], 
      Hue[0.1, 0.5370370370370371, 0.4], 
      Hue[0.1, 0.5555555555555556, 0.4], 
      Hue[0.1, 0.5740740740740741, 0.4], 
      Hue[0.1, 0.5925925925925926, 0.4], 
      Hue[0.1, 0.6111111111111112, 0.4], 
      Hue[0.1, 0.6296296296296297, 0.4], 
      Hue[0.1, 0.6481481481481481, 0.4], 
      Hue[0.1, 0.6666666666666666, 0.4], 
      Hue[0.1, 0.6851851851851851, 0.4], 
      Hue[0.1, 0.7037037037037035, 0.4], 
      Hue[0.1, 0.722222222222222, 0.4], 
      Hue[0.1, 0.7407407407407404, 0.4], 
      Hue[0.1, 0.7592592592592589, 0.4], 
      Hue[0.1, 0.7777777777777773, 0.4], 
      Hue[0.1, 0.7962962962962957, 0.4], 
      Hue[0.1, 0.8148148148148142, 0.4], 
      Hue[0.1, 0.8333333333333327, 0.4], 
      Hue[0.1, 0.8518518518518511, 0.4], 
      Hue[0.1, 0.8703703703703696, 0.4], 
      Hue[0.1, 0.8888888888888881, 0.4], 
      Hue[0.1, 0.9074074074074064, 0.4], 
      Hue[0.1, 0.9259259259259249, 0.4], 
      Hue[0.1, 0.9444444444444434, 0.4], 
      Hue[0.1, 0.9629629629629618, 0.4], 
      Hue[0.1, 0.9814814814814803, 0.4], 
      Hue[0.1, 1., 0.4], 
      Hue[0.1, 0., 0.41851851851851857`], 
      Hue[0.1, 0.018518518518518517`, 0.41851851851851857`], 
      Hue[0.1, 0.037037037037037035`, 0.41851851851851857`], 
      Hue[0.1, 0.05555555555555555, 0.41851851851851857`], 
      Hue[0.1, 0.07407407407407407, 0.41851851851851857`], 
      Hue[0.1, 0.09259259259259259, 0.41851851851851857`], 
      Hue[0.1, 0.1111111111111111, 0.41851851851851857`], 
      Hue[0.1, 0.12962962962962962`, 0.41851851851851857`], 
      Hue[0.1, 0.14814814814814814`, 0.41851851851851857`], 
      Hue[0.1, 0.16666666666666666`, 0.41851851851851857`], 
      Hue[0.1, 0.18518518518518517`, 0.41851851851851857`], 
      Hue[0.1, 0.2037037037037037, 0.41851851851851857`], 
      Hue[0.1, 0.2222222222222222, 0.41851851851851857`], 
      Hue[0.1, 0.24074074074074073`, 0.41851851851851857`], 
      Hue[0.1, 0.25925925925925924`, 0.41851851851851857`], 
      Hue[0.1, 0.2777777777777778, 0.41851851851851857`], 
      Hue[0.1, 0.2962962962962963, 0.41851851851851857`], 
      Hue[0.1, 0.3148148148148148, 0.41851851851851857`], 
      Hue[0.1, 0.3333333333333333, 0.41851851851851857`], 
      Hue[0.1, 0.3518518518518518, 0.41851851851851857`], 
      Hue[0.1, 0.37037037037037035`, 0.41851851851851857`], 
      Hue[0.1, 0.3888888888888889, 0.41851851851851857`], 
      Hue[0.1, 0.4074074074074074, 0.41851851851851857`], 
      Hue[0.1, 0.42592592592592593`, 0.41851851851851857`], 
      Hue[0.1, 0.4444444444444444, 0.41851851851851857`], 
      Hue[0.1, 0.46296296296296297`, 0.41851851851851857`], 
      Hue[0.1, 0.48148148148148145`, 0.41851851851851857`], 
      Hue[0.1, 0.5, 0.41851851851851857`], 
      Hue[0.1, 0.5185185185185185, 0.41851851851851857`], 
      Hue[0.1, 0.5370370370370371, 0.41851851851851857`], 
      Hue[0.1, 0.5555555555555556, 0.41851851851851857`], 
      Hue[0.1, 0.5740740740740741, 0.41851851851851857`], 
      Hue[0.1, 0.5925925925925926, 0.41851851851851857`], 
      Hue[0.1, 0.6111111111111112, 0.41851851851851857`], 
      Hue[0.1, 0.6296296296296297, 0.41851851851851857`], 
      Hue[0.1, 0.6481481481481481, 0.41851851851851857`], 
      Hue[0.1, 0.6666666666666666, 0.41851851851851857`], 
      Hue[0.1, 0.6851851851851851, 0.41851851851851857`], 
      Hue[0.1, 0.7037037037037035, 0.41851851851851857`], 
      Hue[0.1, 0.722222222222222, 0.41851851851851857`], 
      Hue[0.1, 0.7407407407407404, 0.41851851851851857`], 
      Hue[0.1, 0.7592592592592589, 0.41851851851851857`], 
      Hue[0.1, 0.7777777777777773, 0.41851851851851857`], 
      Hue[0.1, 0.7962962962962957, 0.41851851851851857`], 
      Hue[0.1, 0.8148148148148142, 0.41851851851851857`], 
      Hue[0.1, 0.8333333333333327, 0.41851851851851857`], 
      Hue[0.1, 0.8518518518518511, 0.41851851851851857`], 
      Hue[0.1, 0.8703703703703696, 0.41851851851851857`], 
      Hue[0.1, 0.8888888888888881, 0.41851851851851857`], 
      Hue[0.1, 0.9074074074074064, 0.41851851851851857`], 
      Hue[0.1, 0.9259259259259249, 0.41851851851851857`], 
      Hue[0.1, 0.9444444444444434, 0.41851851851851857`], 
      Hue[0.1, 0.9629629629629618, 0.41851851851851857`], 
      Hue[0.1, 0.9814814814814803, 0.41851851851851857`], 
      Hue[0.1, 1., 0.41851851851851857`], 
      Hue[0.1, 0., 0.43703703703703706`], 
      Hue[0.1, 0.018518518518518517`, 0.43703703703703706`], 
      Hue[0.1, 0.037037037037037035`, 0.43703703703703706`], 
      Hue[0.1, 0.05555555555555555, 0.43703703703703706`], 
      Hue[0.1, 0.07407407407407407, 0.43703703703703706`], 
      Hue[0.1, 0.09259259259259259, 0.43703703703703706`], 
      Hue[0.1, 0.1111111111111111, 0.43703703703703706`], 
      Hue[0.1, 0.12962962962962962`, 0.43703703703703706`], 
      Hue[0.1, 0.14814814814814814`, 0.43703703703703706`], 
      Hue[0.1, 0.16666666666666666`, 0.43703703703703706`], 
      Hue[0.1, 0.18518518518518517`, 0.43703703703703706`], 
      Hue[0.1, 0.2037037037037037, 0.43703703703703706`], 
      Hue[0.1, 0.2222222222222222, 0.43703703703703706`], 
      Hue[0.1, 0.24074074074074073`, 0.43703703703703706`], 
      Hue[0.1, 0.25925925925925924`, 0.43703703703703706`], 
      Hue[0.1, 0.2777777777777778, 0.43703703703703706`], 
      Hue[0.1, 0.2962962962962963, 0.43703703703703706`], 
      Hue[0.1, 0.3148148148148148, 0.43703703703703706`], 
      Hue[0.1, 0.3333333333333333, 0.43703703703703706`], 
      Hue[0.1, 0.3518518518518518, 0.43703703703703706`], 
      Hue[0.1, 0.37037037037037035`, 0.43703703703703706`], 
      Hue[0.1, 0.3888888888888889, 0.43703703703703706`], 
      Hue[0.1, 0.4074074074074074, 0.43703703703703706`], 
      Hue[0.1, 0.42592592592592593`, 0.43703703703703706`], 
      Hue[0.1, 0.4444444444444444, 0.43703703703703706`], 
      Hue[0.1, 0.46296296296296297`, 0.43703703703703706`], 
      Hue[0.1, 0.48148148148148145`, 0.43703703703703706`], 
      Hue[0.1, 0.5, 0.43703703703703706`], 
      Hue[0.1, 0.5185185185185185, 0.43703703703703706`], 
      Hue[0.1, 0.5370370370370371, 0.43703703703703706`], 
      Hue[0.1, 0.5555555555555556, 0.43703703703703706`], 
      Hue[0.1, 0.5740740740740741, 0.43703703703703706`], 
      Hue[0.1, 0.5925925925925926, 0.43703703703703706`], 
      Hue[0.1, 0.6111111111111112, 0.43703703703703706`], 
      Hue[0.1, 0.6296296296296297, 0.43703703703703706`], 
      Hue[0.1, 0.6481481481481481, 0.43703703703703706`], 
      Hue[0.1, 0.6666666666666666, 0.43703703703703706`], 
      Hue[0.1, 0.6851851851851851, 0.43703703703703706`], 
      Hue[0.1, 0.7037037037037035, 0.43703703703703706`], 
      Hue[0.1, 0.722222222222222, 0.43703703703703706`], 
      Hue[0.1, 0.7407407407407404, 0.43703703703703706`], 
      Hue[0.1, 0.7592592592592589, 0.43703703703703706`], 
      Hue[0.1, 0.7777777777777773, 0.43703703703703706`], 
      Hue[0.1, 0.7962962962962957, 0.43703703703703706`], 
      Hue[0.1, 0.8148148148148142, 0.43703703703703706`], 
      Hue[0.1, 0.8333333333333327, 0.43703703703703706`], 
      Hue[0.1, 0.8518518518518511, 0.43703703703703706`], 
      Hue[0.1, 0.8703703703703696, 0.43703703703703706`], 
      Hue[0.1, 0.8888888888888881, 0.43703703703703706`], 
      Hue[0.1, 0.9074074074074064, 0.43703703703703706`], 
      Hue[0.1, 0.9259259259259249, 0.43703703703703706`], 
      Hue[0.1, 0.9444444444444434, 0.43703703703703706`], 
      Hue[0.1, 0.9629629629629618, 0.43703703703703706`], 
      Hue[0.1, 0.9814814814814803, 0.43703703703703706`], 
      Hue[0.1, 1., 0.43703703703703706`], 
      Hue[0.1, 0., 0.45555555555555555`], 
      Hue[0.1, 0.018518518518518517`, 0.45555555555555555`], 
      Hue[0.1, 0.037037037037037035`, 0.45555555555555555`], 
      Hue[0.1, 0.05555555555555555, 0.45555555555555555`], 
      Hue[0.1, 0.07407407407407407, 0.45555555555555555`], 
      Hue[0.1, 0.09259259259259259, 0.45555555555555555`], 
      Hue[0.1, 0.1111111111111111, 0.45555555555555555`], 
      Hue[0.1, 0.12962962962962962`, 0.45555555555555555`], 
      Hue[0.1, 0.14814814814814814`, 0.45555555555555555`], 
      Hue[0.1, 0.16666666666666666`, 0.45555555555555555`], 
      Hue[0.1, 0.18518518518518517`, 0.45555555555555555`], 
      Hue[0.1, 0.2037037037037037, 0.45555555555555555`], 
      Hue[0.1, 0.2222222222222222, 0.45555555555555555`], 
      Hue[0.1, 0.24074074074074073`, 0.45555555555555555`], 
      Hue[0.1, 0.25925925925925924`, 0.45555555555555555`], 
      Hue[0.1, 0.2777777777777778, 0.45555555555555555`], 
      Hue[0.1, 0.2962962962962963, 0.45555555555555555`], 
      Hue[0.1, 0.3148148148148148, 0.45555555555555555`], 
      Hue[0.1, 0.3333333333333333, 0.45555555555555555`], 
      Hue[0.1, 0.3518518518518518, 0.45555555555555555`], 
      Hue[0.1, 0.37037037037037035`, 0.45555555555555555`], 
      Hue[0.1, 0.3888888888888889, 0.45555555555555555`], 
      Hue[0.1, 0.4074074074074074, 0.45555555555555555`], 
      Hue[0.1, 0.42592592592592593`, 0.45555555555555555`], 
      Hue[0.1, 0.4444444444444444, 0.45555555555555555`], 
      Hue[0.1, 0.46296296296296297`, 0.45555555555555555`], 
      Hue[0.1, 0.48148148148148145`, 0.45555555555555555`], 
      Hue[0.1, 0.5, 0.45555555555555555`], 
      Hue[0.1, 0.5185185185185185, 0.45555555555555555`], 
      Hue[0.1, 0.5370370370370371, 0.45555555555555555`], 
      Hue[0.1, 0.5555555555555556, 0.45555555555555555`], 
      Hue[0.1, 0.5740740740740741, 0.45555555555555555`], 
      Hue[0.1, 0.5925925925925926, 0.45555555555555555`], 
      Hue[0.1, 0.6111111111111112, 0.45555555555555555`], 
      Hue[0.1, 0.6296296296296297, 0.45555555555555555`], 
      Hue[0.1, 0.6481481481481481, 0.45555555555555555`], 
      Hue[0.1, 0.6666666666666666, 0.45555555555555555`], 
      Hue[0.1, 0.6851851851851851, 0.45555555555555555`], 
      Hue[0.1, 0.7037037037037035, 0.45555555555555555`], 
      Hue[0.1, 0.722222222222222, 0.45555555555555555`], 
      Hue[0.1, 0.7407407407407404, 0.45555555555555555`], 
      Hue[0.1, 0.7592592592592589, 0.45555555555555555`], 
      Hue[0.1, 0.7777777777777773, 0.45555555555555555`], 
      Hue[0.1, 0.7962962962962957, 0.45555555555555555`], 
      Hue[0.1, 0.8148148148148142, 0.45555555555555555`], 
      Hue[0.1, 0.8333333333333327, 0.45555555555555555`], 
      Hue[0.1, 0.8518518518518511, 0.45555555555555555`], 
      Hue[0.1, 0.8703703703703696, 0.45555555555555555`], 
      Hue[0.1, 0.8888888888888881, 0.45555555555555555`], 
      Hue[0.1, 0.9074074074074064, 0.45555555555555555`], 
      Hue[0.1, 0.9259259259259249, 0.45555555555555555`], 
      Hue[0.1, 0.9444444444444434, 0.45555555555555555`], 
      Hue[0.1, 0.9629629629629618, 0.45555555555555555`], 
      Hue[0.1, 0.9814814814814803, 0.45555555555555555`], 
      Hue[0.1, 1., 0.45555555555555555`], 
      Hue[0.1, 0., 0.4740740740740741], 
      Hue[0.1, 0.018518518518518517`, 0.4740740740740741], 
      Hue[0.1, 0.037037037037037035`, 0.4740740740740741], 
      Hue[0.1, 0.05555555555555555, 0.4740740740740741], 
      Hue[0.1, 0.07407407407407407, 0.4740740740740741], 
      Hue[0.1, 0.09259259259259259, 0.4740740740740741], 
      Hue[0.1, 0.1111111111111111, 0.4740740740740741], 
      Hue[0.1, 0.12962962962962962`, 0.4740740740740741], 
      Hue[0.1, 0.14814814814814814`, 0.4740740740740741], 
      Hue[0.1, 0.16666666666666666`, 0.4740740740740741], 
      Hue[0.1, 0.18518518518518517`, 0.4740740740740741], 
      Hue[0.1, 0.2037037037037037, 0.4740740740740741], 
      Hue[0.1, 0.2222222222222222, 0.4740740740740741], 
      Hue[0.1, 0.24074074074074073`, 0.4740740740740741], 
      Hue[0.1, 0.25925925925925924`, 0.4740740740740741], 
      Hue[0.1, 0.2777777777777778, 0.4740740740740741], 
      Hue[0.1, 0.2962962962962963, 0.4740740740740741], 
      Hue[0.1, 0.3148148148148148, 0.4740740740740741], 
      Hue[0.1, 0.3333333333333333, 0.4740740740740741], 
      Hue[0.1, 0.3518518518518518, 0.4740740740740741], 
      Hue[0.1, 0.37037037037037035`, 0.4740740740740741], 
      Hue[0.1, 0.3888888888888889, 0.4740740740740741], 
      Hue[0.1, 0.4074074074074074, 0.4740740740740741], 
      Hue[0.1, 0.42592592592592593`, 0.4740740740740741], 
      Hue[0.1, 0.4444444444444444, 0.4740740740740741], 
      Hue[0.1, 0.46296296296296297`, 0.4740740740740741], 
      Hue[0.1, 0.48148148148148145`, 0.4740740740740741], 
      Hue[0.1, 0.5, 0.4740740740740741], 
      Hue[0.1, 0.5185185185185185, 0.4740740740740741], 
      Hue[0.1, 0.5370370370370371, 0.4740740740740741], 
      Hue[0.1, 0.5555555555555556, 0.4740740740740741], 
      Hue[0.1, 0.5740740740740741, 0.4740740740740741], 
      Hue[0.1, 0.5925925925925926, 0.4740740740740741], 
      Hue[0.1, 0.6111111111111112, 0.4740740740740741], 
      Hue[0.1, 0.6296296296296297, 0.4740740740740741], 
      Hue[0.1, 0.6481481481481481, 0.4740740740740741], 
      Hue[0.1, 0.6666666666666666, 0.4740740740740741], 
      Hue[0.1, 0.6851851851851851, 0.4740740740740741], 
      Hue[0.1, 0.7037037037037035, 0.4740740740740741], 
      Hue[0.1, 0.722222222222222, 0.4740740740740741], 
      Hue[0.1, 0.7407407407407404, 0.4740740740740741], 
      Hue[0.1, 0.7592592592592589, 0.4740740740740741], 
      Hue[0.1, 0.7777777777777773, 0.4740740740740741], 
      Hue[0.1, 0.7962962962962957, 0.4740740740740741], 
      Hue[0.1, 0.8148148148148142, 0.4740740740740741], 
      Hue[0.1, 0.8333333333333327, 0.4740740740740741], 
      Hue[0.1, 0.8518518518518511, 0.4740740740740741], 
      Hue[0.1, 0.8703703703703696, 0.4740740740740741], 
      Hue[0.1, 0.8888888888888881, 0.4740740740740741], 
      Hue[0.1, 0.9074074074074064, 0.4740740740740741], 
      Hue[0.1, 0.9259259259259249, 0.4740740740740741], 
      Hue[0.1, 0.9444444444444434, 0.4740740740740741], 
      Hue[0.1, 0.9629629629629618, 0.4740740740740741], 
      Hue[0.1, 0.9814814814814803, 0.4740740740740741], 
      Hue[0.1, 1., 0.4740740740740741], 
      Hue[0.1, 0., 0.4925925925925926], 
      Hue[0.1, 0.018518518518518517`, 0.4925925925925926], 
      Hue[0.1, 0.037037037037037035`, 0.4925925925925926], 
      Hue[0.1, 0.05555555555555555, 0.4925925925925926], 
      Hue[0.1, 0.07407407407407407, 0.4925925925925926], 
      Hue[0.1, 0.09259259259259259, 0.4925925925925926], 
      Hue[0.1, 0.1111111111111111, 0.4925925925925926], 
      Hue[0.1, 0.12962962962962962`, 0.4925925925925926], 
      Hue[0.1, 0.14814814814814814`, 0.4925925925925926], 
      Hue[0.1, 0.16666666666666666`, 0.4925925925925926], 
      Hue[0.1, 0.18518518518518517`, 0.4925925925925926], 
      Hue[0.1, 0.2037037037037037, 0.4925925925925926], 
      Hue[0.1, 0.2222222222222222, 0.4925925925925926], 
      Hue[0.1, 0.24074074074074073`, 0.4925925925925926], 
      Hue[0.1, 0.25925925925925924`, 0.4925925925925926], 
      Hue[0.1, 0.2777777777777778, 0.4925925925925926], 
      Hue[0.1, 0.2962962962962963, 0.4925925925925926], 
      Hue[0.1, 0.3148148148148148, 0.4925925925925926], 
      Hue[0.1, 0.3333333333333333, 0.4925925925925926], 
      Hue[0.1, 0.3518518518518518, 0.4925925925925926], 
      Hue[0.1, 0.37037037037037035`, 0.4925925925925926], 
      Hue[0.1, 0.3888888888888889, 0.4925925925925926], 
      Hue[0.1, 0.4074074074074074, 0.4925925925925926], 
      Hue[0.1, 0.42592592592592593`, 0.4925925925925926], 
      Hue[0.1, 0.4444444444444444, 0.4925925925925926], 
      Hue[0.1, 0.46296296296296297`, 0.4925925925925926], 
      Hue[0.1, 0.48148148148148145`, 0.4925925925925926], 
      Hue[0.1, 0.5, 0.4925925925925926], 
      Hue[0.1, 0.5185185185185185, 0.4925925925925926], 
      Hue[0.1, 0.5370370370370371, 0.4925925925925926], 
      Hue[0.1, 0.5555555555555556, 0.4925925925925926], 
      Hue[0.1, 0.5740740740740741, 0.4925925925925926], 
      Hue[0.1, 0.5925925925925926, 0.4925925925925926], 
      Hue[0.1, 0.6111111111111112, 0.4925925925925926], 
      Hue[0.1, 0.6296296296296297, 0.4925925925925926], 
      Hue[0.1, 0.6481481481481481, 0.4925925925925926], 
      Hue[0.1, 0.6666666666666666, 0.4925925925925926], 
      Hue[0.1, 0.6851851851851851, 0.4925925925925926], 
      Hue[0.1, 0.7037037037037035, 0.4925925925925926], 
      Hue[0.1, 0.722222222222222, 0.4925925925925926], 
      Hue[0.1, 0.7407407407407404, 0.4925925925925926], 
      Hue[0.1, 0.7592592592592589, 0.4925925925925926], 
      Hue[0.1, 0.7777777777777773, 0.4925925925925926], 
      Hue[0.1, 0.7962962962962957, 0.4925925925925926], 
      Hue[0.1, 0.8148148148148142, 0.4925925925925926], 
      Hue[0.1, 0.8333333333333327, 0.4925925925925926], 
      Hue[0.1, 0.8518518518518511, 0.4925925925925926], 
      Hue[0.1, 0.8703703703703696, 0.4925925925925926], 
      Hue[0.1, 0.8888888888888881, 0.4925925925925926], 
      Hue[0.1, 0.9074074074074064, 0.4925925925925926], 
      Hue[0.1, 0.9259259259259249, 0.4925925925925926], 
      Hue[0.1, 0.9444444444444434, 0.4925925925925926], 
      Hue[0.1, 0.9629629629629618, 0.4925925925925926], 
      Hue[0.1, 0.9814814814814803, 0.4925925925925926], 
      Hue[0.1, 1., 0.4925925925925926], 
      Hue[0.1, 0., 0.5111111111111111], 
      Hue[0.1, 0.018518518518518517`, 0.5111111111111111], 
      Hue[0.1, 0.037037037037037035`, 0.5111111111111111], 
      Hue[0.1, 0.05555555555555555, 0.5111111111111111], 
      Hue[0.1, 0.07407407407407407, 0.5111111111111111], 
      Hue[0.1, 0.09259259259259259, 0.5111111111111111], 
      Hue[0.1, 0.1111111111111111, 0.5111111111111111], 
      Hue[0.1, 0.12962962962962962`, 0.5111111111111111], 
      Hue[0.1, 0.14814814814814814`, 0.5111111111111111], 
      Hue[0.1, 0.16666666666666666`, 0.5111111111111111], 
      Hue[0.1, 0.18518518518518517`, 0.5111111111111111], 
      Hue[0.1, 0.2037037037037037, 0.5111111111111111], 
      Hue[0.1, 0.2222222222222222, 0.5111111111111111], 
      Hue[0.1, 0.24074074074074073`, 0.5111111111111111], 
      Hue[0.1, 0.25925925925925924`, 0.5111111111111111], 
      Hue[0.1, 0.2777777777777778, 0.5111111111111111], 
      Hue[0.1, 0.2962962962962963, 0.5111111111111111], 
      Hue[0.1, 0.3148148148148148, 0.5111111111111111], 
      Hue[0.1, 0.3333333333333333, 0.5111111111111111], 
      Hue[0.1, 0.3518518518518518, 0.5111111111111111], 
      Hue[0.1, 0.37037037037037035`, 0.5111111111111111], 
      Hue[0.1, 0.3888888888888889, 0.5111111111111111], 
      Hue[0.1, 0.4074074074074074, 0.5111111111111111], 
      Hue[0.1, 0.42592592592592593`, 0.5111111111111111], 
      Hue[0.1, 0.4444444444444444, 0.5111111111111111], 
      Hue[0.1, 0.46296296296296297`, 0.5111111111111111], 
      Hue[0.1, 0.48148148148148145`, 0.5111111111111111], 
      Hue[0.1, 0.5, 0.5111111111111111], 
      Hue[0.1, 0.5185185185185185, 0.5111111111111111], 
      Hue[0.1, 0.5370370370370371, 0.5111111111111111], 
      Hue[0.1, 0.5555555555555556, 0.5111111111111111], 
      Hue[0.1, 0.5740740740740741, 0.5111111111111111], 
      Hue[0.1, 0.5925925925925926, 0.5111111111111111], 
      Hue[0.1, 0.6111111111111112, 0.5111111111111111], 
      Hue[0.1, 0.6296296296296297, 0.5111111111111111], 
      Hue[0.1, 0.6481481481481481, 0.5111111111111111], 
      Hue[0.1, 0.6666666666666666, 0.5111111111111111], 
      Hue[0.1, 0.6851851851851851, 0.5111111111111111], 
      Hue[0.1, 0.7037037037037035, 0.5111111111111111], 
      Hue[0.1, 0.722222222222222, 0.5111111111111111], 
      Hue[0.1, 0.7407407407407404, 0.5111111111111111], 
      Hue[0.1, 0.7592592592592589, 0.5111111111111111], 
      Hue[0.1, 0.7777777777777773, 0.5111111111111111], 
      Hue[0.1, 0.7962962962962957, 0.5111111111111111], 
      Hue[0.1, 0.8148148148148142, 0.5111111111111111], 
      Hue[0.1, 0.8333333333333327, 0.5111111111111111], 
      Hue[0.1, 0.8518518518518511, 0.5111111111111111], 
      Hue[0.1, 0.8703703703703696, 0.5111111111111111], 
      Hue[0.1, 0.8888888888888881, 0.5111111111111111], 
      Hue[0.1, 0.9074074074074064, 0.5111111111111111], 
      Hue[0.1, 0.9259259259259249, 0.5111111111111111], 
      Hue[0.1, 0.9444444444444434, 0.5111111111111111], 
      Hue[0.1, 0.9629629629629618, 0.5111111111111111], 
      Hue[0.1, 0.9814814814814803, 0.5111111111111111], 
      Hue[0.1, 1., 0.5111111111111111], 
      Hue[0.1, 0., 0.5296296296296297], 
      Hue[0.1, 0.018518518518518517`, 0.5296296296296297], 
      Hue[0.1, 0.037037037037037035`, 0.5296296296296297], 
      Hue[0.1, 0.05555555555555555, 0.5296296296296297], 
      Hue[0.1, 0.07407407407407407, 0.5296296296296297], 
      Hue[0.1, 0.09259259259259259, 0.5296296296296297], 
      Hue[0.1, 0.1111111111111111, 0.5296296296296297], 
      Hue[0.1, 0.12962962962962962`, 0.5296296296296297], 
      Hue[0.1, 0.14814814814814814`, 0.5296296296296297], 
      Hue[0.1, 0.16666666666666666`, 0.5296296296296297], 
      Hue[0.1, 0.18518518518518517`, 0.5296296296296297], 
      Hue[0.1, 0.2037037037037037, 0.5296296296296297], 
      Hue[0.1, 0.2222222222222222, 0.5296296296296297], 
      Hue[0.1, 0.24074074074074073`, 0.5296296296296297], 
      Hue[0.1, 0.25925925925925924`, 0.5296296296296297], 
      Hue[0.1, 0.2777777777777778, 0.5296296296296297], 
      Hue[0.1, 0.2962962962962963, 0.5296296296296297], 
      Hue[0.1, 0.3148148148148148, 0.5296296296296297], 
      Hue[0.1, 0.3333333333333333, 0.5296296296296297], 
      Hue[0.1, 0.3518518518518518, 0.5296296296296297], 
      Hue[0.1, 0.37037037037037035`, 0.5296296296296297], 
      Hue[0.1, 0.3888888888888889, 0.5296296296296297], 
      Hue[0.1, 0.4074074074074074, 0.5296296296296297], 
      Hue[0.1, 0.42592592592592593`, 0.5296296296296297], 
      Hue[0.1, 0.4444444444444444, 0.5296296296296297], 
      Hue[0.1, 0.46296296296296297`, 0.5296296296296297], 
      Hue[0.1, 0.48148148148148145`, 0.5296296296296297], 
      Hue[0.1, 0.5, 0.5296296296296297], 
      Hue[0.1, 0.5185185185185185, 0.5296296296296297], 
      Hue[0.1, 0.5370370370370371, 0.5296296296296297], 
      Hue[0.1, 0.5555555555555556, 0.5296296296296297], 
      Hue[0.1, 0.5740740740740741, 0.5296296296296297], 
      Hue[0.1, 0.5925925925925926, 0.5296296296296297], 
      Hue[0.1, 0.6111111111111112, 0.5296296296296297], 
      Hue[0.1, 0.6296296296296297, 0.5296296296296297], 
      Hue[0.1, 0.6481481481481481, 0.5296296296296297], 
      Hue[0.1, 0.6666666666666666, 0.5296296296296297], 
      Hue[0.1, 0.6851851851851851, 0.5296296296296297], 
      Hue[0.1, 0.7037037037037035, 0.5296296296296297], 
      Hue[0.1, 0.722222222222222, 0.5296296296296297], 
      Hue[0.1, 0.7407407407407404, 0.5296296296296297], 
      Hue[0.1, 0.7592592592592589, 0.5296296296296297], 
      Hue[0.1, 0.7777777777777773, 0.5296296296296297], 
      Hue[0.1, 0.7962962962962957, 0.5296296296296297], 
      Hue[0.1, 0.8148148148148142, 0.5296296296296297], 
      Hue[0.1, 0.8333333333333327, 0.5296296296296297], 
      Hue[0.1, 0.8518518518518511, 0.5296296296296297], 
      Hue[0.1, 0.8703703703703696, 0.5296296296296297], 
      Hue[0.1, 0.8888888888888881, 0.5296296296296297], 
      Hue[0.1, 0.9074074074074064, 0.5296296296296297], 
      Hue[0.1, 0.9259259259259249, 0.5296296296296297], 
      Hue[0.1, 0.9444444444444434, 0.5296296296296297], 
      Hue[0.1, 0.9629629629629618, 0.5296296296296297], 
      Hue[0.1, 0.9814814814814803, 0.5296296296296297], 
      Hue[0.1, 1., 0.5296296296296297], 
      Hue[0.1, 0., 0.5481481481481482], 
      Hue[0.1, 0.018518518518518517`, 0.5481481481481482], 
      Hue[0.1, 0.037037037037037035`, 0.5481481481481482], 
      Hue[0.1, 0.05555555555555555, 0.5481481481481482], 
      Hue[0.1, 0.07407407407407407, 0.5481481481481482], 
      Hue[0.1, 0.09259259259259259, 0.5481481481481482], 
      Hue[0.1, 0.1111111111111111, 0.5481481481481482], 
      Hue[0.1, 0.12962962962962962`, 0.5481481481481482], 
      Hue[0.1, 0.14814814814814814`, 0.5481481481481482], 
      Hue[0.1, 0.16666666666666666`, 0.5481481481481482], 
      Hue[0.1, 0.18518518518518517`, 0.5481481481481482], 
      Hue[0.1, 0.2037037037037037, 0.5481481481481482], 
      Hue[0.1, 0.2222222222222222, 0.5481481481481482], 
      Hue[0.1, 0.24074074074074073`, 0.5481481481481482], 
      Hue[0.1, 0.25925925925925924`, 0.5481481481481482], 
      Hue[0.1, 0.2777777777777778, 0.5481481481481482], 
      Hue[0.1, 0.2962962962962963, 0.5481481481481482], 
      Hue[0.1, 0.3148148148148148, 0.5481481481481482], 
      Hue[0.1, 0.3333333333333333, 0.5481481481481482], 
      Hue[0.1, 0.3518518518518518, 0.5481481481481482], 
      Hue[0.1, 0.37037037037037035`, 0.5481481481481482], 
      Hue[0.1, 0.3888888888888889, 0.5481481481481482], 
      Hue[0.1, 0.4074074074074074, 0.5481481481481482], 
      Hue[0.1, 0.42592592592592593`, 0.5481481481481482], 
      Hue[0.1, 0.4444444444444444, 0.5481481481481482], 
      Hue[0.1, 0.46296296296296297`, 0.5481481481481482], 
      Hue[0.1, 0.48148148148148145`, 0.5481481481481482], 
      Hue[0.1, 0.5, 0.5481481481481482], 
      Hue[0.1, 0.5185185185185185, 0.5481481481481482], 
      Hue[0.1, 0.5370370370370371, 0.5481481481481482], 
      Hue[0.1, 0.5555555555555556, 0.5481481481481482], 
      Hue[0.1, 0.5740740740740741, 0.5481481481481482], 
      Hue[0.1, 0.5925925925925926, 0.5481481481481482], 
      Hue[0.1, 0.6111111111111112, 0.5481481481481482], 
      Hue[0.1, 0.6296296296296297, 0.5481481481481482], 
      Hue[0.1, 0.6481481481481481, 0.5481481481481482], 
      Hue[0.1, 0.6666666666666666, 0.5481481481481482], 
      Hue[0.1, 0.6851851851851851, 0.5481481481481482], 
      Hue[0.1, 0.7037037037037035, 0.5481481481481482], 
      Hue[0.1, 0.722222222222222, 0.5481481481481482], 
      Hue[0.1, 0.7407407407407404, 0.5481481481481482], 
      Hue[0.1, 0.7592592592592589, 0.5481481481481482], 
      Hue[0.1, 0.7777777777777773, 0.5481481481481482], 
      Hue[0.1, 0.7962962962962957, 0.5481481481481482], 
      Hue[0.1, 0.8148148148148142, 0.5481481481481482], 
      Hue[0.1, 0.8333333333333327, 0.5481481481481482], 
      Hue[0.1, 0.8518518518518511, 0.5481481481481482], 
      Hue[0.1, 0.8703703703703696, 0.5481481481481482], 
      Hue[0.1, 0.8888888888888881, 0.5481481481481482], 
      Hue[0.1, 0.9074074074074064, 0.5481481481481482], 
      Hue[0.1, 0.9259259259259249, 0.5481481481481482], 
      Hue[0.1, 0.9444444444444434, 0.5481481481481482], 
      Hue[0.1, 0.9629629629629618, 0.5481481481481482], 
      Hue[0.1, 0.9814814814814803, 0.5481481481481482], 
      Hue[0.1, 1., 0.5481481481481482], 
      Hue[0.1, 0., 0.5666666666666667], 
      Hue[0.1, 0.018518518518518517`, 0.5666666666666667], 
      Hue[0.1, 0.037037037037037035`, 0.5666666666666667], 
      Hue[0.1, 0.05555555555555555, 0.5666666666666667], 
      Hue[0.1, 0.07407407407407407, 0.5666666666666667], 
      Hue[0.1, 0.09259259259259259, 0.5666666666666667], 
      Hue[0.1, 0.1111111111111111, 0.5666666666666667], 
      Hue[0.1, 0.12962962962962962`, 0.5666666666666667], 
      Hue[0.1, 0.14814814814814814`, 0.5666666666666667], 
      Hue[0.1, 0.16666666666666666`, 0.5666666666666667], 
      Hue[0.1, 0.18518518518518517`, 0.5666666666666667], 
      Hue[0.1, 0.2037037037037037, 0.5666666666666667], 
      Hue[0.1, 0.2222222222222222, 0.5666666666666667], 
      Hue[0.1, 0.24074074074074073`, 0.5666666666666667], 
      Hue[0.1, 0.25925925925925924`, 0.5666666666666667], 
      Hue[0.1, 0.2777777777777778, 0.5666666666666667], 
      Hue[0.1, 0.2962962962962963, 0.5666666666666667], 
      Hue[0.1, 0.3148148148148148, 0.5666666666666667], 
      Hue[0.1, 0.3333333333333333, 0.5666666666666667], 
      Hue[0.1, 0.3518518518518518, 0.5666666666666667], 
      Hue[0.1, 0.37037037037037035`, 0.5666666666666667], 
      Hue[0.1, 0.3888888888888889, 0.5666666666666667], 
      Hue[0.1, 0.4074074074074074, 0.5666666666666667], 
      Hue[0.1, 0.42592592592592593`, 0.5666666666666667], 
      Hue[0.1, 0.4444444444444444, 0.5666666666666667], 
      Hue[0.1, 0.46296296296296297`, 0.5666666666666667], 
      Hue[0.1, 0.48148148148148145`, 0.5666666666666667], 
      Hue[0.1, 0.5, 0.5666666666666667], 
      Hue[0.1, 0.5185185185185185, 0.5666666666666667], 
      Hue[0.1, 0.5370370370370371, 0.5666666666666667], 
      Hue[0.1, 0.5555555555555556, 0.5666666666666667], 
      Hue[0.1, 0.5740740740740741, 0.5666666666666667], 
      Hue[0.1, 0.5925925925925926, 0.5666666666666667], 
      Hue[0.1, 0.6111111111111112, 0.5666666666666667], 
      Hue[0.1, 0.6296296296296297, 0.5666666666666667], 
      Hue[0.1, 0.6481481481481481, 0.5666666666666667], 
      Hue[0.1, 0.6666666666666666, 0.5666666666666667], 
      Hue[0.1, 0.6851851851851851, 0.5666666666666667], 
      Hue[0.1, 0.7037037037037035, 0.5666666666666667], 
      Hue[0.1, 0.722222222222222, 0.5666666666666667], 
      Hue[0.1, 0.7407407407407404, 0.5666666666666667], 
      Hue[0.1, 0.7592592592592589, 0.5666666666666667], 
      Hue[0.1, 0.7777777777777773, 0.5666666666666667], 
      Hue[0.1, 0.7962962962962957, 0.5666666666666667], 
      Hue[0.1, 0.8148148148148142, 0.5666666666666667], 
      Hue[0.1, 0.8333333333333327, 0.5666666666666667], 
      Hue[0.1, 0.8518518518518511, 0.5666666666666667], 
      Hue[0.1, 0.8703703703703696, 0.5666666666666667], 
      Hue[0.1, 0.8888888888888881, 0.5666666666666667], 
      Hue[0.1, 0.9074074074074064, 0.5666666666666667], 
      Hue[0.1, 0.9259259259259249, 0.5666666666666667], 
      Hue[0.1, 0.9444444444444434, 0.5666666666666667], 
      Hue[0.1, 0.9629629629629618, 0.5666666666666667], 
      Hue[0.1, 0.9814814814814803, 0.5666666666666667], 
      Hue[0.1, 1., 0.5666666666666667], 
      Hue[0.1, 0., 0.5851851851851851], 
      Hue[0.1, 0.018518518518518517`, 0.5851851851851851], 
      Hue[0.1, 0.037037037037037035`, 0.5851851851851851], 
      Hue[0.1, 0.05555555555555555, 0.5851851851851851], 
      Hue[0.1, 0.07407407407407407, 0.5851851851851851], 
      Hue[0.1, 0.09259259259259259, 0.5851851851851851], 
      Hue[0.1, 0.1111111111111111, 0.5851851851851851], 
      Hue[0.1, 0.12962962962962962`, 0.5851851851851851], 
      Hue[0.1, 0.14814814814814814`, 0.5851851851851851], 
      Hue[0.1, 0.16666666666666666`, 0.5851851851851851], 
      Hue[0.1, 0.18518518518518517`, 0.5851851851851851], 
      Hue[0.1, 0.2037037037037037, 0.5851851851851851], 
      Hue[0.1, 0.2222222222222222, 0.5851851851851851], 
      Hue[0.1, 0.24074074074074073`, 0.5851851851851851], 
      Hue[0.1, 0.25925925925925924`, 0.5851851851851851], 
      Hue[0.1, 0.2777777777777778, 0.5851851851851851], 
      Hue[0.1, 0.2962962962962963, 0.5851851851851851], 
      Hue[0.1, 0.3148148148148148, 0.5851851851851851], 
      Hue[0.1, 0.3333333333333333, 0.5851851851851851], 
      Hue[0.1, 0.3518518518518518, 0.5851851851851851], 
      Hue[0.1, 0.37037037037037035`, 0.5851851851851851], 
      Hue[0.1, 0.3888888888888889, 0.5851851851851851], 
      Hue[0.1, 0.4074074074074074, 0.5851851851851851], 
      Hue[0.1, 0.42592592592592593`, 0.5851851851851851], 
      Hue[0.1, 0.4444444444444444, 0.5851851851851851], 
      Hue[0.1, 0.46296296296296297`, 0.5851851851851851], 
      Hue[0.1, 0.48148148148148145`, 0.5851851851851851], 
      Hue[0.1, 0.5, 0.5851851851851851], 
      Hue[0.1, 0.5185185185185185, 0.5851851851851851], 
      Hue[0.1, 0.5370370370370371, 0.5851851851851851], 
      Hue[0.1, 0.5555555555555556, 0.5851851851851851], 
      Hue[0.1, 0.5740740740740741, 0.5851851851851851], 
      Hue[0.1, 0.5925925925925926, 0.5851851851851851], 
      Hue[0.1, 0.6111111111111112, 0.5851851851851851], 
      Hue[0.1, 0.6296296296296297, 0.5851851851851851], 
      Hue[0.1, 0.6481481481481481, 0.5851851851851851], 
      Hue[0.1, 0.6666666666666666, 0.5851851851851851], 
      Hue[0.1, 0.6851851851851851, 0.5851851851851851], 
      Hue[0.1, 0.7037037037037035, 0.5851851851851851], 
      Hue[0.1, 0.722222222222222, 0.5851851851851851], 
      Hue[0.1, 0.7407407407407404, 0.5851851851851851], 
      Hue[0.1, 0.7592592592592589, 0.5851851851851851], 
      Hue[0.1, 0.7777777777777773, 0.5851851851851851], 
      Hue[0.1, 0.7962962962962957, 0.5851851851851851], 
      Hue[0.1, 0.8148148148148142, 0.5851851851851851], 
      Hue[0.1, 0.8333333333333327, 0.5851851851851851], 
      Hue[0.1, 0.8518518518518511, 0.5851851851851851], 
      Hue[0.1, 0.8703703703703696, 0.5851851851851851], 
      Hue[0.1, 0.8888888888888881, 0.5851851851851851], 
      Hue[0.1, 0.9074074074074064, 0.5851851851851851], 
      Hue[0.1, 0.9259259259259249, 0.5851851851851851], 
      Hue[0.1, 0.9444444444444434, 0.5851851851851851], 
      Hue[0.1, 0.9629629629629618, 0.5851851851851851], 
      Hue[0.1, 0.9814814814814803, 0.5851851851851851], 
      Hue[0.1, 1., 0.5851851851851851], 
      Hue[0.1, 0., 0.6037037037037036], 
      Hue[0.1, 0.018518518518518517`, 0.6037037037037036], 
      Hue[0.1, 0.037037037037037035`, 0.6037037037037036], 
      Hue[0.1, 0.05555555555555555, 0.6037037037037036], 
      Hue[0.1, 0.07407407407407407, 0.6037037037037036], 
      Hue[0.1, 0.09259259259259259, 0.6037037037037036], 
      Hue[0.1, 0.1111111111111111, 0.6037037037037036], 
      Hue[0.1, 0.12962962962962962`, 0.6037037037037036], 
      Hue[0.1, 0.14814814814814814`, 0.6037037037037036], 
      Hue[0.1, 0.16666666666666666`, 0.6037037037037036], 
      Hue[0.1, 0.18518518518518517`, 0.6037037037037036], 
      Hue[0.1, 0.2037037037037037, 0.6037037037037036], 
      Hue[0.1, 0.2222222222222222, 0.6037037037037036], 
      Hue[0.1, 0.24074074074074073`, 0.6037037037037036], 
      Hue[0.1, 0.25925925925925924`, 0.6037037037037036], 
      Hue[0.1, 0.2777777777777778, 0.6037037037037036], 
      Hue[0.1, 0.2962962962962963, 0.6037037037037036], 
      Hue[0.1, 0.3148148148148148, 0.6037037037037036], 
      Hue[0.1, 0.3333333333333333, 0.6037037037037036], 
      Hue[0.1, 0.3518518518518518, 0.6037037037037036], 
      Hue[0.1, 0.37037037037037035`, 0.6037037037037036], 
      Hue[0.1, 0.3888888888888889, 0.6037037037037036], 
      Hue[0.1, 0.4074074074074074, 0.6037037037037036], 
      Hue[0.1, 0.42592592592592593`, 0.6037037037037036], 
      Hue[0.1, 0.4444444444444444, 0.6037037037037036], 
      Hue[0.1, 0.46296296296296297`, 0.6037037037037036], 
      Hue[0.1, 0.48148148148148145`, 0.6037037037037036], 
      Hue[0.1, 0.5, 0.6037037037037036], 
      Hue[0.1, 0.5185185185185185, 0.6037037037037036], 
      Hue[0.1, 0.5370370370370371, 0.6037037037037036], 
      Hue[0.1, 0.5555555555555556, 0.6037037037037036], 
      Hue[0.1, 0.5740740740740741, 0.6037037037037036], 
      Hue[0.1, 0.5925925925925926, 0.6037037037037036], 
      Hue[0.1, 0.6111111111111112, 0.6037037037037036], 
      Hue[0.1, 0.6296296296296297, 0.6037037037037036], 
      Hue[0.1, 0.6481481481481481, 0.6037037037037036], 
      Hue[0.1, 0.6666666666666666, 0.6037037037037036], 
      Hue[0.1, 0.6851851851851851, 0.6037037037037036], 
      Hue[0.1, 0.7037037037037035, 0.6037037037037036], 
      Hue[0.1, 0.722222222222222, 0.6037037037037036], 
      Hue[0.1, 0.7407407407407404, 0.6037037037037036], 
      Hue[0.1, 0.7592592592592589, 0.6037037037037036], 
      Hue[0.1, 0.7777777777777773, 0.6037037037037036], 
      Hue[0.1, 0.7962962962962957, 0.6037037037037036], 
      Hue[0.1, 0.8148148148148142, 0.6037037037037036], 
      Hue[0.1, 0.8333333333333327, 0.6037037037037036], 
      Hue[0.1, 0.8518518518518511, 0.6037037037037036], 
      Hue[0.1, 0.8703703703703696, 0.6037037037037036], 
      Hue[0.1, 0.8888888888888881, 0.6037037037037036], 
      Hue[0.1, 0.9074074074074064, 0.6037037037037036], 
      Hue[0.1, 0.9259259259259249, 0.6037037037037036], 
      Hue[0.1, 0.9444444444444434, 0.6037037037037036], 
      Hue[0.1, 0.9629629629629618, 0.6037037037037036], 
      Hue[0.1, 0.9814814814814803, 0.6037037037037036], 
      Hue[0.1, 1., 0.6037037037037036], 
      Hue[0.1, 0., 0.6222222222222222], 
      Hue[0.1, 0.018518518518518517`, 0.6222222222222222], 
      Hue[0.1, 0.037037037037037035`, 0.6222222222222222], 
      Hue[0.1, 0.05555555555555555, 0.6222222222222222], 
      Hue[0.1, 0.07407407407407407, 0.6222222222222222], 
      Hue[0.1, 0.09259259259259259, 0.6222222222222222], 
      Hue[0.1, 0.1111111111111111, 0.6222222222222222], 
      Hue[0.1, 0.12962962962962962`, 0.6222222222222222], 
      Hue[0.1, 0.14814814814814814`, 0.6222222222222222], 
      Hue[0.1, 0.16666666666666666`, 0.6222222222222222], 
      Hue[0.1, 0.18518518518518517`, 0.6222222222222222], 
      Hue[0.1, 0.2037037037037037, 0.6222222222222222], 
      Hue[0.1, 0.2222222222222222, 0.6222222222222222], 
      Hue[0.1, 0.24074074074074073`, 0.6222222222222222], 
      Hue[0.1, 0.25925925925925924`, 0.6222222222222222], 
      Hue[0.1, 0.2777777777777778, 0.6222222222222222], 
      Hue[0.1, 0.2962962962962963, 0.6222222222222222], 
      Hue[0.1, 0.3148148148148148, 0.6222222222222222], 
      Hue[0.1, 0.3333333333333333, 0.6222222222222222], 
      Hue[0.1, 0.3518518518518518, 0.6222222222222222], 
      Hue[0.1, 0.37037037037037035`, 0.6222222222222222], 
      Hue[0.1, 0.3888888888888889, 0.6222222222222222], 
      Hue[0.1, 0.4074074074074074, 0.6222222222222222], 
      Hue[0.1, 0.42592592592592593`, 0.6222222222222222], 
      Hue[0.1, 0.4444444444444444, 0.6222222222222222], 
      Hue[0.1, 0.46296296296296297`, 0.6222222222222222], 
      Hue[0.1, 0.48148148148148145`, 0.6222222222222222], 
      Hue[0.1, 0.5, 0.6222222222222222], 
      Hue[0.1, 0.5185185185185185, 0.6222222222222222], 
      Hue[0.1, 0.5370370370370371, 0.6222222222222222], 
      Hue[0.1, 0.5555555555555556, 0.6222222222222222], 
      Hue[0.1, 0.5740740740740741, 0.6222222222222222], 
      Hue[0.1, 0.5925925925925926, 0.6222222222222222], 
      Hue[0.1, 0.6111111111111112, 0.6222222222222222], 
      Hue[0.1, 0.6296296296296297, 0.6222222222222222], 
      Hue[0.1, 0.6481481481481481, 0.6222222222222222], 
      Hue[0.1, 0.6666666666666666, 0.6222222222222222], 
      Hue[0.1, 0.6851851851851851, 0.6222222222222222], 
      Hue[0.1, 0.7037037037037035, 0.6222222222222222], 
      Hue[0.1, 0.722222222222222, 0.6222222222222222], 
      Hue[0.1, 0.7407407407407404, 0.6222222222222222], 
      Hue[0.1, 0.7592592592592589, 0.6222222222222222], 
      Hue[0.1, 0.7777777777777773, 0.6222222222222222], 
      Hue[0.1, 0.7962962962962957, 0.6222222222222222], 
      Hue[0.1, 0.8148148148148142, 0.6222222222222222], 
      Hue[0.1, 0.8333333333333327, 0.6222222222222222], 
      Hue[0.1, 0.8518518518518511, 0.6222222222222222], 
      Hue[0.1, 0.8703703703703696, 0.6222222222222222], 
      Hue[0.1, 0.8888888888888881, 0.6222222222222222], 
      Hue[0.1, 0.9074074074074064, 0.6222222222222222], 
      Hue[0.1, 0.9259259259259249, 0.6222222222222222], 
      Hue[0.1, 0.9444444444444434, 0.6222222222222222], 
      Hue[0.1, 0.9629629629629618, 0.6222222222222222], 
      Hue[0.1, 0.9814814814814803, 0.6222222222222222], 
      Hue[0.1, 1., 0.6222222222222222], 
      Hue[0.1, 0., 0.6407407407407407], 
      Hue[0.1, 0.018518518518518517`, 0.6407407407407407], 
      Hue[0.1, 0.037037037037037035`, 0.6407407407407407], 
      Hue[0.1, 0.05555555555555555, 0.6407407407407407], 
      Hue[0.1, 0.07407407407407407, 0.6407407407407407], 
      Hue[0.1, 0.09259259259259259, 0.6407407407407407], 
      Hue[0.1, 0.1111111111111111, 0.6407407407407407], 
      Hue[0.1, 0.12962962962962962`, 0.6407407407407407], 
      Hue[0.1, 0.14814814814814814`, 0.6407407407407407], 
      Hue[0.1, 0.16666666666666666`, 0.6407407407407407], 
      Hue[0.1, 0.18518518518518517`, 0.6407407407407407], 
      Hue[0.1, 0.2037037037037037, 0.6407407407407407], 
      Hue[0.1, 0.2222222222222222, 0.6407407407407407], 
      Hue[0.1, 0.24074074074074073`, 0.6407407407407407], 
      Hue[0.1, 0.25925925925925924`, 0.6407407407407407], 
      Hue[0.1, 0.2777777777777778, 0.6407407407407407], 
      Hue[0.1, 0.2962962962962963, 0.6407407407407407], 
      Hue[0.1, 0.3148148148148148, 0.6407407407407407], 
      Hue[0.1, 0.3333333333333333, 0.6407407407407407], 
      Hue[0.1, 0.3518518518518518, 0.6407407407407407], 
      Hue[0.1, 0.37037037037037035`, 0.6407407407407407], 
      Hue[0.1, 0.3888888888888889, 0.6407407407407407], 
      Hue[0.1, 0.4074074074074074, 0.6407407407407407], 
      Hue[0.1, 0.42592592592592593`, 0.6407407407407407], 
      Hue[0.1, 0.4444444444444444, 0.6407407407407407], 
      Hue[0.1, 0.46296296296296297`, 0.6407407407407407], 
      Hue[0.1, 0.48148148148148145`, 0.6407407407407407], 
      Hue[0.1, 0.5, 0.6407407407407407], 
      Hue[0.1, 0.5185185185185185, 0.6407407407407407], 
      Hue[0.1, 0.5370370370370371, 0.6407407407407407], 
      Hue[0.1, 0.5555555555555556, 0.6407407407407407], 
      Hue[0.1, 0.5740740740740741, 0.6407407407407407], 
      Hue[0.1, 0.5925925925925926, 0.6407407407407407], 
      Hue[0.1, 0.6111111111111112, 0.6407407407407407], 
      Hue[0.1, 0.6296296296296297, 0.6407407407407407], 
      Hue[0.1, 0.6481481481481481, 0.6407407407407407], 
      Hue[0.1, 0.6666666666666666, 0.6407407407407407], 
      Hue[0.1, 0.6851851851851851, 0.6407407407407407], 
      Hue[0.1, 0.7037037037037035, 0.6407407407407407], 
      Hue[0.1, 0.722222222222222, 0.6407407407407407], 
      Hue[0.1, 0.7407407407407404, 0.6407407407407407], 
      Hue[0.1, 0.7592592592592589, 0.6407407407407407], 
      Hue[0.1, 0.7777777777777773, 0.6407407407407407], 
      Hue[0.1, 0.7962962962962957, 0.6407407407407407], 
      Hue[0.1, 0.8148148148148142, 0.6407407407407407], 
      Hue[0.1, 0.8333333333333327, 0.6407407407407407], 
      Hue[0.1, 0.8518518518518511, 0.6407407407407407], 
      Hue[0.1, 0.8703703703703696, 0.6407407407407407], 
      Hue[0.1, 0.8888888888888881, 0.6407407407407407], 
      Hue[0.1, 0.9074074074074064, 0.6407407407407407], 
      Hue[0.1, 0.9259259259259249, 0.6407407407407407], 
      Hue[0.1, 0.9444444444444434, 0.6407407407407407], 
      Hue[0.1, 0.9629629629629618, 0.6407407407407407], 
      Hue[0.1, 0.9814814814814803, 0.6407407407407407], 
      Hue[0.1, 1., 0.6407407407407407], 
      Hue[0.1, 0., 0.6592592592592592], 
      Hue[0.1, 0.018518518518518517`, 0.6592592592592592], 
      Hue[0.1, 0.037037037037037035`, 0.6592592592592592], 
      Hue[0.1, 0.05555555555555555, 0.6592592592592592], 
      Hue[0.1, 0.07407407407407407, 0.6592592592592592], 
      Hue[0.1, 0.09259259259259259, 0.6592592592592592], 
      Hue[0.1, 0.1111111111111111, 0.6592592592592592], 
      Hue[0.1, 0.12962962962962962`, 0.6592592592592592], 
      Hue[0.1, 0.14814814814814814`, 0.6592592592592592], 
      Hue[0.1, 0.16666666666666666`, 0.6592592592592592], 
      Hue[0.1, 0.18518518518518517`, 0.6592592592592592], 
      Hue[0.1, 0.2037037037037037, 0.6592592592592592], 
      Hue[0.1, 0.2222222222222222, 0.6592592592592592], 
      Hue[0.1, 0.24074074074074073`, 0.6592592592592592], 
      Hue[0.1, 0.25925925925925924`, 0.6592592592592592], 
      Hue[0.1, 0.2777777777777778, 0.6592592592592592], 
      Hue[0.1, 0.2962962962962963, 0.6592592592592592], 
      Hue[0.1, 0.3148148148148148, 0.6592592592592592], 
      Hue[0.1, 0.3333333333333333, 0.6592592592592592], 
      Hue[0.1, 0.3518518518518518, 0.6592592592592592], 
      Hue[0.1, 0.37037037037037035`, 0.6592592592592592], 
      Hue[0.1, 0.3888888888888889, 0.6592592592592592], 
      Hue[0.1, 0.4074074074074074, 0.6592592592592592], 
      Hue[0.1, 0.42592592592592593`, 0.6592592592592592], 
      Hue[0.1, 0.4444444444444444, 0.6592592592592592], 
      Hue[0.1, 0.46296296296296297`, 0.6592592592592592], 
      Hue[0.1, 0.48148148148148145`, 0.6592592592592592], 
      Hue[0.1, 0.5, 0.6592592592592592], 
      Hue[0.1, 0.5185185185185185, 0.6592592592592592], 
      Hue[0.1, 0.5370370370370371, 0.6592592592592592], 
      Hue[0.1, 0.5555555555555556, 0.6592592592592592], 
      Hue[0.1, 0.5740740740740741, 0.6592592592592592], 
      Hue[0.1, 0.5925925925925926, 0.6592592592592592], 
      Hue[0.1, 0.6111111111111112, 0.6592592592592592], 
      Hue[0.1, 0.6296296296296297, 0.6592592592592592], 
      Hue[0.1, 0.6481481481481481, 0.6592592592592592], 
      Hue[0.1, 0.6666666666666666, 0.6592592592592592], 
      Hue[0.1, 0.6851851851851851, 0.6592592592592592], 
      Hue[0.1, 0.7037037037037035, 0.6592592592592592], 
      Hue[0.1, 0.722222222222222, 0.6592592592592592], 
      Hue[0.1, 0.7407407407407404, 0.6592592592592592], 
      Hue[0.1, 0.7592592592592589, 0.6592592592592592], 
      Hue[0.1, 0.7777777777777773, 0.6592592592592592], 
      Hue[0.1, 0.7962962962962957, 0.6592592592592592], 
      Hue[0.1, 0.8148148148148142, 0.6592592592592592], 
      Hue[0.1, 0.8333333333333327, 0.6592592592592592], 
      Hue[0.1, 0.8518518518518511, 0.6592592592592592], 
      Hue[0.1, 0.8703703703703696, 0.6592592592592592], 
      Hue[0.1, 0.8888888888888881, 0.6592592592592592], 
      Hue[0.1, 0.9074074074074064, 0.6592592592592592], 
      Hue[0.1, 0.9259259259259249, 0.6592592592592592], 
      Hue[0.1, 0.9444444444444434, 0.6592592592592592], 
      Hue[0.1, 0.9629629629629618, 0.6592592592592592], 
      Hue[0.1, 0.9814814814814803, 0.6592592592592592], 
      Hue[0.1, 1., 0.6592592592592592], 
      Hue[0.1, 0., 0.6777777777777777], 
      Hue[0.1, 0.018518518518518517`, 0.6777777777777777], 
      Hue[0.1, 0.037037037037037035`, 0.6777777777777777], 
      Hue[0.1, 0.05555555555555555, 0.6777777777777777], 
      Hue[0.1, 0.07407407407407407, 0.6777777777777777], 
      Hue[0.1, 0.09259259259259259, 0.6777777777777777], 
      Hue[0.1, 0.1111111111111111, 0.6777777777777777], 
      Hue[0.1, 0.12962962962962962`, 0.6777777777777777], 
      Hue[0.1, 0.14814814814814814`, 0.6777777777777777], 
      Hue[0.1, 0.16666666666666666`, 0.6777777777777777], 
      Hue[0.1, 0.18518518518518517`, 0.6777777777777777], 
      Hue[0.1, 0.2037037037037037, 0.6777777777777777], 
      Hue[0.1, 0.2222222222222222, 0.6777777777777777], 
      Hue[0.1, 0.24074074074074073`, 0.6777777777777777], 
      Hue[0.1, 0.25925925925925924`, 0.6777777777777777], 
      Hue[0.1, 0.2777777777777778, 0.6777777777777777], 
      Hue[0.1, 0.2962962962962963, 0.6777777777777777], 
      Hue[0.1, 0.3148148148148148, 0.6777777777777777], 
      Hue[0.1, 0.3333333333333333, 0.6777777777777777], 
      Hue[0.1, 0.3518518518518518, 0.6777777777777777], 
      Hue[0.1, 0.37037037037037035`, 0.6777777777777777], 
      Hue[0.1, 0.3888888888888889, 0.6777777777777777], 
      Hue[0.1, 0.4074074074074074, 0.6777777777777777], 
      Hue[0.1, 0.42592592592592593`, 0.6777777777777777], 
      Hue[0.1, 0.4444444444444444, 0.6777777777777777], 
      Hue[0.1, 0.46296296296296297`, 0.6777777777777777], 
      Hue[0.1, 0.48148148148148145`, 0.6777777777777777], 
      Hue[0.1, 0.5, 0.6777777777777777], 
      Hue[0.1, 0.5185185185185185, 0.6777777777777777], 
      Hue[0.1, 0.5370370370370371, 0.6777777777777777], 
      Hue[0.1, 0.5555555555555556, 0.6777777777777777], 
      Hue[0.1, 0.5740740740740741, 0.6777777777777777], 
      Hue[0.1, 0.5925925925925926, 0.6777777777777777], 
      Hue[0.1, 0.6111111111111112, 0.6777777777777777], 
      Hue[0.1, 0.6296296296296297, 0.6777777777777777], 
      Hue[0.1, 0.6481481481481481, 0.6777777777777777], 
      Hue[0.1, 0.6666666666666666, 0.6777777777777777], 
      Hue[0.1, 0.6851851851851851, 0.6777777777777777], 
      Hue[0.1, 0.7037037037037035, 0.6777777777777777], 
      Hue[0.1, 0.722222222222222, 0.6777777777777777], 
      Hue[0.1, 0.7407407407407404, 0.6777777777777777], 
      Hue[0.1, 0.7592592592592589, 0.6777777777777777], 
      Hue[0.1, 0.7777777777777773, 0.6777777777777777], 
      Hue[0.1, 0.7962962962962957, 0.6777777777777777], 
      Hue[0.1, 0.8148148148148142, 0.6777777777777777], 
      Hue[0.1, 0.8333333333333327, 0.6777777777777777], 
      Hue[0.1, 0.8518518518518511, 0.6777777777777777], 
      Hue[0.1, 0.8703703703703696, 0.6777777777777777], 
      Hue[0.1, 0.8888888888888881, 0.6777777777777777], 
      Hue[0.1, 0.9074074074074064, 0.6777777777777777], 
      Hue[0.1, 0.9259259259259249, 0.6777777777777777], 
      Hue[0.1, 0.9444444444444434, 0.6777777777777777], 
      Hue[0.1, 0.9629629629629618, 0.6777777777777777], 
      Hue[0.1, 0.9814814814814803, 0.6777777777777777], 
      Hue[0.1, 1., 0.6777777777777777], 
      Hue[0.1, 0., 0.6962962962962962], 
      Hue[0.1, 0.018518518518518517`, 0.6962962962962962], 
      Hue[0.1, 0.037037037037037035`, 0.6962962962962962], 
      Hue[0.1, 0.05555555555555555, 0.6962962962962962], 
      Hue[0.1, 0.07407407407407407, 0.6962962962962962], 
      Hue[0.1, 0.09259259259259259, 0.6962962962962962], 
      Hue[0.1, 0.1111111111111111, 0.6962962962962962], 
      Hue[0.1, 0.12962962962962962`, 0.6962962962962962], 
      Hue[0.1, 0.14814814814814814`, 0.6962962962962962], 
      Hue[0.1, 0.16666666666666666`, 0.6962962962962962], 
      Hue[0.1, 0.18518518518518517`, 0.6962962962962962], 
      Hue[0.1, 0.2037037037037037, 0.6962962962962962], 
      Hue[0.1, 0.2222222222222222, 0.6962962962962962], 
      Hue[0.1, 0.24074074074074073`, 0.6962962962962962], 
      Hue[0.1, 0.25925925925925924`, 0.6962962962962962], 
      Hue[0.1, 0.2777777777777778, 0.6962962962962962], 
      Hue[0.1, 0.2962962962962963, 0.6962962962962962], 
      Hue[0.1, 0.3148148148148148, 0.6962962962962962], 
      Hue[0.1, 0.3333333333333333, 0.6962962962962962], 
      Hue[0.1, 0.3518518518518518, 0.6962962962962962], 
      Hue[0.1, 0.37037037037037035`, 0.6962962962962962], 
      Hue[0.1, 0.3888888888888889, 0.6962962962962962], 
      Hue[0.1, 0.4074074074074074, 0.6962962962962962], 
      Hue[0.1, 0.42592592592592593`, 0.6962962962962962], 
      Hue[0.1, 0.4444444444444444, 0.6962962962962962], 
      Hue[0.1, 0.46296296296296297`, 0.6962962962962962], 
      Hue[0.1, 0.48148148148148145`, 0.6962962962962962], 
      Hue[0.1, 0.5, 0.6962962962962962], 
      Hue[0.1, 0.5185185185185185, 0.6962962962962962], 
      Hue[0.1, 0.5370370370370371, 0.6962962962962962], 
      Hue[0.1, 0.5555555555555556, 0.6962962962962962], 
      Hue[0.1, 0.5740740740740741, 0.6962962962962962], 
      Hue[0.1, 0.5925925925925926, 0.6962962962962962], 
      Hue[0.1, 0.6111111111111112, 0.6962962962962962], 
      Hue[0.1, 0.6296296296296297, 0.6962962962962962], 
      Hue[0.1, 0.6481481481481481, 0.6962962962962962], 
      Hue[0.1, 0.6666666666666666, 0.6962962962962962], 
      Hue[0.1, 0.6851851851851851, 0.6962962962962962], 
      Hue[0.1, 0.7037037037037035, 0.6962962962962962], 
      Hue[0.1, 0.722222222222222, 0.6962962962962962], 
      Hue[0.1, 0.7407407407407404, 0.6962962962962962], 
      Hue[0.1, 0.7592592592592589, 0.6962962962962962], 
      Hue[0.1, 0.7777777777777773, 0.6962962962962962], 
      Hue[0.1, 0.7962962962962957, 0.6962962962962962], 
      Hue[0.1, 0.8148148148148142, 0.6962962962962962], 
      Hue[0.1, 0.8333333333333327, 0.6962962962962962], 
      Hue[0.1, 0.8518518518518511, 0.6962962962962962], 
      Hue[0.1, 0.8703703703703696, 0.6962962962962962], 
      Hue[0.1, 0.8888888888888881, 0.6962962962962962], 
      Hue[0.1, 0.9074074074074064, 0.6962962962962962], 
      Hue[0.1, 0.9259259259259249, 0.6962962962962962], 
      Hue[0.1, 0.9444444444444434, 0.6962962962962962], 
      Hue[0.1, 0.9629629629629618, 0.6962962962962962], 
      Hue[0.1, 0.9814814814814803, 0.6962962962962962], 
      Hue[0.1, 1., 0.6962962962962962], 
      Hue[0.1, 0., 0.7148148148148148], 
      Hue[0.1, 0.018518518518518517`, 0.7148148148148148], 
      Hue[0.1, 0.037037037037037035`, 0.7148148148148148], 
      Hue[0.1, 0.05555555555555555, 0.7148148148148148], 
      Hue[0.1, 0.07407407407407407, 0.7148148148148148], 
      Hue[0.1, 0.09259259259259259, 0.7148148148148148], 
      Hue[0.1, 0.1111111111111111, 0.7148148148148148], 
      Hue[0.1, 0.12962962962962962`, 0.7148148148148148], 
      Hue[0.1, 0.14814814814814814`, 0.7148148148148148], 
      Hue[0.1, 0.16666666666666666`, 0.7148148148148148], 
      Hue[0.1, 0.18518518518518517`, 0.7148148148148148], 
      Hue[0.1, 0.2037037037037037, 0.7148148148148148], 
      Hue[0.1, 0.2222222222222222, 0.7148148148148148], 
      Hue[0.1, 0.24074074074074073`, 0.7148148148148148], 
      Hue[0.1, 0.25925925925925924`, 0.7148148148148148], 
      Hue[0.1, 0.2777777777777778, 0.7148148148148148], 
      Hue[0.1, 0.2962962962962963, 0.7148148148148148], 
      Hue[0.1, 0.3148148148148148, 0.7148148148148148], 
      Hue[0.1, 0.3333333333333333, 0.7148148148148148], 
      Hue[0.1, 0.3518518518518518, 0.7148148148148148], 
      Hue[0.1, 0.37037037037037035`, 0.7148148148148148], 
      Hue[0.1, 0.3888888888888889, 0.7148148148148148], 
      Hue[0.1, 0.4074074074074074, 0.7148148148148148], 
      Hue[0.1, 0.42592592592592593`, 0.7148148148148148], 
      Hue[0.1, 0.4444444444444444, 0.7148148148148148], 
      Hue[0.1, 0.46296296296296297`, 0.7148148148148148], 
      Hue[0.1, 0.48148148148148145`, 0.7148148148148148], 
      Hue[0.1, 0.5, 0.7148148148148148], 
      Hue[0.1, 0.5185185185185185, 0.7148148148148148], 
      Hue[0.1, 0.5370370370370371, 0.7148148148148148], 
      Hue[0.1, 0.5555555555555556, 0.7148148148148148], 
      Hue[0.1, 0.5740740740740741, 0.7148148148148148], 
      Hue[0.1, 0.5925925925925926, 0.7148148148148148], 
      Hue[0.1, 0.6111111111111112, 0.7148148148148148], 
      Hue[0.1, 0.6296296296296297, 0.7148148148148148], 
      Hue[0.1, 0.6481481481481481, 0.7148148148148148], 
      Hue[0.1, 0.6666666666666666, 0.7148148148148148], 
      Hue[0.1, 0.6851851851851851, 0.7148148148148148], 
      Hue[0.1, 0.7037037037037035, 0.7148148148148148], 
      Hue[0.1, 0.722222222222222, 0.7148148148148148], 
      Hue[0.1, 0.7407407407407404, 0.7148148148148148], 
      Hue[0.1, 0.7592592592592589, 0.7148148148148148], 
      Hue[0.1, 0.7777777777777773, 0.7148148148148148], 
      Hue[0.1, 0.7962962962962957, 0.7148148148148148], 
      Hue[0.1, 0.8148148148148142, 0.7148148148148148], 
      Hue[0.1, 0.8333333333333327, 0.7148148148148148], 
      Hue[0.1, 0.8518518518518511, 0.7148148148148148], 
      Hue[0.1, 0.8703703703703696, 0.7148148148148148], 
      Hue[0.1, 0.8888888888888881, 0.7148148148148148], 
      Hue[0.1, 0.9074074074074064, 0.7148148148148148], 
      Hue[0.1, 0.9259259259259249, 0.7148148148148148], 
      Hue[0.1, 0.9444444444444434, 0.7148148148148148], 
      Hue[0.1, 0.9629629629629618, 0.7148148148148148], 
      Hue[0.1, 0.9814814814814803, 0.7148148148148148], 
      Hue[0.1, 1., 0.7148148148148148], 
      Hue[0.1, 0., 0.7333333333333332], 
      Hue[0.1, 0.018518518518518517`, 0.7333333333333332], 
      Hue[0.1, 0.037037037037037035`, 0.7333333333333332], 
      Hue[0.1, 0.05555555555555555, 0.7333333333333332], 
      Hue[0.1, 0.07407407407407407, 0.7333333333333332], 
      Hue[0.1, 0.09259259259259259, 0.7333333333333332], 
      Hue[0.1, 0.1111111111111111, 0.7333333333333332], 
      Hue[0.1, 0.12962962962962962`, 0.7333333333333332], 
      Hue[0.1, 0.14814814814814814`, 0.7333333333333332], 
      Hue[0.1, 0.16666666666666666`, 0.7333333333333332], 
      Hue[0.1, 0.18518518518518517`, 0.7333333333333332], 
      Hue[0.1, 0.2037037037037037, 0.7333333333333332], 
      Hue[0.1, 0.2222222222222222, 0.7333333333333332], 
      Hue[0.1, 0.24074074074074073`, 0.7333333333333332], 
      Hue[0.1, 0.25925925925925924`, 0.7333333333333332], 
      Hue[0.1, 0.2777777777777778, 0.7333333333333332], 
      Hue[0.1, 0.2962962962962963, 0.7333333333333332], 
      Hue[0.1, 0.3148148148148148, 0.7333333333333332], 
      Hue[0.1, 0.3333333333333333, 0.7333333333333332], 
      Hue[0.1, 0.3518518518518518, 0.7333333333333332], 
      Hue[0.1, 0.37037037037037035`, 0.7333333333333332], 
      Hue[0.1, 0.3888888888888889, 0.7333333333333332], 
      Hue[0.1, 0.4074074074074074, 0.7333333333333332], 
      Hue[0.1, 0.42592592592592593`, 0.7333333333333332], 
      Hue[0.1, 0.4444444444444444, 0.7333333333333332], 
      Hue[0.1, 0.46296296296296297`, 0.7333333333333332], 
      Hue[0.1, 0.48148148148148145`, 0.7333333333333332], 
      Hue[0.1, 0.5, 0.7333333333333332], 
      Hue[0.1, 0.5185185185185185, 0.7333333333333332], 
      Hue[0.1, 0.5370370370370371, 0.7333333333333332], 
      Hue[0.1, 0.5555555555555556, 0.7333333333333332], 
      Hue[0.1, 0.5740740740740741, 0.7333333333333332], 
      Hue[0.1, 0.5925925925925926, 0.7333333333333332], 
      Hue[0.1, 0.6111111111111112, 0.7333333333333332], 
      Hue[0.1, 0.6296296296296297, 0.7333333333333332], 
      Hue[0.1, 0.6481481481481481, 0.7333333333333332], 
      Hue[0.1, 0.6666666666666666, 0.7333333333333332], 
      Hue[0.1, 0.6851851851851851, 0.7333333333333332], 
      Hue[0.1, 0.7037037037037035, 0.7333333333333332], 
      Hue[0.1, 0.722222222222222, 0.7333333333333332], 
      Hue[0.1, 0.7407407407407404, 0.7333333333333332], 
      Hue[0.1, 0.7592592592592589, 0.7333333333333332], 
      Hue[0.1, 0.7777777777777773, 0.7333333333333332], 
      Hue[0.1, 0.7962962962962957, 0.7333333333333332], 
      Hue[0.1, 0.8148148148148142, 0.7333333333333332], 
      Hue[0.1, 0.8333333333333327, 0.7333333333333332], 
      Hue[0.1, 0.8518518518518511, 0.7333333333333332], 
      Hue[0.1, 0.8703703703703696, 0.7333333333333332], 
      Hue[0.1, 0.8888888888888881, 0.7333333333333332], 
      Hue[0.1, 0.9074074074074064, 0.7333333333333332], 
      Hue[0.1, 0.9259259259259249, 0.7333333333333332], 
      Hue[0.1, 0.9444444444444434, 0.7333333333333332], 
      Hue[0.1, 0.9629629629629618, 0.7333333333333332], 
      Hue[0.1, 0.9814814814814803, 0.7333333333333332], 
      Hue[0.1, 1., 0.7333333333333332], 
      Hue[0.1, 0., 0.7518518518518518], 
      Hue[0.1, 0.018518518518518517`, 0.7518518518518518], 
      Hue[0.1, 0.037037037037037035`, 0.7518518518518518], 
      Hue[0.1, 0.05555555555555555, 0.7518518518518518], 
      Hue[0.1, 0.07407407407407407, 0.7518518518518518], 
      Hue[0.1, 0.09259259259259259, 0.7518518518518518], 
      Hue[0.1, 0.1111111111111111, 0.7518518518518518], 
      Hue[0.1, 0.12962962962962962`, 0.7518518518518518], 
      Hue[0.1, 0.14814814814814814`, 0.7518518518518518], 
      Hue[0.1, 0.16666666666666666`, 0.7518518518518518], 
      Hue[0.1, 0.18518518518518517`, 0.7518518518518518], 
      Hue[0.1, 0.2037037037037037, 0.7518518518518518], 
      Hue[0.1, 0.2222222222222222, 0.7518518518518518], 
      Hue[0.1, 0.24074074074074073`, 0.7518518518518518], 
      Hue[0.1, 0.25925925925925924`, 0.7518518518518518], 
      Hue[0.1, 0.2777777777777778, 0.7518518518518518], 
      Hue[0.1, 0.2962962962962963, 0.7518518518518518], 
      Hue[0.1, 0.3148148148148148, 0.7518518518518518], 
      Hue[0.1, 0.3333333333333333, 0.7518518518518518], 
      Hue[0.1, 0.3518518518518518, 0.7518518518518518], 
      Hue[0.1, 0.37037037037037035`, 0.7518518518518518], 
      Hue[0.1, 0.3888888888888889, 0.7518518518518518], 
      Hue[0.1, 0.4074074074074074, 0.7518518518518518], 
      Hue[0.1, 0.42592592592592593`, 0.7518518518518518], 
      Hue[0.1, 0.4444444444444444, 0.7518518518518518], 
      Hue[0.1, 0.46296296296296297`, 0.7518518518518518], 
      Hue[0.1, 0.48148148148148145`, 0.7518518518518518], 
      Hue[0.1, 0.5, 0.7518518518518518], 
      Hue[0.1, 0.5185185185185185, 0.7518518518518518], 
      Hue[0.1, 0.5370370370370371, 0.7518518518518518], 
      Hue[0.1, 0.5555555555555556, 0.7518518518518518], 
      Hue[0.1, 0.5740740740740741, 0.7518518518518518], 
      Hue[0.1, 0.5925925925925926, 0.7518518518518518], 
      Hue[0.1, 0.6111111111111112, 0.7518518518518518], 
      Hue[0.1, 0.6296296296296297, 0.7518518518518518], 
      Hue[0.1, 0.6481481481481481, 0.7518518518518518], 
      Hue[0.1, 0.6666666666666666, 0.7518518518518518], 
      Hue[0.1, 0.6851851851851851, 0.7518518518518518], 
      Hue[0.1, 0.7037037037037035, 0.7518518518518518], 
      Hue[0.1, 0.722222222222222, 0.7518518518518518], 
      Hue[0.1, 0.7407407407407404, 0.7518518518518518], 
      Hue[0.1, 0.7592592592592589, 0.7518518518518518], 
      Hue[0.1, 0.7777777777777773, 0.7518518518518518], 
      Hue[0.1, 0.7962962962962957, 0.7518518518518518], 
      Hue[0.1, 0.8148148148148142, 0.7518518518518518], 
      Hue[0.1, 0.8333333333333327, 0.7518518518518518], 
      Hue[0.1, 0.8518518518518511, 0.7518518518518518], 
      Hue[0.1, 0.8703703703703696, 0.7518518518518518], 
      Hue[0.1, 0.8888888888888881, 0.7518518518518518], 
      Hue[0.1, 0.9074074074074064, 0.7518518518518518], 
      Hue[0.1, 0.9259259259259249, 0.7518518518518518], 
      Hue[0.1, 0.9444444444444434, 0.7518518518518518], 
      Hue[0.1, 0.9629629629629618, 0.7518518518518518], 
      Hue[0.1, 0.9814814814814803, 0.7518518518518518], 
      Hue[0.1, 1., 0.7518518518518518], 
      Hue[0.1, 0., 0.7703703703703703], 
      Hue[0.1, 0.018518518518518517`, 0.7703703703703703], 
      Hue[0.1, 0.037037037037037035`, 0.7703703703703703], 
      Hue[0.1, 0.05555555555555555, 0.7703703703703703], 
      Hue[0.1, 0.07407407407407407, 0.7703703703703703], 
      Hue[0.1, 0.09259259259259259, 0.7703703703703703], 
      Hue[0.1, 0.1111111111111111, 0.7703703703703703], 
      Hue[0.1, 0.12962962962962962`, 0.7703703703703703], 
      Hue[0.1, 0.14814814814814814`, 0.7703703703703703], 
      Hue[0.1, 0.16666666666666666`, 0.7703703703703703], 
      Hue[0.1, 0.18518518518518517`, 0.7703703703703703], 
      Hue[0.1, 0.2037037037037037, 0.7703703703703703], 
      Hue[0.1, 0.2222222222222222, 0.7703703703703703], 
      Hue[0.1, 0.24074074074074073`, 0.7703703703703703], 
      Hue[0.1, 0.25925925925925924`, 0.7703703703703703], 
      Hue[0.1, 0.2777777777777778, 0.7703703703703703], 
      Hue[0.1, 0.2962962962962963, 0.7703703703703703], 
      Hue[0.1, 0.3148148148148148, 0.7703703703703703], 
      Hue[0.1, 0.3333333333333333, 0.7703703703703703], 
      Hue[0.1, 0.3518518518518518, 0.7703703703703703], 
      Hue[0.1, 0.37037037037037035`, 0.7703703703703703], 
      Hue[0.1, 0.3888888888888889, 0.7703703703703703], 
      Hue[0.1, 0.4074074074074074, 0.7703703703703703], 
      Hue[0.1, 0.42592592592592593`, 0.7703703703703703], 
      Hue[0.1, 0.4444444444444444, 0.7703703703703703], 
      Hue[0.1, 0.46296296296296297`, 0.7703703703703703], 
      Hue[0.1, 0.48148148148148145`, 0.7703703703703703], 
      Hue[0.1, 0.5, 0.7703703703703703], 
      Hue[0.1, 0.5185185185185185, 0.7703703703703703], 
      Hue[0.1, 0.5370370370370371, 0.7703703703703703], 
      Hue[0.1, 0.5555555555555556, 0.7703703703703703], 
      Hue[0.1, 0.5740740740740741, 0.7703703703703703], 
      Hue[0.1, 0.5925925925925926, 0.7703703703703703], 
      Hue[0.1, 0.6111111111111112, 0.7703703703703703], 
      Hue[0.1, 0.6296296296296297, 0.7703703703703703], 
      Hue[0.1, 0.6481481481481481, 0.7703703703703703], 
      Hue[0.1, 0.6666666666666666, 0.7703703703703703], 
      Hue[0.1, 0.6851851851851851, 0.7703703703703703], 
      Hue[0.1, 0.7037037037037035, 0.7703703703703703], 
      Hue[0.1, 0.722222222222222, 0.7703703703703703], 
      Hue[0.1, 0.7407407407407404, 0.7703703703703703], 
      Hue[0.1, 0.7592592592592589, 0.7703703703703703], 
      Hue[0.1, 0.7777777777777773, 0.7703703703703703], 
      Hue[0.1, 0.7962962962962957, 0.7703703703703703], 
      Hue[0.1, 0.8148148148148142, 0.7703703703703703], 
      Hue[0.1, 0.8333333333333327, 0.7703703703703703], 
      Hue[0.1, 0.8518518518518511, 0.7703703703703703], 
      Hue[0.1, 0.8703703703703696, 0.7703703703703703], 
      Hue[0.1, 0.8888888888888881, 0.7703703703703703], 
      Hue[0.1, 0.9074074074074064, 0.7703703703703703], 
      Hue[0.1, 0.9259259259259249, 0.7703703703703703], 
      Hue[0.1, 0.9444444444444434, 0.7703703703703703], 
      Hue[0.1, 0.9629629629629618, 0.7703703703703703], 
      Hue[0.1, 0.9814814814814803, 0.7703703703703703], 
      Hue[0.1, 1., 0.7703703703703703], 
      Hue[0.1, 0., 0.7888888888888888], 
      Hue[0.1, 0.018518518518518517`, 0.7888888888888888], 
      Hue[0.1, 0.037037037037037035`, 0.7888888888888888], 
      Hue[0.1, 0.05555555555555555, 0.7888888888888888], 
      Hue[0.1, 0.07407407407407407, 0.7888888888888888], 
      Hue[0.1, 0.09259259259259259, 0.7888888888888888], 
      Hue[0.1, 0.1111111111111111, 0.7888888888888888], 
      Hue[0.1, 0.12962962962962962`, 0.7888888888888888], 
      Hue[0.1, 0.14814814814814814`, 0.7888888888888888], 
      Hue[0.1, 0.16666666666666666`, 0.7888888888888888], 
      Hue[0.1, 0.18518518518518517`, 0.7888888888888888], 
      Hue[0.1, 0.2037037037037037, 0.7888888888888888], 
      Hue[0.1, 0.2222222222222222, 0.7888888888888888], 
      Hue[0.1, 0.24074074074074073`, 0.7888888888888888], 
      Hue[0.1, 0.25925925925925924`, 0.7888888888888888], 
      Hue[0.1, 0.2777777777777778, 0.7888888888888888], 
      Hue[0.1, 0.2962962962962963, 0.7888888888888888], 
      Hue[0.1, 0.3148148148148148, 0.7888888888888888], 
      Hue[0.1, 0.3333333333333333, 0.7888888888888888], 
      Hue[0.1, 0.3518518518518518, 0.7888888888888888], 
      Hue[0.1, 0.37037037037037035`, 0.7888888888888888], 
      Hue[0.1, 0.3888888888888889, 0.7888888888888888], 
      Hue[0.1, 0.4074074074074074, 0.7888888888888888], 
      Hue[0.1, 0.42592592592592593`, 0.7888888888888888], 
      Hue[0.1, 0.4444444444444444, 0.7888888888888888], 
      Hue[0.1, 0.46296296296296297`, 0.7888888888888888], 
      Hue[0.1, 0.48148148148148145`, 0.7888888888888888], 
      Hue[0.1, 0.5, 0.7888888888888888], 
      Hue[0.1, 0.5185185185185185, 0.7888888888888888], 
      Hue[0.1, 0.5370370370370371, 0.7888888888888888], 
      Hue[0.1, 0.5555555555555556, 0.7888888888888888], 
      Hue[0.1, 0.5740740740740741, 0.7888888888888888], 
      Hue[0.1, 0.5925925925925926, 0.7888888888888888], 
      Hue[0.1, 0.6111111111111112, 0.7888888888888888], 
      Hue[0.1, 0.6296296296296297, 0.7888888888888888], 
      Hue[0.1, 0.6481481481481481, 0.7888888888888888], 
      Hue[0.1, 0.6666666666666666, 0.7888888888888888], 
      Hue[0.1, 0.6851851851851851, 0.7888888888888888], 
      Hue[0.1, 0.7037037037037035, 0.7888888888888888], 
      Hue[0.1, 0.722222222222222, 0.7888888888888888], 
      Hue[0.1, 0.7407407407407404, 0.7888888888888888], 
      Hue[0.1, 0.7592592592592589, 0.7888888888888888], 
      Hue[0.1, 0.7777777777777773, 0.7888888888888888], 
      Hue[0.1, 0.7962962962962957, 0.7888888888888888], 
      Hue[0.1, 0.8148148148148142, 0.7888888888888888], 
      Hue[0.1, 0.8333333333333327, 0.7888888888888888], 
      Hue[0.1, 0.8518518518518511, 0.7888888888888888], 
      Hue[0.1, 0.8703703703703696, 0.7888888888888888], 
      Hue[0.1, 0.8888888888888881, 0.7888888888888888], 
      Hue[0.1, 0.9074074074074064, 0.7888888888888888], 
      Hue[0.1, 0.9259259259259249, 0.7888888888888888], 
      Hue[0.1, 0.9444444444444434, 0.7888888888888888], 
      Hue[0.1, 0.9629629629629618, 0.7888888888888888], 
      Hue[0.1, 0.9814814814814803, 0.7888888888888888], 
      Hue[0.1, 1., 0.7888888888888888], 
      Hue[0.1, 0., 0.8074074074074074], 
      Hue[0.1, 0.018518518518518517`, 0.8074074074074074], 
      Hue[0.1, 0.037037037037037035`, 0.8074074074074074], 
      Hue[0.1, 0.05555555555555555, 0.8074074074074074], 
      Hue[0.1, 0.07407407407407407, 0.8074074074074074], 
      Hue[0.1, 0.09259259259259259, 0.8074074074074074], 
      Hue[0.1, 0.1111111111111111, 0.8074074074074074], 
      Hue[0.1, 0.12962962962962962`, 0.8074074074074074], 
      Hue[0.1, 0.14814814814814814`, 0.8074074074074074], 
      Hue[0.1, 0.16666666666666666`, 0.8074074074074074], 
      Hue[0.1, 0.18518518518518517`, 0.8074074074074074], 
      Hue[0.1, 0.2037037037037037, 0.8074074074074074], 
      Hue[0.1, 0.2222222222222222, 0.8074074074074074], 
      Hue[0.1, 0.24074074074074073`, 0.8074074074074074], 
      Hue[0.1, 0.25925925925925924`, 0.8074074074074074], 
      Hue[0.1, 0.2777777777777778, 0.8074074074074074], 
      Hue[0.1, 0.2962962962962963, 0.8074074074074074], 
      Hue[0.1, 0.3148148148148148, 0.8074074074074074], 
      Hue[0.1, 0.3333333333333333, 0.8074074074074074], 
      Hue[0.1, 0.3518518518518518, 0.8074074074074074], 
      Hue[0.1, 0.37037037037037035`, 0.8074074074074074], 
      Hue[0.1, 0.3888888888888889, 0.8074074074074074], 
      Hue[0.1, 0.4074074074074074, 0.8074074074074074], 
      Hue[0.1, 0.42592592592592593`, 0.8074074074074074], 
      Hue[0.1, 0.4444444444444444, 0.8074074074074074], 
      Hue[0.1, 0.46296296296296297`, 0.8074074074074074], 
      Hue[0.1, 0.48148148148148145`, 0.8074074074074074], 
      Hue[0.1, 0.5, 0.8074074074074074], 
      Hue[0.1, 0.5185185185185185, 0.8074074074074074], 
      Hue[0.1, 0.5370370370370371, 0.8074074074074074], 
      Hue[0.1, 0.5555555555555556, 0.8074074074074074], 
      Hue[0.1, 0.5740740740740741, 0.8074074074074074], 
      Hue[0.1, 0.5925925925925926, 0.8074074074074074], 
      Hue[0.1, 0.6111111111111112, 0.8074074074074074], 
      Hue[0.1, 0.6296296296296297, 0.8074074074074074], 
      Hue[0.1, 0.6481481481481481, 0.8074074074074074], 
      Hue[0.1, 0.6666666666666666, 0.8074074074074074], 
      Hue[0.1, 0.6851851851851851, 0.8074074074074074], 
      Hue[0.1, 0.7037037037037035, 0.8074074074074074], 
      Hue[0.1, 0.722222222222222, 0.8074074074074074], 
      Hue[0.1, 0.7407407407407404, 0.8074074074074074], 
      Hue[0.1, 0.7592592592592589, 0.8074074074074074], 
      Hue[0.1, 0.7777777777777773, 0.8074074074074074], 
      Hue[0.1, 0.7962962962962957, 0.8074074074074074], 
      Hue[0.1, 0.8148148148148142, 0.8074074074074074], 
      Hue[0.1, 0.8333333333333327, 0.8074074074074074], 
      Hue[0.1, 0.8518518518518511, 0.8074074074074074], 
      Hue[0.1, 0.8703703703703696, 0.8074074074074074], 
      Hue[0.1, 0.8888888888888881, 0.8074074074074074], 
      Hue[0.1, 0.9074074074074064, 0.8074074074074074], 
      Hue[0.1, 0.9259259259259249, 0.8074074074074074], 
      Hue[0.1, 0.9444444444444434, 0.8074074074074074], 
      Hue[0.1, 0.9629629629629618, 0.8074074074074074], 
      Hue[0.1, 0.9814814814814803, 0.8074074074074074], 
      Hue[0.1, 1., 0.8074074074074074], 
      Hue[0.1, 0., 0.8259259259259257], 
      Hue[0.1, 0.018518518518518517`, 0.8259259259259257], 
      Hue[0.1, 0.037037037037037035`, 0.8259259259259257], 
      Hue[0.1, 0.05555555555555555, 0.8259259259259257], 
      Hue[0.1, 0.07407407407407407, 0.8259259259259257], 
      Hue[0.1, 0.09259259259259259, 0.8259259259259257], 
      Hue[0.1, 0.1111111111111111, 0.8259259259259257], 
      Hue[0.1, 0.12962962962962962`, 0.8259259259259257], 
      Hue[0.1, 0.14814814814814814`, 0.8259259259259257], 
      Hue[0.1, 0.16666666666666666`, 0.8259259259259257], 
      Hue[0.1, 0.18518518518518517`, 0.8259259259259257], 
      Hue[0.1, 0.2037037037037037, 0.8259259259259257], 
      Hue[0.1, 0.2222222222222222, 0.8259259259259257], 
      Hue[0.1, 0.24074074074074073`, 0.8259259259259257], 
      Hue[0.1, 0.25925925925925924`, 0.8259259259259257], 
      Hue[0.1, 0.2777777777777778, 0.8259259259259257], 
      Hue[0.1, 0.2962962962962963, 0.8259259259259257], 
      Hue[0.1, 0.3148148148148148, 0.8259259259259257], 
      Hue[0.1, 0.3333333333333333, 0.8259259259259257], 
      Hue[0.1, 0.3518518518518518, 0.8259259259259257], 
      Hue[0.1, 0.37037037037037035`, 0.8259259259259257], 
      Hue[0.1, 0.3888888888888889, 0.8259259259259257], 
      Hue[0.1, 0.4074074074074074, 0.8259259259259257], 
      Hue[0.1, 0.42592592592592593`, 0.8259259259259257], 
      Hue[0.1, 0.4444444444444444, 0.8259259259259257], 
      Hue[0.1, 0.46296296296296297`, 0.8259259259259257], 
      Hue[0.1, 0.48148148148148145`, 0.8259259259259257], 
      Hue[0.1, 0.5, 0.8259259259259257], 
      Hue[0.1, 0.5185185185185185, 0.8259259259259257], 
      Hue[0.1, 0.5370370370370371, 0.8259259259259257], 
      Hue[0.1, 0.5555555555555556, 0.8259259259259257], 
      Hue[0.1, 0.5740740740740741, 0.8259259259259257], 
      Hue[0.1, 0.5925925925925926, 0.8259259259259257], 
      Hue[0.1, 0.6111111111111112, 0.8259259259259257], 
      Hue[0.1, 0.6296296296296297, 0.8259259259259257], 
      Hue[0.1, 0.6481481481481481, 0.8259259259259257], 
      Hue[0.1, 0.6666666666666666, 0.8259259259259257], 
      Hue[0.1, 0.6851851851851851, 0.8259259259259257], 
      Hue[0.1, 0.7037037037037035, 0.8259259259259257], 
      Hue[0.1, 0.722222222222222, 0.8259259259259257], 
      Hue[0.1, 0.7407407407407404, 0.8259259259259257], 
      Hue[0.1, 0.7592592592592589, 0.8259259259259257], 
      Hue[0.1, 0.7777777777777773, 0.8259259259259257], 
      Hue[0.1, 0.7962962962962957, 0.8259259259259257], 
      Hue[0.1, 0.8148148148148142, 0.8259259259259257], 
      Hue[0.1, 0.8333333333333327, 0.8259259259259257], 
      Hue[0.1, 0.8518518518518511, 0.8259259259259257], 
      Hue[0.1, 0.8703703703703696, 0.8259259259259257], 
      Hue[0.1, 0.8888888888888881, 0.8259259259259257], 
      Hue[0.1, 0.9074074074074064, 0.8259259259259257], 
      Hue[0.1, 0.9259259259259249, 0.8259259259259257], 
      Hue[0.1, 0.9444444444444434, 0.8259259259259257], 
      Hue[0.1, 0.9629629629629618, 0.8259259259259257], 
      Hue[0.1, 0.9814814814814803, 0.8259259259259257], 
      Hue[0.1, 1., 0.8259259259259257], 
      Hue[0.1, 0., 0.8444444444444443], 
      Hue[0.1, 0.018518518518518517`, 0.8444444444444443], 
      Hue[0.1, 0.037037037037037035`, 0.8444444444444443], 
      Hue[0.1, 0.05555555555555555, 0.8444444444444443], 
      Hue[0.1, 0.07407407407407407, 0.8444444444444443], 
      Hue[0.1, 0.09259259259259259, 0.8444444444444443], 
      Hue[0.1, 0.1111111111111111, 0.8444444444444443], 
      Hue[0.1, 0.12962962962962962`, 0.8444444444444443], 
      Hue[0.1, 0.14814814814814814`, 0.8444444444444443], 
      Hue[0.1, 0.16666666666666666`, 0.8444444444444443], 
      Hue[0.1, 0.18518518518518517`, 0.8444444444444443], 
      Hue[0.1, 0.2037037037037037, 0.8444444444444443], 
      Hue[0.1, 0.2222222222222222, 0.8444444444444443], 
      Hue[0.1, 0.24074074074074073`, 0.8444444444444443], 
      Hue[0.1, 0.25925925925925924`, 0.8444444444444443], 
      Hue[0.1, 0.2777777777777778, 0.8444444444444443], 
      Hue[0.1, 0.2962962962962963, 0.8444444444444443], 
      Hue[0.1, 0.3148148148148148, 0.8444444444444443], 
      Hue[0.1, 0.3333333333333333, 0.8444444444444443], 
      Hue[0.1, 0.3518518518518518, 0.8444444444444443], 
      Hue[0.1, 0.37037037037037035`, 0.8444444444444443], 
      Hue[0.1, 0.3888888888888889, 0.8444444444444443], 
      Hue[0.1, 0.4074074074074074, 0.8444444444444443], 
      Hue[0.1, 0.42592592592592593`, 0.8444444444444443], 
      Hue[0.1, 0.4444444444444444, 0.8444444444444443], 
      Hue[0.1, 0.46296296296296297`, 0.8444444444444443], 
      Hue[0.1, 0.48148148148148145`, 0.8444444444444443], 
      Hue[0.1, 0.5, 0.8444444444444443], 
      Hue[0.1, 0.5185185185185185, 0.8444444444444443], 
      Hue[0.1, 0.5370370370370371, 0.8444444444444443], 
      Hue[0.1, 0.5555555555555556, 0.8444444444444443], 
      Hue[0.1, 0.5740740740740741, 0.8444444444444443], 
      Hue[0.1, 0.5925925925925926, 0.8444444444444443], 
      Hue[0.1, 0.6111111111111112, 0.8444444444444443], 
      Hue[0.1, 0.6296296296296297, 0.8444444444444443], 
      Hue[0.1, 0.6481481481481481, 0.8444444444444443], 
      Hue[0.1, 0.6666666666666666, 0.8444444444444443], 
      Hue[0.1, 0.6851851851851851, 0.8444444444444443], 
      Hue[0.1, 0.7037037037037035, 0.8444444444444443], 
      Hue[0.1, 0.722222222222222, 0.8444444444444443], 
      Hue[0.1, 0.7407407407407404, 0.8444444444444443], 
      Hue[0.1, 0.7592592592592589, 0.8444444444444443], 
      Hue[0.1, 0.7777777777777773, 0.8444444444444443], 
      Hue[0.1, 0.7962962962962957, 0.8444444444444443], 
      Hue[0.1, 0.8148148148148142, 0.8444444444444443], 
      Hue[0.1, 0.8333333333333327, 0.8444444444444443], 
      Hue[0.1, 0.8518518518518511, 0.8444444444444443], 
      Hue[0.1, 0.8703703703703696, 0.8444444444444443], 
      Hue[0.1, 0.8888888888888881, 0.8444444444444443], 
      Hue[0.1, 0.9074074074074064, 0.8444444444444443], 
      Hue[0.1, 0.9259259259259249, 0.8444444444444443], 
      Hue[0.1, 0.9444444444444434, 0.8444444444444443], 
      Hue[0.1, 0.9629629629629618, 0.8444444444444443], 
      Hue[0.1, 0.9814814814814803, 0.8444444444444443], 
      Hue[0.1, 1., 0.8444444444444443], 
      Hue[0.1, 0., 0.8629629629629628], 
      Hue[0.1, 0.018518518518518517`, 0.8629629629629628], 
      Hue[0.1, 0.037037037037037035`, 0.8629629629629628], 
      Hue[0.1, 0.05555555555555555, 0.8629629629629628], 
      Hue[0.1, 0.07407407407407407, 0.8629629629629628], 
      Hue[0.1, 0.09259259259259259, 0.8629629629629628], 
      Hue[0.1, 0.1111111111111111, 0.8629629629629628], 
      Hue[0.1, 0.12962962962962962`, 0.8629629629629628], 
      Hue[0.1, 0.14814814814814814`, 0.8629629629629628], 
      Hue[0.1, 0.16666666666666666`, 0.8629629629629628], 
      Hue[0.1, 0.18518518518518517`, 0.8629629629629628], 
      Hue[0.1, 0.2037037037037037, 0.8629629629629628], 
      Hue[0.1, 0.2222222222222222, 0.8629629629629628], 
      Hue[0.1, 0.24074074074074073`, 0.8629629629629628], 
      Hue[0.1, 0.25925925925925924`, 0.8629629629629628], 
      Hue[0.1, 0.2777777777777778, 0.8629629629629628], 
      Hue[0.1, 0.2962962962962963, 0.8629629629629628], 
      Hue[0.1, 0.3148148148148148, 0.8629629629629628], 
      Hue[0.1, 0.3333333333333333, 0.8629629629629628], 
      Hue[0.1, 0.3518518518518518, 0.8629629629629628], 
      Hue[0.1, 0.37037037037037035`, 0.8629629629629628], 
      Hue[0.1, 0.3888888888888889, 0.8629629629629628], 
      Hue[0.1, 0.4074074074074074, 0.8629629629629628], 
      Hue[0.1, 0.42592592592592593`, 0.8629629629629628], 
      Hue[0.1, 0.4444444444444444, 0.8629629629629628], 
      Hue[0.1, 0.46296296296296297`, 0.8629629629629628], 
      Hue[0.1, 0.48148148148148145`, 0.8629629629629628], 
      Hue[0.1, 0.5, 0.8629629629629628], 
      Hue[0.1, 0.5185185185185185, 0.8629629629629628], 
      Hue[0.1, 0.5370370370370371, 0.8629629629629628], 
      Hue[0.1, 0.5555555555555556, 0.8629629629629628], 
      Hue[0.1, 0.5740740740740741, 0.8629629629629628], 
      Hue[0.1, 0.5925925925925926, 0.8629629629629628], 
      Hue[0.1, 0.6111111111111112, 0.8629629629629628], 
      Hue[0.1, 0.6296296296296297, 0.8629629629629628], 
      Hue[0.1, 0.6481481481481481, 0.8629629629629628], 
      Hue[0.1, 0.6666666666666666, 0.8629629629629628], 
      Hue[0.1, 0.6851851851851851, 0.8629629629629628], 
      Hue[0.1, 0.7037037037037035, 0.8629629629629628], 
      Hue[0.1, 0.722222222222222, 0.8629629629629628], 
      Hue[0.1, 0.7407407407407404, 0.8629629629629628], 
      Hue[0.1, 0.7592592592592589, 0.8629629629629628], 
      Hue[0.1, 0.7777777777777773, 0.8629629629629628], 
      Hue[0.1, 0.7962962962962957, 0.8629629629629628], 
      Hue[0.1, 0.8148148148148142, 0.8629629629629628], 
      Hue[0.1, 0.8333333333333327, 0.8629629629629628], 
      Hue[0.1, 0.8518518518518511, 0.8629629629629628], 
      Hue[0.1, 0.8703703703703696, 0.8629629629629628], 
      Hue[0.1, 0.8888888888888881, 0.8629629629629628], 
      Hue[0.1, 0.9074074074074064, 0.8629629629629628], 
      Hue[0.1, 0.9259259259259249, 0.8629629629629628], 
      Hue[0.1, 0.9444444444444434, 0.8629629629629628], 
      Hue[0.1, 0.9629629629629618, 0.8629629629629628], 
      Hue[0.1, 0.9814814814814803, 0.8629629629629628], 
      Hue[0.1, 1., 0.8629629629629628], 
      Hue[0.1, 0., 0.8814814814814813], 
      Hue[0.1, 0.018518518518518517`, 0.8814814814814813], 
      Hue[0.1, 0.037037037037037035`, 0.8814814814814813], 
      Hue[0.1, 0.05555555555555555, 0.8814814814814813], 
      Hue[0.1, 0.07407407407407407, 0.8814814814814813], 
      Hue[0.1, 0.09259259259259259, 0.8814814814814813], 
      Hue[0.1, 0.1111111111111111, 0.8814814814814813], 
      Hue[0.1, 0.12962962962962962`, 0.8814814814814813], 
      Hue[0.1, 0.14814814814814814`, 0.8814814814814813], 
      Hue[0.1, 0.16666666666666666`, 0.8814814814814813], 
      Hue[0.1, 0.18518518518518517`, 0.8814814814814813], 
      Hue[0.1, 0.2037037037037037, 0.8814814814814813], 
      Hue[0.1, 0.2222222222222222, 0.8814814814814813], 
      Hue[0.1, 0.24074074074074073`, 0.8814814814814813], 
      Hue[0.1, 0.25925925925925924`, 0.8814814814814813], 
      Hue[0.1, 0.2777777777777778, 0.8814814814814813], 
      Hue[0.1, 0.2962962962962963, 0.8814814814814813], 
      Hue[0.1, 0.3148148148148148, 0.8814814814814813], 
      Hue[0.1, 0.3333333333333333, 0.8814814814814813], 
      Hue[0.1, 0.3518518518518518, 0.8814814814814813], 
      Hue[0.1, 0.37037037037037035`, 0.8814814814814813], 
      Hue[0.1, 0.3888888888888889, 0.8814814814814813], 
      Hue[0.1, 0.4074074074074074, 0.8814814814814813], 
      Hue[0.1, 0.42592592592592593`, 0.8814814814814813], 
      Hue[0.1, 0.4444444444444444, 0.8814814814814813], 
      Hue[0.1, 0.46296296296296297`, 0.8814814814814813], 
      Hue[0.1, 0.48148148148148145`, 0.8814814814814813], 
      Hue[0.1, 0.5, 0.8814814814814813], 
      Hue[0.1, 0.5185185185185185, 0.8814814814814813], 
      Hue[0.1, 0.5370370370370371, 0.8814814814814813], 
      Hue[0.1, 0.5555555555555556, 0.8814814814814813], 
      Hue[0.1, 0.5740740740740741, 0.8814814814814813], 
      Hue[0.1, 0.5925925925925926, 0.8814814814814813], 
      Hue[0.1, 0.6111111111111112, 0.8814814814814813], 
      Hue[0.1, 0.6296296296296297, 0.8814814814814813], 
      Hue[0.1, 0.6481481481481481, 0.8814814814814813], 
      Hue[0.1, 0.6666666666666666, 0.8814814814814813], 
      Hue[0.1, 0.6851851851851851, 0.8814814814814813], 
      Hue[0.1, 0.7037037037037035, 0.8814814814814813], 
      Hue[0.1, 0.722222222222222, 0.8814814814814813], 
      Hue[0.1, 0.7407407407407404, 0.8814814814814813], 
      Hue[0.1, 0.7592592592592589, 0.8814814814814813], 
      Hue[0.1, 0.7777777777777773, 0.8814814814814813], 
      Hue[0.1, 0.7962962962962957, 0.8814814814814813], 
      Hue[0.1, 0.8148148148148142, 0.8814814814814813], 
      Hue[0.1, 0.8333333333333327, 0.8814814814814813], 
      Hue[0.1, 0.8518518518518511, 0.8814814814814813], 
      Hue[0.1, 0.8703703703703696, 0.8814814814814813], 
      Hue[0.1, 0.8888888888888881, 0.8814814814814813], 
      Hue[0.1, 0.9074074074074064, 0.8814814814814813], 
      Hue[0.1, 0.9259259259259249, 0.8814814814814813], 
      Hue[0.1, 0.9444444444444434, 0.8814814814814813], 
      Hue[0.1, 0.9629629629629618, 0.8814814814814813], 
      Hue[0.1, 0.9814814814814803, 0.8814814814814813], 
      Hue[0.1, 1., 0.8814814814814813], 
      Hue[0.1, 0., 0.8999999999999999], 
      Hue[0.1, 0.018518518518518517`, 0.8999999999999999], 
      Hue[0.1, 0.037037037037037035`, 0.8999999999999999], 
      Hue[0.1, 0.05555555555555555, 0.8999999999999999], 
      Hue[0.1, 0.07407407407407407, 0.8999999999999999], 
      Hue[0.1, 0.09259259259259259, 0.8999999999999999], 
      Hue[0.1, 0.1111111111111111, 0.8999999999999999], 
      Hue[0.1, 0.12962962962962962`, 0.8999999999999999], 
      Hue[0.1, 0.14814814814814814`, 0.8999999999999999], 
      Hue[0.1, 0.16666666666666666`, 0.8999999999999999], 
      Hue[0.1, 0.18518518518518517`, 0.8999999999999999], 
      Hue[0.1, 0.2037037037037037, 0.8999999999999999], 
      Hue[0.1, 0.2222222222222222, 0.8999999999999999], 
      Hue[0.1, 0.24074074074074073`, 0.8999999999999999], 
      Hue[0.1, 0.25925925925925924`, 0.8999999999999999], 
      Hue[0.1, 0.2777777777777778, 0.8999999999999999], 
      Hue[0.1, 0.2962962962962963, 0.8999999999999999], 
      Hue[0.1, 0.3148148148148148, 0.8999999999999999], 
      Hue[0.1, 0.3333333333333333, 0.8999999999999999], 
      Hue[0.1, 0.3518518518518518, 0.8999999999999999], 
      Hue[0.1, 0.37037037037037035`, 0.8999999999999999], 
      Hue[0.1, 0.3888888888888889, 0.8999999999999999], 
      Hue[0.1, 0.4074074074074074, 0.8999999999999999], 
      Hue[0.1, 0.42592592592592593`, 0.8999999999999999], 
      Hue[0.1, 0.4444444444444444, 0.8999999999999999], 
      Hue[0.1, 0.46296296296296297`, 0.8999999999999999], 
      Hue[0.1, 0.48148148148148145`, 0.8999999999999999], 
      Hue[0.1, 0.5, 0.8999999999999999], 
      Hue[0.1, 0.5185185185185185, 0.8999999999999999], 
      Hue[0.1, 0.5370370370370371, 0.8999999999999999], 
      Hue[0.1, 0.5555555555555556, 0.8999999999999999], 
      Hue[0.1, 0.5740740740740741, 0.8999999999999999], 
      Hue[0.1, 0.5925925925925926, 0.8999999999999999], 
      Hue[0.1, 0.6111111111111112, 0.8999999999999999], 
      Hue[0.1, 0.6296296296296297, 0.8999999999999999], 
      Hue[0.1, 0.6481481481481481, 0.8999999999999999], 
      Hue[0.1, 0.6666666666666666, 0.8999999999999999], 
      Hue[0.1, 0.6851851851851851, 0.8999999999999999], 
      Hue[0.1, 0.7037037037037035, 0.8999999999999999], 
      Hue[0.1, 0.722222222222222, 0.8999999999999999], 
      Hue[0.1, 0.7407407407407404, 0.8999999999999999], 
      Hue[0.1, 0.7592592592592589, 0.8999999999999999], 
      Hue[0.1, 0.7777777777777773, 0.8999999999999999], 
      Hue[0.1, 0.7962962962962957, 0.8999999999999999], 
      Hue[0.1, 0.8148148148148142, 0.8999999999999999], 
      Hue[0.1, 0.8333333333333327, 0.8999999999999999], 
      Hue[0.1, 0.8518518518518511, 0.8999999999999999], 
      Hue[0.1, 0.8703703703703696, 0.8999999999999999], 
      Hue[0.1, 0.8888888888888881, 0.8999999999999999], 
      Hue[0.1, 0.9074074074074064, 0.8999999999999999], 
      Hue[0.1, 0.9259259259259249, 0.8999999999999999], 
      Hue[0.1, 0.9444444444444434, 0.8999999999999999], 
      Hue[0.1, 0.9629629629629618, 0.8999999999999999], 
      Hue[0.1, 0.9814814814814803, 0.8999999999999999], 
      Hue[0.1, 1., 0.8999999999999999], 
      Hue[0.1, 0., 0.9185185185185184], 
      Hue[0.1, 0.018518518518518517`, 0.9185185185185184], 
      Hue[0.1, 0.037037037037037035`, 0.9185185185185184], 
      Hue[0.1, 0.05555555555555555, 0.9185185185185184], 
      Hue[0.1, 0.07407407407407407, 0.9185185185185184], 
      Hue[0.1, 0.09259259259259259, 0.9185185185185184], 
      Hue[0.1, 0.1111111111111111, 0.9185185185185184], 
      Hue[0.1, 0.12962962962962962`, 0.9185185185185184], 
      Hue[0.1, 0.14814814814814814`, 0.9185185185185184], 
      Hue[0.1, 0.16666666666666666`, 0.9185185185185184], 
      Hue[0.1, 0.18518518518518517`, 0.9185185185185184], 
      Hue[0.1, 0.2037037037037037, 0.9185185185185184], 
      Hue[0.1, 0.2222222222222222, 0.9185185185185184], 
      Hue[0.1, 0.24074074074074073`, 0.9185185185185184], 
      Hue[0.1, 0.25925925925925924`, 0.9185185185185184], 
      Hue[0.1, 0.2777777777777778, 0.9185185185185184], 
      Hue[0.1, 0.2962962962962963, 0.9185185185185184], 
      Hue[0.1, 0.3148148148148148, 0.9185185185185184], 
      Hue[0.1, 0.3333333333333333, 0.9185185185185184], 
      Hue[0.1, 0.3518518518518518, 0.9185185185185184], 
      Hue[0.1, 0.37037037037037035`, 0.9185185185185184], 
      Hue[0.1, 0.3888888888888889, 0.9185185185185184], 
      Hue[0.1, 0.4074074074074074, 0.9185185185185184], 
      Hue[0.1, 0.42592592592592593`, 0.9185185185185184], 
      Hue[0.1, 0.4444444444444444, 0.9185185185185184], 
      Hue[0.1, 0.46296296296296297`, 0.9185185185185184], 
      Hue[0.1, 0.48148148148148145`, 0.9185185185185184], 
      Hue[0.1, 0.5, 0.9185185185185184], 
      Hue[0.1, 0.5185185185185185, 0.9185185185185184], 
      Hue[0.1, 0.5370370370370371, 0.9185185185185184], 
      Hue[0.1, 0.5555555555555556, 0.9185185185185184], 
      Hue[0.1, 0.5740740740740741, 0.9185185185185184], 
      Hue[0.1, 0.5925925925925926, 0.9185185185185184], 
      Hue[0.1, 0.6111111111111112, 0.9185185185185184], 
      Hue[0.1, 0.6296296296296297, 0.9185185185185184], 
      Hue[0.1, 0.6481481481481481, 0.9185185185185184], 
      Hue[0.1, 0.6666666666666666, 0.9185185185185184], 
      Hue[0.1, 0.6851851851851851, 0.9185185185185184], 
      Hue[0.1, 0.7037037037037035, 0.9185185185185184], 
      Hue[0.1, 0.722222222222222, 0.9185185185185184], 
      Hue[0.1, 0.7407407407407404, 0.9185185185185184], 
      Hue[0.1, 0.7592592592592589, 0.9185185185185184], 
      Hue[0.1, 0.7777777777777773, 0.9185185185185184], 
      Hue[0.1, 0.7962962962962957, 0.9185185185185184], 
      Hue[0.1, 0.8148148148148142, 0.9185185185185184], 
      Hue[0.1, 0.8333333333333327, 0.9185185185185184], 
      Hue[0.1, 0.8518518518518511, 0.9185185185185184], 
      Hue[0.1, 0.8703703703703696, 0.9185185185185184], 
      Hue[0.1, 0.8888888888888881, 0.9185185185185184], 
      Hue[0.1, 0.9074074074074064, 0.9185185185185184], 
      Hue[0.1, 0.9259259259259249, 0.9185185185185184], 
      Hue[0.1, 0.9444444444444434, 0.9185185185185184], 
      Hue[0.1, 0.9629629629629618, 0.9185185185185184], 
      Hue[0.1, 0.9814814814814803, 0.9185185185185184], 
      Hue[0.1, 1., 0.9185185185185184], 
      Hue[0.1, 0., 0.9370370370370369], 
      Hue[0.1, 0.018518518518518517`, 0.9370370370370369], 
      Hue[0.1, 0.037037037037037035`, 0.9370370370370369], 
      Hue[0.1, 0.05555555555555555, 0.9370370370370369], 
      Hue[0.1, 0.07407407407407407, 0.9370370370370369], 
      Hue[0.1, 0.09259259259259259, 0.9370370370370369], 
      Hue[0.1, 0.1111111111111111, 0.9370370370370369], 
      Hue[0.1, 0.12962962962962962`, 0.9370370370370369], 
      Hue[0.1, 0.14814814814814814`, 0.9370370370370369], 
      Hue[0.1, 0.16666666666666666`, 0.9370370370370369], 
      Hue[0.1, 0.18518518518518517`, 0.9370370370370369], 
      Hue[0.1, 0.2037037037037037, 0.9370370370370369], 
      Hue[0.1, 0.2222222222222222, 0.9370370370370369], 
      Hue[0.1, 0.24074074074074073`, 0.9370370370370369], 
      Hue[0.1, 0.25925925925925924`, 0.9370370370370369], 
      Hue[0.1, 0.2777777777777778, 0.9370370370370369], 
      Hue[0.1, 0.2962962962962963, 0.9370370370370369], 
      Hue[0.1, 0.3148148148148148, 0.9370370370370369], 
      Hue[0.1, 0.3333333333333333, 0.9370370370370369], 
      Hue[0.1, 0.3518518518518518, 0.9370370370370369], 
      Hue[0.1, 0.37037037037037035`, 0.9370370370370369], 
      Hue[0.1, 0.3888888888888889, 0.9370370370370369], 
      Hue[0.1, 0.4074074074074074, 0.9370370370370369], 
      Hue[0.1, 0.42592592592592593`, 0.9370370370370369], 
      Hue[0.1, 0.4444444444444444, 0.9370370370370369], 
      Hue[0.1, 0.46296296296296297`, 0.9370370370370369], 
      Hue[0.1, 0.48148148148148145`, 0.9370370370370369], 
      Hue[0.1, 0.5, 0.9370370370370369], 
      Hue[0.1, 0.5185185185185185, 0.9370370370370369], 
      Hue[0.1, 0.5370370370370371, 0.9370370370370369], 
      Hue[0.1, 0.5555555555555556, 0.9370370370370369], 
      Hue[0.1, 0.5740740740740741, 0.9370370370370369], 
      Hue[0.1, 0.5925925925925926, 0.9370370370370369], 
      Hue[0.1, 0.6111111111111112, 0.9370370370370369], 
      Hue[0.1, 0.6296296296296297, 0.9370370370370369], 
      Hue[0.1, 0.6481481481481481, 0.9370370370370369], 
      Hue[0.1, 0.6666666666666666, 0.9370370370370369], 
      Hue[0.1, 0.6851851851851851, 0.9370370370370369], 
      Hue[0.1, 0.7037037037037035, 0.9370370370370369], 
      Hue[0.1, 0.722222222222222, 0.9370370370370369], 
      Hue[0.1, 0.7407407407407404, 0.9370370370370369], 
      Hue[0.1, 0.7592592592592589, 0.9370370370370369], 
      Hue[0.1, 0.7777777777777773, 0.9370370370370369], 
      Hue[0.1, 0.7962962962962957, 0.9370370370370369], 
      Hue[0.1, 0.8148148148148142, 0.9370370370370369], 
      Hue[0.1, 0.8333333333333327, 0.9370370370370369], 
      Hue[0.1, 0.8518518518518511, 0.9370370370370369], 
      Hue[0.1, 0.8703703703703696, 0.9370370370370369], 
      Hue[0.1, 0.8888888888888881, 0.9370370370370369], 
      Hue[0.1, 0.9074074074074064, 0.9370370370370369], 
      Hue[0.1, 0.9259259259259249, 0.9370370370370369], 
      Hue[0.1, 0.9444444444444434, 0.9370370370370369], 
      Hue[0.1, 0.9629629629629618, 0.9370370370370369], 
      Hue[0.1, 0.9814814814814803, 0.9370370370370369], 
      Hue[0.1, 1., 0.9370370370370369], 
      Hue[0.1, 0., 0.9555555555555554], 
      Hue[0.1, 0.018518518518518517`, 0.9555555555555554], 
      Hue[0.1, 0.037037037037037035`, 0.9555555555555554], 
      Hue[0.1, 0.05555555555555555, 0.9555555555555554], 
      Hue[0.1, 0.07407407407407407, 0.9555555555555554], 
      Hue[0.1, 0.09259259259259259, 0.9555555555555554], 
      Hue[0.1, 0.1111111111111111, 0.9555555555555554], 
      Hue[0.1, 0.12962962962962962`, 0.9555555555555554], 
      Hue[0.1, 0.14814814814814814`, 0.9555555555555554], 
      Hue[0.1, 0.16666666666666666`, 0.9555555555555554], 
      Hue[0.1, 0.18518518518518517`, 0.9555555555555554], 
      Hue[0.1, 0.2037037037037037, 0.9555555555555554], 
      Hue[0.1, 0.2222222222222222, 0.9555555555555554], 
      Hue[0.1, 0.24074074074074073`, 0.9555555555555554], 
      Hue[0.1, 0.25925925925925924`, 0.9555555555555554], 
      Hue[0.1, 0.2777777777777778, 0.9555555555555554], 
      Hue[0.1, 0.2962962962962963, 0.9555555555555554], 
      Hue[0.1, 0.3148148148148148, 0.9555555555555554], 
      Hue[0.1, 0.3333333333333333, 0.9555555555555554], 
      Hue[0.1, 0.3518518518518518, 0.9555555555555554], 
      Hue[0.1, 0.37037037037037035`, 0.9555555555555554], 
      Hue[0.1, 0.3888888888888889, 0.9555555555555554], 
      Hue[0.1, 0.4074074074074074, 0.9555555555555554], 
      Hue[0.1, 0.42592592592592593`, 0.9555555555555554], 
      Hue[0.1, 0.4444444444444444, 0.9555555555555554], 
      Hue[0.1, 0.46296296296296297`, 0.9555555555555554], 
      Hue[0.1, 0.48148148148148145`, 0.9555555555555554], 
      Hue[0.1, 0.5, 0.9555555555555554], 
      Hue[0.1, 0.5185185185185185, 0.9555555555555554], 
      Hue[0.1, 0.5370370370370371, 0.9555555555555554], 
      Hue[0.1, 0.5555555555555556, 0.9555555555555554], 
      Hue[0.1, 0.5740740740740741, 0.9555555555555554], 
      Hue[0.1, 0.5925925925925926, 0.9555555555555554], 
      Hue[0.1, 0.6111111111111112, 0.9555555555555554], 
      Hue[0.1, 0.6296296296296297, 0.9555555555555554], 
      Hue[0.1, 0.6481481481481481, 0.9555555555555554], 
      Hue[0.1, 0.6666666666666666, 0.9555555555555554], 
      Hue[0.1, 0.6851851851851851, 0.9555555555555554], 
      Hue[0.1, 0.7037037037037035, 0.9555555555555554], 
      Hue[0.1, 0.722222222222222, 0.9555555555555554], 
      Hue[0.1, 0.7407407407407404, 0.9555555555555554], 
      Hue[0.1, 0.7592592592592589, 0.9555555555555554], 
      Hue[0.1, 0.7777777777777773, 0.9555555555555554], 
      Hue[0.1, 0.7962962962962957, 0.9555555555555554], 
      Hue[0.1, 0.8148148148148142, 0.9555555555555554], 
      Hue[0.1, 0.8333333333333327, 0.9555555555555554], 
      Hue[0.1, 0.8518518518518511, 0.9555555555555554], 
      Hue[0.1, 0.8703703703703696, 0.9555555555555554], 
      Hue[0.1, 0.8888888888888881, 0.9555555555555554], 
      Hue[0.1, 0.9074074074074064, 0.9555555555555554], 
      Hue[0.1, 0.9259259259259249, 0.9555555555555554], 
      Hue[0.1, 0.9444444444444434, 0.9555555555555554], 
      Hue[0.1, 0.9629629629629618, 0.9555555555555554], 
      Hue[0.1, 0.9814814814814803, 0.9555555555555554], 
      Hue[0.1, 1., 0.9555555555555554], 
      Hue[0.1, 0., 0.9740740740740739], 
      Hue[0.1, 0.018518518518518517`, 0.9740740740740739], 
      Hue[0.1, 0.037037037037037035`, 0.9740740740740739], 
      Hue[0.1, 0.05555555555555555, 0.9740740740740739], 
      Hue[0.1, 0.07407407407407407, 0.9740740740740739], 
      Hue[0.1, 0.09259259259259259, 0.9740740740740739], 
      Hue[0.1, 0.1111111111111111, 0.9740740740740739], 
      Hue[0.1, 0.12962962962962962`, 0.9740740740740739], 
      Hue[0.1, 0.14814814814814814`, 0.9740740740740739], 
      Hue[0.1, 0.16666666666666666`, 0.9740740740740739], 
      Hue[0.1, 0.18518518518518517`, 0.9740740740740739], 
      Hue[0.1, 0.2037037037037037, 0.9740740740740739], 
      Hue[0.1, 0.2222222222222222, 0.9740740740740739], 
      Hue[0.1, 0.24074074074074073`, 0.9740740740740739], 
      Hue[0.1, 0.25925925925925924`, 0.9740740740740739], 
      Hue[0.1, 0.2777777777777778, 0.9740740740740739], 
      Hue[0.1, 0.2962962962962963, 0.9740740740740739], 
      Hue[0.1, 0.3148148148148148, 0.9740740740740739], 
      Hue[0.1, 0.3333333333333333, 0.9740740740740739], 
      Hue[0.1, 0.3518518518518518, 0.9740740740740739], 
      Hue[0.1, 0.37037037037037035`, 0.9740740740740739], 
      Hue[0.1, 0.3888888888888889, 0.9740740740740739], 
      Hue[0.1, 0.4074074074074074, 0.9740740740740739], 
      Hue[0.1, 0.42592592592592593`, 0.9740740740740739], 
      Hue[0.1, 0.4444444444444444, 0.9740740740740739], 
      Hue[0.1, 0.46296296296296297`, 0.9740740740740739], 
      Hue[0.1, 0.48148148148148145`, 0.9740740740740739], 
      Hue[0.1, 0.5, 0.9740740740740739], 
      Hue[0.1, 0.5185185185185185, 0.9740740740740739], 
      Hue[0.1, 0.5370370370370371, 0.9740740740740739], 
      Hue[0.1, 0.5555555555555556, 0.9740740740740739], 
      Hue[0.1, 0.5740740740740741, 0.9740740740740739], 
      Hue[0.1, 0.5925925925925926, 0.9740740740740739], 
      Hue[0.1, 0.6111111111111112, 0.9740740740740739], 
      Hue[0.1, 0.6296296296296297, 0.9740740740740739], 
      Hue[0.1, 0.6481481481481481, 0.9740740740740739], 
      Hue[0.1, 0.6666666666666666, 0.9740740740740739], 
      Hue[0.1, 0.6851851851851851, 0.9740740740740739], 
      Hue[0.1, 0.7037037037037035, 0.9740740740740739], 
      Hue[0.1, 0.722222222222222, 0.9740740740740739], 
      Hue[0.1, 0.7407407407407404, 0.9740740740740739], 
      Hue[0.1, 0.7592592592592589, 0.9740740740740739], 
      Hue[0.1, 0.7777777777777773, 0.9740740740740739], 
      Hue[0.1, 0.7962962962962957, 0.9740740740740739], 
      Hue[0.1, 0.8148148148148142, 0.9740740740740739], 
      Hue[0.1, 0.8333333333333327, 0.9740740740740739], 
      Hue[0.1, 0.8518518518518511, 0.9740740740740739], 
      Hue[0.1, 0.8703703703703696, 0.9740740740740739], 
      Hue[0.1, 0.8888888888888881, 0.9740740740740739], 
      Hue[0.1, 0.9074074074074064, 0.9740740740740739], 
      Hue[0.1, 0.9259259259259249, 0.9740740740740739], 
      Hue[0.1, 0.9444444444444434, 0.9740740740740739], 
      Hue[0.1, 0.9629629629629618, 0.9740740740740739], 
      Hue[0.1, 0.9814814814814803, 0.9740740740740739], 
      Hue[0.1, 1., 0.9740740740740739], 
      Hue[0.1, 0., 0.9925925925925924], 
      Hue[0.1, 0.018518518518518517`, 0.9925925925925924], 
      Hue[0.1, 0.037037037037037035`, 0.9925925925925924], 
      Hue[0.1, 0.05555555555555555, 0.9925925925925924], 
      Hue[0.1, 0.07407407407407407, 0.9925925925925924], 
      Hue[0.1, 0.09259259259259259, 0.9925925925925924], 
      Hue[0.1, 0.1111111111111111, 0.9925925925925924], 
      Hue[0.1, 0.12962962962962962`, 0.9925925925925924], 
      Hue[0.1, 0.14814814814814814`, 0.9925925925925924], 
      Hue[0.1, 0.16666666666666666`, 0.9925925925925924], 
      Hue[0.1, 0.18518518518518517`, 0.9925925925925924], 
      Hue[0.1, 0.2037037037037037, 0.9925925925925924], 
      Hue[0.1, 0.2222222222222222, 0.9925925925925924], 
      Hue[0.1, 0.24074074074074073`, 0.9925925925925924], 
      Hue[0.1, 0.25925925925925924`, 0.9925925925925924], 
      Hue[0.1, 0.2777777777777778, 0.9925925925925924], 
      Hue[0.1, 0.2962962962962963, 0.9925925925925924], 
      Hue[0.1, 0.3148148148148148, 0.9925925925925924], 
      Hue[0.1, 0.3333333333333333, 0.9925925925925924], 
      Hue[0.1, 0.3518518518518518, 0.9925925925925924], 
      Hue[0.1, 0.37037037037037035`, 0.9925925925925924], 
      Hue[0.1, 0.3888888888888889, 0.9925925925925924], 
      Hue[0.1, 0.4074074074074074, 0.9925925925925924], 
      Hue[0.1, 0.42592592592592593`, 0.9925925925925924], 
      Hue[0.1, 0.4444444444444444, 0.9925925925925924], 
      Hue[0.1, 0.46296296296296297`, 0.9925925925925924], 
      Hue[0.1, 0.48148148148148145`, 0.9925925925925924], 
      Hue[0.1, 0.5, 0.9925925925925924], 
      Hue[0.1, 0.5185185185185185, 0.9925925925925924], 
      Hue[0.1, 0.5370370370370371, 0.9925925925925924], 
      Hue[0.1, 0.5555555555555556, 0.9925925925925924], 
      Hue[0.1, 0.5740740740740741, 0.9925925925925924], 
      Hue[0.1, 0.5925925925925926, 0.9925925925925924], 
      Hue[0.1, 0.6111111111111112, 0.9925925925925924], 
      Hue[0.1, 0.6296296296296297, 0.9925925925925924], 
      Hue[0.1, 0.6481481481481481, 0.9925925925925924], 
      Hue[0.1, 0.6666666666666666, 0.9925925925925924], 
      Hue[0.1, 0.6851851851851851, 0.9925925925925924], 
      Hue[0.1, 0.7037037037037035, 0.9925925925925924], 
      Hue[0.1, 0.722222222222222, 0.9925925925925924], 
      Hue[0.1, 0.7407407407407404, 0.9925925925925924], 
      Hue[0.1, 0.7592592592592589, 0.9925925925925924], 
      Hue[0.1, 0.7777777777777773, 0.9925925925925924], 
      Hue[0.1, 0.7962962962962957, 0.9925925925925924], 
      Hue[0.1, 0.8148148148148142, 0.9925925925925924], 
      Hue[0.1, 0.8333333333333327, 0.9925925925925924], 
      Hue[0.1, 0.8518518518518511, 0.9925925925925924], 
      Hue[0.1, 0.8703703703703696, 0.9925925925925924], 
      Hue[0.1, 0.8888888888888881, 0.9925925925925924], 
      Hue[0.1, 0.9074074074074064, 0.9925925925925924], 
      Hue[0.1, 0.9259259259259249, 0.9925925925925924], 
      Hue[0.1, 0.9444444444444434, 0.9925925925925924], 
      Hue[0.1, 0.9629629629629618, 0.9925925925925924], 
      Hue[0.1, 0.9814814814814803, 0.9925925925925924], 
      Hue[0.1, 1., 0.9925925925925924], 
      Hue[0.1, 0., 1.0111111111111108`], 
      Hue[0.1, 0.018518518518518517`, 1.0111111111111108`], 
      Hue[0.1, 0.037037037037037035`, 1.0111111111111108`], 
      Hue[0.1, 0.05555555555555555, 1.0111111111111108`], 
      Hue[0.1, 0.07407407407407407, 1.0111111111111108`], 
      Hue[0.1, 0.09259259259259259, 1.0111111111111108`], 
      Hue[0.1, 0.1111111111111111, 1.0111111111111108`], 
      Hue[0.1, 0.12962962962962962`, 1.0111111111111108`], 
      Hue[0.1, 0.14814814814814814`, 1.0111111111111108`], 
      Hue[0.1, 0.16666666666666666`, 1.0111111111111108`], 
      Hue[0.1, 0.18518518518518517`, 1.0111111111111108`], 
      Hue[0.1, 0.2037037037037037, 1.0111111111111108`], 
      Hue[0.1, 0.2222222222222222, 1.0111111111111108`], 
      Hue[0.1, 0.24074074074074073`, 1.0111111111111108`], 
      Hue[0.1, 0.25925925925925924`, 1.0111111111111108`], 
      Hue[0.1, 0.2777777777777778, 1.0111111111111108`], 
      Hue[0.1, 0.2962962962962963, 1.0111111111111108`], 
      Hue[0.1, 0.3148148148148148, 1.0111111111111108`], 
      Hue[0.1, 0.3333333333333333, 1.0111111111111108`], 
      Hue[0.1, 0.3518518518518518, 1.0111111111111108`], 
      Hue[0.1, 0.37037037037037035`, 1.0111111111111108`], 
      Hue[0.1, 0.3888888888888889, 1.0111111111111108`], 
      Hue[0.1, 0.4074074074074074, 1.0111111111111108`], 
      Hue[0.1, 0.42592592592592593`, 1.0111111111111108`], 
      Hue[0.1, 0.4444444444444444, 1.0111111111111108`], 
      Hue[0.1, 0.46296296296296297`, 1.0111111111111108`], 
      Hue[0.1, 0.48148148148148145`, 1.0111111111111108`], 
      Hue[0.1, 0.5, 1.0111111111111108`], 
      Hue[0.1, 0.5185185185185185, 1.0111111111111108`], 
      Hue[0.1, 0.5370370370370371, 1.0111111111111108`], 
      Hue[0.1, 0.5555555555555556, 1.0111111111111108`], 
      Hue[0.1, 0.5740740740740741, 1.0111111111111108`], 
      Hue[0.1, 0.5925925925925926, 1.0111111111111108`], 
      Hue[0.1, 0.6111111111111112, 1.0111111111111108`], 
      Hue[0.1, 0.6296296296296297, 1.0111111111111108`], 
      Hue[0.1, 0.6481481481481481, 1.0111111111111108`], 
      Hue[0.1, 0.6666666666666666, 1.0111111111111108`], 
      Hue[0.1, 0.6851851851851851, 1.0111111111111108`], 
      Hue[0.1, 0.7037037037037035, 1.0111111111111108`], 
      Hue[0.1, 0.722222222222222, 1.0111111111111108`], 
      Hue[0.1, 0.7407407407407404, 1.0111111111111108`], 
      Hue[0.1, 0.7592592592592589, 1.0111111111111108`], 
      Hue[0.1, 0.7777777777777773, 1.0111111111111108`], 
      Hue[0.1, 0.7962962962962957, 1.0111111111111108`], 
      Hue[0.1, 0.8148148148148142, 1.0111111111111108`], 
      Hue[0.1, 0.8333333333333327, 1.0111111111111108`], 
      Hue[0.1, 0.8518518518518511, 1.0111111111111108`], 
      Hue[0.1, 0.8703703703703696, 1.0111111111111108`], 
      Hue[0.1, 0.8888888888888881, 1.0111111111111108`], 
      Hue[0.1, 0.9074074074074064, 1.0111111111111108`], 
      Hue[0.1, 0.9259259259259249, 1.0111111111111108`], 
      Hue[0.1, 0.9444444444444434, 1.0111111111111108`], 
      Hue[0.1, 0.9629629629629618, 1.0111111111111108`], 
      Hue[0.1, 0.9814814814814803, 1.0111111111111108`], 
      Hue[0.1, 1., 1.0111111111111108`], 
      Hue[0.1, 0., 1.0296296296296295`], 
      Hue[0.1, 0.018518518518518517`, 1.0296296296296295`], 
      Hue[0.1, 0.037037037037037035`, 1.0296296296296295`], 
      Hue[0.1, 0.05555555555555555, 1.0296296296296295`], 
      Hue[0.1, 0.07407407407407407, 1.0296296296296295`], 
      Hue[0.1, 0.09259259259259259, 1.0296296296296295`], 
      Hue[0.1, 0.1111111111111111, 1.0296296296296295`], 
      Hue[0.1, 0.12962962962962962`, 1.0296296296296295`], 
      Hue[0.1, 0.14814814814814814`, 1.0296296296296295`], 
      Hue[0.1, 0.16666666666666666`, 1.0296296296296295`], 
      Hue[0.1, 0.18518518518518517`, 1.0296296296296295`], 
      Hue[0.1, 0.2037037037037037, 1.0296296296296295`], 
      Hue[0.1, 0.2222222222222222, 1.0296296296296295`], 
      Hue[0.1, 0.24074074074074073`, 1.0296296296296295`], 
      Hue[0.1, 0.25925925925925924`, 1.0296296296296295`], 
      Hue[0.1, 0.2777777777777778, 1.0296296296296295`], 
      Hue[0.1, 0.2962962962962963, 1.0296296296296295`], 
      Hue[0.1, 0.3148148148148148, 1.0296296296296295`], 
      Hue[0.1, 0.3333333333333333, 1.0296296296296295`], 
      Hue[0.1, 0.3518518518518518, 1.0296296296296295`], 
      Hue[0.1, 0.37037037037037035`, 1.0296296296296295`], 
      Hue[0.1, 0.3888888888888889, 1.0296296296296295`], 
      Hue[0.1, 0.4074074074074074, 1.0296296296296295`], 
      Hue[0.1, 0.42592592592592593`, 1.0296296296296295`], 
      Hue[0.1, 0.4444444444444444, 1.0296296296296295`], 
      Hue[0.1, 0.46296296296296297`, 1.0296296296296295`], 
      Hue[0.1, 0.48148148148148145`, 1.0296296296296295`], 
      Hue[0.1, 0.5, 1.0296296296296295`], 
      Hue[0.1, 0.5185185185185185, 1.0296296296296295`], 
      Hue[0.1, 0.5370370370370371, 1.0296296296296295`], 
      Hue[0.1, 0.5555555555555556, 1.0296296296296295`], 
      Hue[0.1, 0.5740740740740741, 1.0296296296296295`], 
      Hue[0.1, 0.5925925925925926, 1.0296296296296295`], 
      Hue[0.1, 0.6111111111111112, 1.0296296296296295`], 
      Hue[0.1, 0.6296296296296297, 1.0296296296296295`], 
      Hue[0.1, 0.6481481481481481, 1.0296296296296295`], 
      Hue[0.1, 0.6666666666666666, 1.0296296296296295`], 
      Hue[0.1, 0.6851851851851851, 1.0296296296296295`], 
      Hue[0.1, 0.7037037037037035, 1.0296296296296295`], 
      Hue[0.1, 0.722222222222222, 1.0296296296296295`], 
      Hue[0.1, 0.7407407407407404, 1.0296296296296295`], 
      Hue[0.1, 0.7592592592592589, 1.0296296296296295`], 
      Hue[0.1, 0.7777777777777773, 1.0296296296296295`], 
      Hue[0.1, 0.7962962962962957, 1.0296296296296295`], 
      Hue[0.1, 0.8148148148148142, 1.0296296296296295`], 
      Hue[0.1, 0.8333333333333327, 1.0296296296296295`], 
      Hue[0.1, 0.8518518518518511, 1.0296296296296295`], 
      Hue[0.1, 0.8703703703703696, 1.0296296296296295`], 
      Hue[0.1, 0.8888888888888881, 1.0296296296296295`], 
      Hue[0.1, 0.9074074074074064, 1.0296296296296295`], 
      Hue[0.1, 0.9259259259259249, 1.0296296296296295`], 
      Hue[0.1, 0.9444444444444434, 1.0296296296296295`], 
      Hue[0.1, 0.9629629629629618, 1.0296296296296295`], 
      Hue[0.1, 0.9814814814814803, 1.0296296296296295`], 
      Hue[0.1, 1., 1.0296296296296295`], 
      Hue[0.1, 0., 1.0481481481481478`], 
      Hue[0.1, 0.018518518518518517`, 1.0481481481481478`], 
      Hue[0.1, 0.037037037037037035`, 1.0481481481481478`], 
      Hue[0.1, 0.05555555555555555, 1.0481481481481478`], 
      Hue[0.1, 0.07407407407407407, 1.0481481481481478`], 
      Hue[0.1, 0.09259259259259259, 1.0481481481481478`], 
      Hue[0.1, 0.1111111111111111, 1.0481481481481478`], 
      Hue[0.1, 0.12962962962962962`, 1.0481481481481478`], 
      Hue[0.1, 0.14814814814814814`, 1.0481481481481478`], 
      Hue[0.1, 0.16666666666666666`, 1.0481481481481478`], 
      Hue[0.1, 0.18518518518518517`, 1.0481481481481478`], 
      Hue[0.1, 0.2037037037037037, 1.0481481481481478`], 
      Hue[0.1, 0.2222222222222222, 1.0481481481481478`], 
      Hue[0.1, 0.24074074074074073`, 1.0481481481481478`], 
      Hue[0.1, 0.25925925925925924`, 1.0481481481481478`], 
      Hue[0.1, 0.2777777777777778, 1.0481481481481478`], 
      Hue[0.1, 0.2962962962962963, 1.0481481481481478`], 
      Hue[0.1, 0.3148148148148148, 1.0481481481481478`], 
      Hue[0.1, 0.3333333333333333, 1.0481481481481478`], 
      Hue[0.1, 0.3518518518518518, 1.0481481481481478`], 
      Hue[0.1, 0.37037037037037035`, 1.0481481481481478`], 
      Hue[0.1, 0.3888888888888889, 1.0481481481481478`], 
      Hue[0.1, 0.4074074074074074, 1.0481481481481478`], 
      Hue[0.1, 0.42592592592592593`, 1.0481481481481478`], 
      Hue[0.1, 0.4444444444444444, 1.0481481481481478`], 
      Hue[0.1, 0.46296296296296297`, 1.0481481481481478`], 
      Hue[0.1, 0.48148148148148145`, 1.0481481481481478`], 
      Hue[0.1, 0.5, 1.0481481481481478`], 
      Hue[0.1, 0.5185185185185185, 1.0481481481481478`], 
      Hue[0.1, 0.5370370370370371, 1.0481481481481478`], 
      Hue[0.1, 0.5555555555555556, 1.0481481481481478`], 
      Hue[0.1, 0.5740740740740741, 1.0481481481481478`], 
      Hue[0.1, 0.5925925925925926, 1.0481481481481478`], 
      Hue[0.1, 0.6111111111111112, 1.0481481481481478`], 
      Hue[0.1, 0.6296296296296297, 1.0481481481481478`], 
      Hue[0.1, 0.6481481481481481, 1.0481481481481478`], 
      Hue[0.1, 0.6666666666666666, 1.0481481481481478`], 
      Hue[0.1, 0.6851851851851851, 1.0481481481481478`], 
      Hue[0.1, 0.7037037037037035, 1.0481481481481478`], 
      Hue[0.1, 0.722222222222222, 1.0481481481481478`], 
      Hue[0.1, 0.7407407407407404, 1.0481481481481478`], 
      Hue[0.1, 0.7592592592592589, 1.0481481481481478`], 
      Hue[0.1, 0.7777777777777773, 1.0481481481481478`], 
      Hue[0.1, 0.7962962962962957, 1.0481481481481478`], 
      Hue[0.1, 0.8148148148148142, 1.0481481481481478`], 
      Hue[0.1, 0.8333333333333327, 1.0481481481481478`], 
      Hue[0.1, 0.8518518518518511, 1.0481481481481478`], 
      Hue[0.1, 0.8703703703703696, 1.0481481481481478`], 
      Hue[0.1, 0.8888888888888881, 1.0481481481481478`], 
      Hue[0.1, 0.9074074074074064, 1.0481481481481478`], 
      Hue[0.1, 0.9259259259259249, 1.0481481481481478`], 
      Hue[0.1, 0.9444444444444434, 1.0481481481481478`], 
      Hue[0.1, 0.9629629629629618, 1.0481481481481478`], 
      Hue[0.1, 0.9814814814814803, 1.0481481481481478`], 
      Hue[0.1, 1., 1.0481481481481478`], 
      Hue[0.1, 0., 1.0666666666666664`], 
      Hue[0.1, 0.018518518518518517`, 1.0666666666666664`], 
      Hue[0.1, 0.037037037037037035`, 1.0666666666666664`], 
      Hue[0.1, 0.05555555555555555, 1.0666666666666664`], 
      Hue[0.1, 0.07407407407407407, 1.0666666666666664`], 
      Hue[0.1, 0.09259259259259259, 1.0666666666666664`], 
      Hue[0.1, 0.1111111111111111, 1.0666666666666664`], 
      Hue[0.1, 0.12962962962962962`, 1.0666666666666664`], 
      Hue[0.1, 0.14814814814814814`, 1.0666666666666664`], 
      Hue[0.1, 0.16666666666666666`, 1.0666666666666664`], 
      Hue[0.1, 0.18518518518518517`, 1.0666666666666664`], 
      Hue[0.1, 0.2037037037037037, 1.0666666666666664`], 
      Hue[0.1, 0.2222222222222222, 1.0666666666666664`], 
      Hue[0.1, 0.24074074074074073`, 1.0666666666666664`], 
      Hue[0.1, 0.25925925925925924`, 1.0666666666666664`], 
      Hue[0.1, 0.2777777777777778, 1.0666666666666664`], 
      Hue[0.1, 0.2962962962962963, 1.0666666666666664`], 
      Hue[0.1, 0.3148148148148148, 1.0666666666666664`], 
      Hue[0.1, 0.3333333333333333, 1.0666666666666664`], 
      Hue[0.1, 0.3518518518518518, 1.0666666666666664`], 
      Hue[0.1, 0.37037037037037035`, 1.0666666666666664`], 
      Hue[0.1, 0.3888888888888889, 1.0666666666666664`], 
      Hue[0.1, 0.4074074074074074, 1.0666666666666664`], 
      Hue[0.1, 0.42592592592592593`, 1.0666666666666664`], 
      Hue[0.1, 0.4444444444444444, 1.0666666666666664`], 
      Hue[0.1, 0.46296296296296297`, 1.0666666666666664`], 
      Hue[0.1, 0.48148148148148145`, 1.0666666666666664`], 
      Hue[0.1, 0.5, 1.0666666666666664`], 
      Hue[0.1, 0.5185185185185185, 1.0666666666666664`], 
      Hue[0.1, 0.5370370370370371, 1.0666666666666664`], 
      Hue[0.1, 0.5555555555555556, 1.0666666666666664`], 
      Hue[0.1, 0.5740740740740741, 1.0666666666666664`], 
      Hue[0.1, 0.5925925925925926, 1.0666666666666664`], 
      Hue[0.1, 0.6111111111111112, 1.0666666666666664`], 
      Hue[0.1, 0.6296296296296297, 1.0666666666666664`], 
      Hue[0.1, 0.6481481481481481, 1.0666666666666664`], 
      Hue[0.1, 0.6666666666666666, 1.0666666666666664`], 
      Hue[0.1, 0.6851851851851851, 1.0666666666666664`], 
      Hue[0.1, 0.7037037037037035, 1.0666666666666664`], 
      Hue[0.1, 0.722222222222222, 1.0666666666666664`], 
      Hue[0.1, 0.7407407407407404, 1.0666666666666664`], 
      Hue[0.1, 0.7592592592592589, 1.0666666666666664`], 
      Hue[0.1, 0.7777777777777773, 1.0666666666666664`], 
      Hue[0.1, 0.7962962962962957, 1.0666666666666664`], 
      Hue[0.1, 0.8148148148148142, 1.0666666666666664`], 
      Hue[0.1, 0.8333333333333327, 1.0666666666666664`], 
      Hue[0.1, 0.8518518518518511, 1.0666666666666664`], 
      Hue[0.1, 0.8703703703703696, 1.0666666666666664`], 
      Hue[0.1, 0.8888888888888881, 1.0666666666666664`], 
      Hue[0.1, 0.9074074074074064, 1.0666666666666664`], 
      Hue[0.1, 0.9259259259259249, 1.0666666666666664`], 
      Hue[0.1, 0.9444444444444434, 1.0666666666666664`], 
      Hue[0.1, 0.9629629629629618, 1.0666666666666664`], 
      Hue[0.1, 0.9814814814814803, 1.0666666666666664`], 
      Hue[0.1, 1., 1.0666666666666664`], 
      Hue[0.1, 0., 1.085185185185185], 
      Hue[0.1, 0.018518518518518517`, 1.085185185185185], 
      Hue[0.1, 0.037037037037037035`, 1.085185185185185], 
      Hue[0.1, 0.05555555555555555, 1.085185185185185], 
      Hue[0.1, 0.07407407407407407, 1.085185185185185], 
      Hue[0.1, 0.09259259259259259, 1.085185185185185], 
      Hue[0.1, 0.1111111111111111, 1.085185185185185], 
      Hue[0.1, 0.12962962962962962`, 1.085185185185185], 
      Hue[0.1, 0.14814814814814814`, 1.085185185185185], 
      Hue[0.1, 0.16666666666666666`, 1.085185185185185], 
      Hue[0.1, 0.18518518518518517`, 1.085185185185185], 
      Hue[0.1, 0.2037037037037037, 1.085185185185185], 
      Hue[0.1, 0.2222222222222222, 1.085185185185185], 
      Hue[0.1, 0.24074074074074073`, 1.085185185185185], 
      Hue[0.1, 0.25925925925925924`, 1.085185185185185], 
      Hue[0.1, 0.2777777777777778, 1.085185185185185], 
      Hue[0.1, 0.2962962962962963, 1.085185185185185], 
      Hue[0.1, 0.3148148148148148, 1.085185185185185], 
      Hue[0.1, 0.3333333333333333, 1.085185185185185], 
      Hue[0.1, 0.3518518518518518, 1.085185185185185], 
      Hue[0.1, 0.37037037037037035`, 1.085185185185185], 
      Hue[0.1, 0.3888888888888889, 1.085185185185185], 
      Hue[0.1, 0.4074074074074074, 1.085185185185185], 
      Hue[0.1, 0.42592592592592593`, 1.085185185185185], 
      Hue[0.1, 0.4444444444444444, 1.085185185185185], 
      Hue[0.1, 0.46296296296296297`, 1.085185185185185], 
      Hue[0.1, 0.48148148148148145`, 1.085185185185185], 
      Hue[0.1, 0.5, 1.085185185185185], 
      Hue[0.1, 0.5185185185185185, 1.085185185185185], 
      Hue[0.1, 0.5370370370370371, 1.085185185185185], 
      Hue[0.1, 0.5555555555555556, 1.085185185185185], 
      Hue[0.1, 0.5740740740740741, 1.085185185185185], 
      Hue[0.1, 0.5925925925925926, 1.085185185185185], 
      Hue[0.1, 0.6111111111111112, 1.085185185185185], 
      Hue[0.1, 0.6296296296296297, 1.085185185185185], 
      Hue[0.1, 0.6481481481481481, 1.085185185185185], 
      Hue[0.1, 0.6666666666666666, 1.085185185185185], 
      Hue[0.1, 0.6851851851851851, 1.085185185185185], 
      Hue[0.1, 0.7037037037037035, 1.085185185185185], 
      Hue[0.1, 0.722222222222222, 1.085185185185185], 
      Hue[0.1, 0.7407407407407404, 1.085185185185185], 
      Hue[0.1, 0.7592592592592589, 1.085185185185185], 
      Hue[0.1, 0.7777777777777773, 1.085185185185185], 
      Hue[0.1, 0.7962962962962957, 1.085185185185185], 
      Hue[0.1, 0.8148148148148142, 1.085185185185185], 
      Hue[0.1, 0.8333333333333327, 1.085185185185185], 
      Hue[0.1, 0.8518518518518511, 1.085185185185185], 
      Hue[0.1, 0.8703703703703696, 1.085185185185185], 
      Hue[0.1, 0.8888888888888881, 1.085185185185185], 
      Hue[0.1, 0.9074074074074064, 1.085185185185185], 
      Hue[0.1, 0.9259259259259249, 1.085185185185185], 
      Hue[0.1, 0.9444444444444434, 1.085185185185185], 
      Hue[0.1, 0.9629629629629618, 1.085185185185185], 
      Hue[0.1, 0.9814814814814803, 1.085185185185185], 
      Hue[0.1, 1., 1.085185185185185], 
      Hue[0.1, 0., 1.1037037037037034`], 
      Hue[0.1, 0.018518518518518517`, 1.1037037037037034`], 
      Hue[0.1, 0.037037037037037035`, 1.1037037037037034`], 
      Hue[0.1, 0.05555555555555555, 1.1037037037037034`], 
      Hue[0.1, 0.07407407407407407, 1.1037037037037034`], 
      Hue[0.1, 0.09259259259259259, 1.1037037037037034`], 
      Hue[0.1, 0.1111111111111111, 1.1037037037037034`], 
      Hue[0.1, 0.12962962962962962`, 1.1037037037037034`], 
      Hue[0.1, 0.14814814814814814`, 1.1037037037037034`], 
      Hue[0.1, 0.16666666666666666`, 1.1037037037037034`], 
      Hue[0.1, 0.18518518518518517`, 1.1037037037037034`], 
      Hue[0.1, 0.2037037037037037, 1.1037037037037034`], 
      Hue[0.1, 0.2222222222222222, 1.1037037037037034`], 
      Hue[0.1, 0.24074074074074073`, 1.1037037037037034`], 
      Hue[0.1, 0.25925925925925924`, 1.1037037037037034`], 
      Hue[0.1, 0.2777777777777778, 1.1037037037037034`], 
      Hue[0.1, 0.2962962962962963, 1.1037037037037034`], 
      Hue[0.1, 0.3148148148148148, 1.1037037037037034`], 
      Hue[0.1, 0.3333333333333333, 1.1037037037037034`], 
      Hue[0.1, 0.3518518518518518, 1.1037037037037034`], 
      Hue[0.1, 0.37037037037037035`, 1.1037037037037034`], 
      Hue[0.1, 0.3888888888888889, 1.1037037037037034`], 
      Hue[0.1, 0.4074074074074074, 1.1037037037037034`], 
      Hue[0.1, 0.42592592592592593`, 1.1037037037037034`], 
      Hue[0.1, 0.4444444444444444, 1.1037037037037034`], 
      Hue[0.1, 0.46296296296296297`, 1.1037037037037034`], 
      Hue[0.1, 0.48148148148148145`, 1.1037037037037034`], 
      Hue[0.1, 0.5, 1.1037037037037034`], 
      Hue[0.1, 0.5185185185185185, 1.1037037037037034`], 
      Hue[0.1, 0.5370370370370371, 1.1037037037037034`], 
      Hue[0.1, 0.5555555555555556, 1.1037037037037034`], 
      Hue[0.1, 0.5740740740740741, 1.1037037037037034`], 
      Hue[0.1, 0.5925925925925926, 1.1037037037037034`], 
      Hue[0.1, 0.6111111111111112, 1.1037037037037034`], 
      Hue[0.1, 0.6296296296296297, 1.1037037037037034`], 
      Hue[0.1, 0.6481481481481481, 1.1037037037037034`], 
      Hue[0.1, 0.6666666666666666, 1.1037037037037034`], 
      Hue[0.1, 0.6851851851851851, 1.1037037037037034`], 
      Hue[0.1, 0.7037037037037035, 1.1037037037037034`], 
      Hue[0.1, 0.722222222222222, 1.1037037037037034`], 
      Hue[0.1, 0.7407407407407404, 1.1037037037037034`], 
      Hue[0.1, 0.7592592592592589, 1.1037037037037034`], 
      Hue[0.1, 0.7777777777777773, 1.1037037037037034`], 
      Hue[0.1, 0.7962962962962957, 1.1037037037037034`], 
      Hue[0.1, 0.8148148148148142, 1.1037037037037034`], 
      Hue[0.1, 0.8333333333333327, 1.1037037037037034`], 
      Hue[0.1, 0.8518518518518511, 1.1037037037037034`], 
      Hue[0.1, 0.8703703703703696, 1.1037037037037034`], 
      Hue[0.1, 0.8888888888888881, 1.1037037037037034`], 
      Hue[0.1, 0.9074074074074064, 1.1037037037037034`], 
      Hue[0.1, 0.9259259259259249, 1.1037037037037034`], 
      Hue[0.1, 0.9444444444444434, 1.1037037037037034`], 
      Hue[0.1, 0.9629629629629618, 1.1037037037037034`], 
      Hue[0.1, 0.9814814814814803, 1.1037037037037034`], 
      Hue[0.1, 1., 1.1037037037037034`], 
      Hue[0.1, 0., 1.122222222222222], 
      Hue[0.1, 0.018518518518518517`, 1.122222222222222], 
      Hue[0.1, 0.037037037037037035`, 1.122222222222222], 
      Hue[0.1, 0.05555555555555555, 1.122222222222222], 
      Hue[0.1, 0.07407407407407407, 1.122222222222222], 
      Hue[0.1, 0.09259259259259259, 1.122222222222222], 
      Hue[0.1, 0.1111111111111111, 1.122222222222222], 
      Hue[0.1, 0.12962962962962962`, 1.122222222222222], 
      Hue[0.1, 0.14814814814814814`, 1.122222222222222], 
      Hue[0.1, 0.16666666666666666`, 1.122222222222222], 
      Hue[0.1, 0.18518518518518517`, 1.122222222222222], 
      Hue[0.1, 0.2037037037037037, 1.122222222222222], 
      Hue[0.1, 0.2222222222222222, 1.122222222222222], 
      Hue[0.1, 0.24074074074074073`, 1.122222222222222], 
      Hue[0.1, 0.25925925925925924`, 1.122222222222222], 
      Hue[0.1, 0.2777777777777778, 1.122222222222222], 
      Hue[0.1, 0.2962962962962963, 1.122222222222222], 
      Hue[0.1, 0.3148148148148148, 1.122222222222222], 
      Hue[0.1, 0.3333333333333333, 1.122222222222222], 
      Hue[0.1, 0.3518518518518518, 1.122222222222222], 
      Hue[0.1, 0.37037037037037035`, 1.122222222222222], 
      Hue[0.1, 0.3888888888888889, 1.122222222222222], 
      Hue[0.1, 0.4074074074074074, 1.122222222222222], 
      Hue[0.1, 0.42592592592592593`, 1.122222222222222], 
      Hue[0.1, 0.4444444444444444, 1.122222222222222], 
      Hue[0.1, 0.46296296296296297`, 1.122222222222222], 
      Hue[0.1, 0.48148148148148145`, 1.122222222222222], 
      Hue[0.1, 0.5, 1.122222222222222], 
      Hue[0.1, 0.5185185185185185, 1.122222222222222], 
      Hue[0.1, 0.5370370370370371, 1.122222222222222], 
      Hue[0.1, 0.5555555555555556, 1.122222222222222], 
      Hue[0.1, 0.5740740740740741, 1.122222222222222], 
      Hue[0.1, 0.5925925925925926, 1.122222222222222], 
      Hue[0.1, 0.6111111111111112, 1.122222222222222], 
      Hue[0.1, 0.6296296296296297, 1.122222222222222], 
      Hue[0.1, 0.6481481481481481, 1.122222222222222], 
      Hue[0.1, 0.6666666666666666, 1.122222222222222], 
      Hue[0.1, 0.6851851851851851, 1.122222222222222], 
      Hue[0.1, 0.7037037037037035, 1.122222222222222], 
      Hue[0.1, 0.722222222222222, 1.122222222222222], 
      Hue[0.1, 0.7407407407407404, 1.122222222222222], 
      Hue[0.1, 0.7592592592592589, 1.122222222222222], 
      Hue[0.1, 0.7777777777777773, 1.122222222222222], 
      Hue[0.1, 0.7962962962962957, 1.122222222222222], 
      Hue[0.1, 0.8148148148148142, 1.122222222222222], 
      Hue[0.1, 0.8333333333333327, 1.122222222222222], 
      Hue[0.1, 0.8518518518518511, 1.122222222222222], 
      Hue[0.1, 0.8703703703703696, 1.122222222222222], 
      Hue[0.1, 0.8888888888888881, 1.122222222222222], 
      Hue[0.1, 0.9074074074074064, 1.122222222222222], 
      Hue[0.1, 0.9259259259259249, 1.122222222222222], 
      Hue[0.1, 0.9444444444444434, 1.122222222222222], 
      Hue[0.1, 0.9629629629629618, 1.122222222222222], 
      Hue[0.1, 0.9814814814814803, 1.122222222222222], 
      Hue[0.1, 1., 1.122222222222222], 
      Hue[0.1, 0., 1.1407407407407404`], 
      Hue[0.1, 0.018518518518518517`, 1.1407407407407404`], 
      Hue[0.1, 0.037037037037037035`, 1.1407407407407404`], 
      Hue[0.1, 0.05555555555555555, 1.1407407407407404`], 
      Hue[0.1, 0.07407407407407407, 1.1407407407407404`], 
      Hue[0.1, 0.09259259259259259, 1.1407407407407404`], 
      Hue[0.1, 0.1111111111111111, 1.1407407407407404`], 
      Hue[0.1, 0.12962962962962962`, 1.1407407407407404`], 
      Hue[0.1, 0.14814814814814814`, 1.1407407407407404`], 
      Hue[0.1, 0.16666666666666666`, 1.1407407407407404`], 
      Hue[0.1, 0.18518518518518517`, 1.1407407407407404`], 
      Hue[0.1, 0.2037037037037037, 1.1407407407407404`], 
      Hue[0.1, 0.2222222222222222, 1.1407407407407404`], 
      Hue[0.1, 0.24074074074074073`, 1.1407407407407404`], 
      Hue[0.1, 0.25925925925925924`, 1.1407407407407404`], 
      Hue[0.1, 0.2777777777777778, 1.1407407407407404`], 
      Hue[0.1, 0.2962962962962963, 1.1407407407407404`], 
      Hue[0.1, 0.3148148148148148, 1.1407407407407404`], 
      Hue[0.1, 0.3333333333333333, 1.1407407407407404`], 
      Hue[0.1, 0.3518518518518518, 1.1407407407407404`], 
      Hue[0.1, 0.37037037037037035`, 1.1407407407407404`], 
      Hue[0.1, 0.3888888888888889, 1.1407407407407404`], 
      Hue[0.1, 0.4074074074074074, 1.1407407407407404`], 
      Hue[0.1, 0.42592592592592593`, 1.1407407407407404`], 
      Hue[0.1, 0.4444444444444444, 1.1407407407407404`], 
      Hue[0.1, 0.46296296296296297`, 1.1407407407407404`], 
      Hue[0.1, 0.48148148148148145`, 1.1407407407407404`], 
      Hue[0.1, 0.5, 1.1407407407407404`], 
      Hue[0.1, 0.5185185185185185, 1.1407407407407404`], 
      Hue[0.1, 0.5370370370370371, 1.1407407407407404`], 
      Hue[0.1, 0.5555555555555556, 1.1407407407407404`], 
      Hue[0.1, 0.5740740740740741, 1.1407407407407404`], 
      Hue[0.1, 0.5925925925925926, 1.1407407407407404`], 
      Hue[0.1, 0.6111111111111112, 1.1407407407407404`], 
      Hue[0.1, 0.6296296296296297, 1.1407407407407404`], 
      Hue[0.1, 0.6481481481481481, 1.1407407407407404`], 
      Hue[0.1, 0.6666666666666666, 1.1407407407407404`], 
      Hue[0.1, 0.6851851851851851, 1.1407407407407404`], 
      Hue[0.1, 0.7037037037037035, 1.1407407407407404`], 
      Hue[0.1, 0.722222222222222, 1.1407407407407404`], 
      Hue[0.1, 0.7407407407407404, 1.1407407407407404`], 
      Hue[0.1, 0.7592592592592589, 1.1407407407407404`], 
      Hue[0.1, 0.7777777777777773, 1.1407407407407404`], 
      Hue[0.1, 0.7962962962962957, 1.1407407407407404`], 
      Hue[0.1, 0.8148148148148142, 1.1407407407407404`], 
      Hue[0.1, 0.8333333333333327, 1.1407407407407404`], 
      Hue[0.1, 0.8518518518518511, 1.1407407407407404`], 
      Hue[0.1, 0.8703703703703696, 1.1407407407407404`], 
      Hue[0.1, 0.8888888888888881, 1.1407407407407404`], 
      Hue[0.1, 0.9074074074074064, 1.1407407407407404`], 
      Hue[0.1, 0.9259259259259249, 1.1407407407407404`], 
      Hue[0.1, 0.9444444444444434, 1.1407407407407404`], 
      Hue[0.1, 0.9629629629629618, 1.1407407407407404`], 
      Hue[0.1, 0.9814814814814803, 1.1407407407407404`], 
      Hue[0.1, 1., 1.1407407407407404`], 
      Hue[0.1, 0., 1.159259259259259], 
      Hue[0.1, 0.018518518518518517`, 1.159259259259259], 
      Hue[0.1, 0.037037037037037035`, 1.159259259259259], 
      Hue[0.1, 0.05555555555555555, 1.159259259259259], 
      Hue[0.1, 0.07407407407407407, 1.159259259259259], 
      Hue[0.1, 0.09259259259259259, 1.159259259259259], 
      Hue[0.1, 0.1111111111111111, 1.159259259259259], 
      Hue[0.1, 0.12962962962962962`, 1.159259259259259], 
      Hue[0.1, 0.14814814814814814`, 1.159259259259259], 
      Hue[0.1, 0.16666666666666666`, 1.159259259259259], 
      Hue[0.1, 0.18518518518518517`, 1.159259259259259], 
      Hue[0.1, 0.2037037037037037, 1.159259259259259], 
      Hue[0.1, 0.2222222222222222, 1.159259259259259], 
      Hue[0.1, 0.24074074074074073`, 1.159259259259259], 
      Hue[0.1, 0.25925925925925924`, 1.159259259259259], 
      Hue[0.1, 0.2777777777777778, 1.159259259259259], 
      Hue[0.1, 0.2962962962962963, 1.159259259259259], 
      Hue[0.1, 0.3148148148148148, 1.159259259259259], 
      Hue[0.1, 0.3333333333333333, 1.159259259259259], 
      Hue[0.1, 0.3518518518518518, 1.159259259259259], 
      Hue[0.1, 0.37037037037037035`, 1.159259259259259], 
      Hue[0.1, 0.3888888888888889, 1.159259259259259], 
      Hue[0.1, 0.4074074074074074, 1.159259259259259], 
      Hue[0.1, 0.42592592592592593`, 1.159259259259259], 
      Hue[0.1, 0.4444444444444444, 1.159259259259259], 
      Hue[0.1, 0.46296296296296297`, 1.159259259259259], 
      Hue[0.1, 0.48148148148148145`, 1.159259259259259], 
      Hue[0.1, 0.5, 1.159259259259259], 
      Hue[0.1, 0.5185185185185185, 1.159259259259259], 
      Hue[0.1, 0.5370370370370371, 1.159259259259259], 
      Hue[0.1, 0.5555555555555556, 1.159259259259259], 
      Hue[0.1, 0.5740740740740741, 1.159259259259259], 
      Hue[0.1, 0.5925925925925926, 1.159259259259259], 
      Hue[0.1, 0.6111111111111112, 1.159259259259259], 
      Hue[0.1, 0.6296296296296297, 1.159259259259259], 
      Hue[0.1, 0.6481481481481481, 1.159259259259259], 
      Hue[0.1, 0.6666666666666666, 1.159259259259259], 
      Hue[0.1, 0.6851851851851851, 1.159259259259259], 
      Hue[0.1, 0.7037037037037035, 1.159259259259259], 
      Hue[0.1, 0.722222222222222, 1.159259259259259], 
      Hue[0.1, 0.7407407407407404, 1.159259259259259], 
      Hue[0.1, 0.7592592592592589, 1.159259259259259], 
      Hue[0.1, 0.7777777777777773, 1.159259259259259], 
      Hue[0.1, 0.7962962962962957, 1.159259259259259], 
      Hue[0.1, 0.8148148148148142, 1.159259259259259], 
      Hue[0.1, 0.8333333333333327, 1.159259259259259], 
      Hue[0.1, 0.8518518518518511, 1.159259259259259], 
      Hue[0.1, 0.8703703703703696, 1.159259259259259], 
      Hue[0.1, 0.8888888888888881, 1.159259259259259], 
      Hue[0.1, 0.9074074074074064, 1.159259259259259], 
      Hue[0.1, 0.9259259259259249, 1.159259259259259], 
      Hue[0.1, 0.9444444444444434, 1.159259259259259], 
      Hue[0.1, 0.9629629629629618, 1.159259259259259], 
      Hue[0.1, 0.9814814814814803, 1.159259259259259], 
      Hue[0.1, 1., 1.159259259259259], 
      Hue[0.1, 0., 1.1777777777777776`], 
      Hue[0.1, 0.018518518518518517`, 1.1777777777777776`], 
      Hue[0.1, 0.037037037037037035`, 1.1777777777777776`], 
      Hue[0.1, 0.05555555555555555, 1.1777777777777776`], 
      Hue[0.1, 0.07407407407407407, 1.1777777777777776`], 
      Hue[0.1, 0.09259259259259259, 1.1777777777777776`], 
      Hue[0.1, 0.1111111111111111, 1.1777777777777776`], 
      Hue[0.1, 0.12962962962962962`, 1.1777777777777776`], 
      Hue[0.1, 0.14814814814814814`, 1.1777777777777776`], 
      Hue[0.1, 0.16666666666666666`, 1.1777777777777776`], 
      Hue[0.1, 0.18518518518518517`, 1.1777777777777776`], 
      Hue[0.1, 0.2037037037037037, 1.1777777777777776`], 
      Hue[0.1, 0.2222222222222222, 1.1777777777777776`], 
      Hue[0.1, 0.24074074074074073`, 1.1777777777777776`], 
      Hue[0.1, 0.25925925925925924`, 1.1777777777777776`], 
      Hue[0.1, 0.2777777777777778, 1.1777777777777776`], 
      Hue[0.1, 0.2962962962962963, 1.1777777777777776`], 
      Hue[0.1, 0.3148148148148148, 1.1777777777777776`], 
      Hue[0.1, 0.3333333333333333, 1.1777777777777776`], 
      Hue[0.1, 0.3518518518518518, 1.1777777777777776`], 
      Hue[0.1, 0.37037037037037035`, 1.1777777777777776`], 
      Hue[0.1, 0.3888888888888889, 1.1777777777777776`], 
      Hue[0.1, 0.4074074074074074, 1.1777777777777776`], 
      Hue[0.1, 0.42592592592592593`, 1.1777777777777776`], 
      Hue[0.1, 0.4444444444444444, 1.1777777777777776`], 
      Hue[0.1, 0.46296296296296297`, 1.1777777777777776`], 
      Hue[0.1, 0.48148148148148145`, 1.1777777777777776`], 
      Hue[0.1, 0.5, 1.1777777777777776`], 
      Hue[0.1, 0.5185185185185185, 1.1777777777777776`], 
      Hue[0.1, 0.5370370370370371, 1.1777777777777776`], 
      Hue[0.1, 0.5555555555555556, 1.1777777777777776`], 
      Hue[0.1, 0.5740740740740741, 1.1777777777777776`], 
      Hue[0.1, 0.5925925925925926, 1.1777777777777776`], 
      Hue[0.1, 0.6111111111111112, 1.1777777777777776`], 
      Hue[0.1, 0.6296296296296297, 1.1777777777777776`], 
      Hue[0.1, 0.6481481481481481, 1.1777777777777776`], 
      Hue[0.1, 0.6666666666666666, 1.1777777777777776`], 
      Hue[0.1, 0.6851851851851851, 1.1777777777777776`], 
      Hue[0.1, 0.7037037037037035, 1.1777777777777776`], 
      Hue[0.1, 0.722222222222222, 1.1777777777777776`], 
      Hue[0.1, 0.7407407407407404, 1.1777777777777776`], 
      Hue[0.1, 0.7592592592592589, 1.1777777777777776`], 
      Hue[0.1, 0.7777777777777773, 1.1777777777777776`], 
      Hue[0.1, 0.7962962962962957, 1.1777777777777776`], 
      Hue[0.1, 0.8148148148148142, 1.1777777777777776`], 
      Hue[0.1, 0.8333333333333327, 1.1777777777777776`], 
      Hue[0.1, 0.8518518518518511, 1.1777777777777776`], 
      Hue[0.1, 0.8703703703703696, 1.1777777777777776`], 
      Hue[0.1, 0.8888888888888881, 1.1777777777777776`], 
      Hue[0.1, 0.9074074074074064, 1.1777777777777776`], 
      Hue[0.1, 0.9259259259259249, 1.1777777777777776`], 
      Hue[0.1, 0.9444444444444434, 1.1777777777777776`], 
      Hue[0.1, 0.9629629629629618, 1.1777777777777776`], 
      Hue[0.1, 0.9814814814814803, 1.1777777777777776`], 
      Hue[0.1, 1., 1.1777777777777776`], 
      Hue[0.1, 0., 1.1962962962962962`], 
      Hue[0.1, 0.018518518518518517`, 1.1962962962962962`], 
      Hue[0.1, 0.037037037037037035`, 1.1962962962962962`], 
      Hue[0.1, 0.05555555555555555, 1.1962962962962962`], 
      Hue[0.1, 0.07407407407407407, 1.1962962962962962`], 
      Hue[0.1, 0.09259259259259259, 1.1962962962962962`], 
      Hue[0.1, 0.1111111111111111, 1.1962962962962962`], 
      Hue[0.1, 0.12962962962962962`, 1.1962962962962962`], 
      Hue[0.1, 0.14814814814814814`, 1.1962962962962962`], 
      Hue[0.1, 0.16666666666666666`, 1.1962962962962962`], 
      Hue[0.1, 0.18518518518518517`, 1.1962962962962962`], 
      Hue[0.1, 0.2037037037037037, 1.1962962962962962`], 
      Hue[0.1, 0.2222222222222222, 1.1962962962962962`], 
      Hue[0.1, 0.24074074074074073`, 1.1962962962962962`], 
      Hue[0.1, 0.25925925925925924`, 1.1962962962962962`], 
      Hue[0.1, 0.2777777777777778, 1.1962962962962962`], 
      Hue[0.1, 0.2962962962962963, 1.1962962962962962`], 
      Hue[0.1, 0.3148148148148148, 1.1962962962962962`], 
      Hue[0.1, 0.3333333333333333, 1.1962962962962962`], 
      Hue[0.1, 0.3518518518518518, 1.1962962962962962`], 
      Hue[0.1, 0.37037037037037035`, 1.1962962962962962`], 
      Hue[0.1, 0.3888888888888889, 1.1962962962962962`], 
      Hue[0.1, 0.4074074074074074, 1.1962962962962962`], 
      Hue[0.1, 0.42592592592592593`, 1.1962962962962962`], 
      Hue[0.1, 0.4444444444444444, 1.1962962962962962`], 
      Hue[0.1, 0.46296296296296297`, 1.1962962962962962`], 
      Hue[0.1, 0.48148148148148145`, 1.1962962962962962`], 
      Hue[0.1, 0.5, 1.1962962962962962`], 
      Hue[0.1, 0.5185185185185185, 1.1962962962962962`], 
      Hue[0.1, 0.5370370370370371, 1.1962962962962962`], 
      Hue[0.1, 0.5555555555555556, 1.1962962962962962`], 
      Hue[0.1, 0.5740740740740741, 1.1962962962962962`], 
      Hue[0.1, 0.5925925925925926, 1.1962962962962962`], 
      Hue[0.1, 0.6111111111111112, 1.1962962962962962`], 
      Hue[0.1, 0.6296296296296297, 1.1962962962962962`], 
      Hue[0.1, 0.6481481481481481, 1.1962962962962962`], 
      Hue[0.1, 0.6666666666666666, 1.1962962962962962`], 
      Hue[0.1, 0.6851851851851851, 1.1962962962962962`], 
      Hue[0.1, 0.7037037037037035, 1.1962962962962962`], 
      Hue[0.1, 0.722222222222222, 1.1962962962962962`], 
      Hue[0.1, 0.7407407407407404, 1.1962962962962962`], 
      Hue[0.1, 0.7592592592592589, 1.1962962962962962`], 
      Hue[0.1, 0.7777777777777773, 1.1962962962962962`], 
      Hue[0.1, 0.7962962962962957, 1.1962962962962962`], 
      Hue[0.1, 0.8148148148148142, 1.1962962962962962`], 
      Hue[0.1, 0.8333333333333327, 1.1962962962962962`], 
      Hue[0.1, 0.8518518518518511, 1.1962962962962962`], 
      Hue[0.1, 0.8703703703703696, 1.1962962962962962`], 
      Hue[0.1, 0.8888888888888881, 1.1962962962962962`], 
      Hue[0.1, 0.9074074074074064, 1.1962962962962962`], 
      Hue[0.1, 0.9259259259259249, 1.1962962962962962`], 
      Hue[0.1, 0.9444444444444434, 1.1962962962962962`], 
      Hue[0.1, 0.9629629629629618, 1.1962962962962962`], 
      Hue[0.1, 0.9814814814814803, 1.1962962962962962`], 
      Hue[0.1, 1., 1.1962962962962962`], 
      Hue[0.1, 0., 1.2148148148148146`], 
      Hue[0.1, 0.018518518518518517`, 1.2148148148148146`], 
      Hue[0.1, 0.037037037037037035`, 1.2148148148148146`], 
      Hue[0.1, 0.05555555555555555, 1.2148148148148146`], 
      Hue[0.1, 0.07407407407407407, 1.2148148148148146`], 
      Hue[0.1, 0.09259259259259259, 1.2148148148148146`], 
      Hue[0.1, 0.1111111111111111, 1.2148148148148146`], 
      Hue[0.1, 0.12962962962962962`, 1.2148148148148146`], 
      Hue[0.1, 0.14814814814814814`, 1.2148148148148146`], 
      Hue[0.1, 0.16666666666666666`, 1.2148148148148146`], 
      Hue[0.1, 0.18518518518518517`, 1.2148148148148146`], 
      Hue[0.1, 0.2037037037037037, 1.2148148148148146`], 
      Hue[0.1, 0.2222222222222222, 1.2148148148148146`], 
      Hue[0.1, 0.24074074074074073`, 1.2148148148148146`], 
      Hue[0.1, 0.25925925925925924`, 1.2148148148148146`], 
      Hue[0.1, 0.2777777777777778, 1.2148148148148146`], 
      Hue[0.1, 0.2962962962962963, 1.2148148148148146`], 
      Hue[0.1, 0.3148148148148148, 1.2148148148148146`], 
      Hue[0.1, 0.3333333333333333, 1.2148148148148146`], 
      Hue[0.1, 0.3518518518518518, 1.2148148148148146`], 
      Hue[0.1, 0.37037037037037035`, 1.2148148148148146`], 
      Hue[0.1, 0.3888888888888889, 1.2148148148148146`], 
      Hue[0.1, 0.4074074074074074, 1.2148148148148146`], 
      Hue[0.1, 0.42592592592592593`, 1.2148148148148146`], 
      Hue[0.1, 0.4444444444444444, 1.2148148148148146`], 
      Hue[0.1, 0.46296296296296297`, 1.2148148148148146`], 
      Hue[0.1, 0.48148148148148145`, 1.2148148148148146`], 
      Hue[0.1, 0.5, 1.2148148148148146`], 
      Hue[0.1, 0.5185185185185185, 1.2148148148148146`], 
      Hue[0.1, 0.5370370370370371, 1.2148148148148146`], 
      Hue[0.1, 0.5555555555555556, 1.2148148148148146`], 
      Hue[0.1, 0.5740740740740741, 1.2148148148148146`], 
      Hue[0.1, 0.5925925925925926, 1.2148148148148146`], 
      Hue[0.1, 0.6111111111111112, 1.2148148148148146`], 
      Hue[0.1, 0.6296296296296297, 1.2148148148148146`], 
      Hue[0.1, 0.6481481481481481, 1.2148148148148146`], 
      Hue[0.1, 0.6666666666666666, 1.2148148148148146`], 
      Hue[0.1, 0.6851851851851851, 1.2148148148148146`], 
      Hue[0.1, 0.7037037037037035, 1.2148148148148146`], 
      Hue[0.1, 0.722222222222222, 1.2148148148148146`], 
      Hue[0.1, 0.7407407407407404, 1.2148148148148146`], 
      Hue[0.1, 0.7592592592592589, 1.2148148148148146`], 
      Hue[0.1, 0.7777777777777773, 1.2148148148148146`], 
      Hue[0.1, 0.7962962962962957, 1.2148148148148146`], 
      Hue[0.1, 0.8148148148148142, 1.2148148148148146`], 
      Hue[0.1, 0.8333333333333327, 1.2148148148148146`], 
      Hue[0.1, 0.8518518518518511, 1.2148148148148146`], 
      Hue[0.1, 0.8703703703703696, 1.2148148148148146`], 
      Hue[0.1, 0.8888888888888881, 1.2148148148148146`], 
      Hue[0.1, 0.9074074074074064, 1.2148148148148146`], 
      Hue[0.1, 0.9259259259259249, 1.2148148148148146`], 
      Hue[0.1, 0.9444444444444434, 1.2148148148148146`], 
      Hue[0.1, 0.9629629629629618, 1.2148148148148146`], 
      Hue[0.1, 0.9814814814814803, 1.2148148148148146`], 
      Hue[0.1, 1., 1.2148148148148146`], 
      Hue[0.1, 0., 1.233333333333333], 
      Hue[0.1, 0.018518518518518517`, 1.233333333333333], 
      Hue[0.1, 0.037037037037037035`, 1.233333333333333], 
      Hue[0.1, 0.05555555555555555, 1.233333333333333], 
      Hue[0.1, 0.07407407407407407, 1.233333333333333], 
      Hue[0.1, 0.09259259259259259, 1.233333333333333], 
      Hue[0.1, 0.1111111111111111, 1.233333333333333], 
      Hue[0.1, 0.12962962962962962`, 1.233333333333333], 
      Hue[0.1, 0.14814814814814814`, 1.233333333333333], 
      Hue[0.1, 0.16666666666666666`, 1.233333333333333], 
      Hue[0.1, 0.18518518518518517`, 1.233333333333333], 
      Hue[0.1, 0.2037037037037037, 1.233333333333333], 
      Hue[0.1, 0.2222222222222222, 1.233333333333333], 
      Hue[0.1, 0.24074074074074073`, 1.233333333333333], 
      Hue[0.1, 0.25925925925925924`, 1.233333333333333], 
      Hue[0.1, 0.2777777777777778, 1.233333333333333], 
      Hue[0.1, 0.2962962962962963, 1.233333333333333], 
      Hue[0.1, 0.3148148148148148, 1.233333333333333], 
      Hue[0.1, 0.3333333333333333, 1.233333333333333], 
      Hue[0.1, 0.3518518518518518, 1.233333333333333], 
      Hue[0.1, 0.37037037037037035`, 1.233333333333333], 
      Hue[0.1, 0.3888888888888889, 1.233333333333333], 
      Hue[0.1, 0.4074074074074074, 1.233333333333333], 
      Hue[0.1, 0.42592592592592593`, 1.233333333333333], 
      Hue[0.1, 0.4444444444444444, 1.233333333333333], 
      Hue[0.1, 0.46296296296296297`, 1.233333333333333], 
      Hue[0.1, 0.48148148148148145`, 1.233333333333333], 
      Hue[0.1, 0.5, 1.233333333333333], 
      Hue[0.1, 0.5185185185185185, 1.233333333333333], 
      Hue[0.1, 0.5370370370370371, 1.233333333333333], 
      Hue[0.1, 0.5555555555555556, 1.233333333333333], 
      Hue[0.1, 0.5740740740740741, 1.233333333333333], 
      Hue[0.1, 0.5925925925925926, 1.233333333333333], 
      Hue[0.1, 0.6111111111111112, 1.233333333333333], 
      Hue[0.1, 0.6296296296296297, 1.233333333333333], 
      Hue[0.1, 0.6481481481481481, 1.233333333333333], 
      Hue[0.1, 0.6666666666666666, 1.233333333333333], 
      Hue[0.1, 0.6851851851851851, 1.233333333333333], 
      Hue[0.1, 0.7037037037037035, 1.233333333333333], 
      Hue[0.1, 0.722222222222222, 1.233333333333333], 
      Hue[0.1, 0.7407407407407404, 1.233333333333333], 
      Hue[0.1, 0.7592592592592589, 1.233333333333333], 
      Hue[0.1, 0.7777777777777773, 1.233333333333333], 
      Hue[0.1, 0.7962962962962957, 1.233333333333333], 
      Hue[0.1, 0.8148148148148142, 1.233333333333333], 
      Hue[0.1, 0.8333333333333327, 1.233333333333333], 
      Hue[0.1, 0.8518518518518511, 1.233333333333333], 
      Hue[0.1, 0.8703703703703696, 1.233333333333333], 
      Hue[0.1, 0.8888888888888881, 1.233333333333333], 
      Hue[0.1, 0.9074074074074064, 1.233333333333333], 
      Hue[0.1, 0.9259259259259249, 1.233333333333333], 
      Hue[0.1, 0.9444444444444434, 1.233333333333333], 
      Hue[0.1, 0.9629629629629618, 1.233333333333333], 
      Hue[0.1, 0.9814814814814803, 1.233333333333333], 
      Hue[0.1, 1., 1.233333333333333], 
      Hue[0.1, 0., 1.2518518518518515`], 
      Hue[0.1, 0.018518518518518517`, 1.2518518518518515`], 
      Hue[0.1, 0.037037037037037035`, 1.2518518518518515`], 
      Hue[0.1, 0.05555555555555555, 1.2518518518518515`], 
      Hue[0.1, 0.07407407407407407, 1.2518518518518515`], 
      Hue[0.1, 0.09259259259259259, 1.2518518518518515`], 
      Hue[0.1, 0.1111111111111111, 1.2518518518518515`], 
      Hue[0.1, 0.12962962962962962`, 1.2518518518518515`], 
      Hue[0.1, 0.14814814814814814`, 1.2518518518518515`], 
      Hue[0.1, 0.16666666666666666`, 1.2518518518518515`], 
      Hue[0.1, 0.18518518518518517`, 1.2518518518518515`], 
      Hue[0.1, 0.2037037037037037, 1.2518518518518515`], 
      Hue[0.1, 0.2222222222222222, 1.2518518518518515`], 
      Hue[0.1, 0.24074074074074073`, 1.2518518518518515`], 
      Hue[0.1, 0.25925925925925924`, 1.2518518518518515`], 
      Hue[0.1, 0.2777777777777778, 1.2518518518518515`], 
      Hue[0.1, 0.2962962962962963, 1.2518518518518515`], 
      Hue[0.1, 0.3148148148148148, 1.2518518518518515`], 
      Hue[0.1, 0.3333333333333333, 1.2518518518518515`], 
      Hue[0.1, 0.3518518518518518, 1.2518518518518515`], 
      Hue[0.1, 0.37037037037037035`, 1.2518518518518515`], 
      Hue[0.1, 0.3888888888888889, 1.2518518518518515`], 
      Hue[0.1, 0.4074074074074074, 1.2518518518518515`], 
      Hue[0.1, 0.42592592592592593`, 1.2518518518518515`], 
      Hue[0.1, 0.4444444444444444, 1.2518518518518515`], 
      Hue[0.1, 0.46296296296296297`, 1.2518518518518515`], 
      Hue[0.1, 0.48148148148148145`, 1.2518518518518515`], 
      Hue[0.1, 0.5, 1.2518518518518515`], 
      Hue[0.1, 0.5185185185185185, 1.2518518518518515`], 
      Hue[0.1, 0.5370370370370371, 1.2518518518518515`], 
      Hue[0.1, 0.5555555555555556, 1.2518518518518515`], 
      Hue[0.1, 0.5740740740740741, 1.2518518518518515`], 
      Hue[0.1, 0.5925925925925926, 1.2518518518518515`], 
      Hue[0.1, 0.6111111111111112, 1.2518518518518515`], 
      Hue[0.1, 0.6296296296296297, 1.2518518518518515`], 
      Hue[0.1, 0.6481481481481481, 1.2518518518518515`], 
      Hue[0.1, 0.6666666666666666, 1.2518518518518515`], 
      Hue[0.1, 0.6851851851851851, 1.2518518518518515`], 
      Hue[0.1, 0.7037037037037035, 1.2518518518518515`], 
      Hue[0.1, 0.722222222222222, 1.2518518518518515`], 
      Hue[0.1, 0.7407407407407404, 1.2518518518518515`], 
      Hue[0.1, 0.7592592592592589, 1.2518518518518515`], 
      Hue[0.1, 0.7777777777777773, 1.2518518518518515`], 
      Hue[0.1, 0.7962962962962957, 1.2518518518518515`], 
      Hue[0.1, 0.8148148148148142, 1.2518518518518515`], 
      Hue[0.1, 0.8333333333333327, 1.2518518518518515`], 
      Hue[0.1, 0.8518518518518511, 1.2518518518518515`], 
      Hue[0.1, 0.8703703703703696, 1.2518518518518515`], 
      Hue[0.1, 0.8888888888888881, 1.2518518518518515`], 
      Hue[0.1, 0.9074074074074064, 1.2518518518518515`], 
      Hue[0.1, 0.9259259259259249, 1.2518518518518515`], 
      Hue[0.1, 0.9444444444444434, 1.2518518518518515`], 
      Hue[0.1, 0.9629629629629618, 1.2518518518518515`], 
      Hue[0.1, 0.9814814814814803, 1.2518518518518515`], 
      Hue[0.1, 1., 1.2518518518518515`], 
      Hue[0.1, 0., 1.2703703703703701`], 
      Hue[0.1, 0.018518518518518517`, 1.2703703703703701`], 
      Hue[0.1, 0.037037037037037035`, 1.2703703703703701`], 
      Hue[0.1, 0.05555555555555555, 1.2703703703703701`], 
      Hue[0.1, 0.07407407407407407, 1.2703703703703701`], 
      Hue[0.1, 0.09259259259259259, 1.2703703703703701`], 
      Hue[0.1, 0.1111111111111111, 1.2703703703703701`], 
      Hue[0.1, 0.12962962962962962`, 1.2703703703703701`], 
      Hue[0.1, 0.14814814814814814`, 1.2703703703703701`], 
      Hue[0.1, 0.16666666666666666`, 1.2703703703703701`], 
      Hue[0.1, 0.18518518518518517`, 1.2703703703703701`], 
      Hue[0.1, 0.2037037037037037, 1.2703703703703701`], 
      Hue[0.1, 0.2222222222222222, 1.2703703703703701`], 
      Hue[0.1, 0.24074074074074073`, 1.2703703703703701`], 
      Hue[0.1, 0.25925925925925924`, 1.2703703703703701`], 
      Hue[0.1, 0.2777777777777778, 1.2703703703703701`], 
      Hue[0.1, 0.2962962962962963, 1.2703703703703701`], 
      Hue[0.1, 0.3148148148148148, 1.2703703703703701`], 
      Hue[0.1, 0.3333333333333333, 1.2703703703703701`], 
      Hue[0.1, 0.3518518518518518, 1.2703703703703701`], 
      Hue[0.1, 0.37037037037037035`, 1.2703703703703701`], 
      Hue[0.1, 0.3888888888888889, 1.2703703703703701`], 
      Hue[0.1, 0.4074074074074074, 1.2703703703703701`], 
      Hue[0.1, 0.42592592592592593`, 1.2703703703703701`], 
      Hue[0.1, 0.4444444444444444, 1.2703703703703701`], 
      Hue[0.1, 0.46296296296296297`, 1.2703703703703701`], 
      Hue[0.1, 0.48148148148148145`, 1.2703703703703701`], 
      Hue[0.1, 0.5, 1.2703703703703701`], 
      Hue[0.1, 0.5185185185185185, 1.2703703703703701`], 
      Hue[0.1, 0.5370370370370371, 1.2703703703703701`], 
      Hue[0.1, 0.5555555555555556, 1.2703703703703701`], 
      Hue[0.1, 0.5740740740740741, 1.2703703703703701`], 
      Hue[0.1, 0.5925925925925926, 1.2703703703703701`], 
      Hue[0.1, 0.6111111111111112, 1.2703703703703701`], 
      Hue[0.1, 0.6296296296296297, 1.2703703703703701`], 
      Hue[0.1, 0.6481481481481481, 1.2703703703703701`], 
      Hue[0.1, 0.6666666666666666, 1.2703703703703701`], 
      Hue[0.1, 0.6851851851851851, 1.2703703703703701`], 
      Hue[0.1, 0.7037037037037035, 1.2703703703703701`], 
      Hue[0.1, 0.722222222222222, 1.2703703703703701`], 
      Hue[0.1, 0.7407407407407404, 1.2703703703703701`], 
      Hue[0.1, 0.7592592592592589, 1.2703703703703701`], 
      Hue[0.1, 0.7777777777777773, 1.2703703703703701`], 
      Hue[0.1, 0.7962962962962957, 1.2703703703703701`], 
      Hue[0.1, 0.8148148148148142, 1.2703703703703701`], 
      Hue[0.1, 0.8333333333333327, 1.2703703703703701`], 
      Hue[0.1, 0.8518518518518511, 1.2703703703703701`], 
      Hue[0.1, 0.8703703703703696, 1.2703703703703701`], 
      Hue[0.1, 0.8888888888888881, 1.2703703703703701`], 
      Hue[0.1, 0.9074074074074064, 1.2703703703703701`], 
      Hue[0.1, 0.9259259259259249, 1.2703703703703701`], 
      Hue[0.1, 0.9444444444444434, 1.2703703703703701`], 
      Hue[0.1, 0.9629629629629618, 1.2703703703703701`], 
      Hue[0.1, 0.9814814814814803, 1.2703703703703701`], 
      Hue[0.1, 1., 1.2703703703703701`], 
      Hue[0.1, 0., 1.2888888888888888`], 
      Hue[0.1, 0.018518518518518517`, 1.2888888888888888`], 
      Hue[0.1, 0.037037037037037035`, 1.2888888888888888`], 
      Hue[0.1, 0.05555555555555555, 1.2888888888888888`], 
      Hue[0.1, 0.07407407407407407, 1.2888888888888888`], 
      Hue[0.1, 0.09259259259259259, 1.2888888888888888`], 
      Hue[0.1, 0.1111111111111111, 1.2888888888888888`], 
      Hue[0.1, 0.12962962962962962`, 1.2888888888888888`], 
      Hue[0.1, 0.14814814814814814`, 1.2888888888888888`], 
      Hue[0.1, 0.16666666666666666`, 1.2888888888888888`], 
      Hue[0.1, 0.18518518518518517`, 1.2888888888888888`], 
      Hue[0.1, 0.2037037037037037, 1.2888888888888888`], 
      Hue[0.1, 0.2222222222222222, 1.2888888888888888`], 
      Hue[0.1, 0.24074074074074073`, 1.2888888888888888`], 
      Hue[0.1, 0.25925925925925924`, 1.2888888888888888`], 
      Hue[0.1, 0.2777777777777778, 1.2888888888888888`], 
      Hue[0.1, 0.2962962962962963, 1.2888888888888888`], 
      Hue[0.1, 0.3148148148148148, 1.2888888888888888`], 
      Hue[0.1, 0.3333333333333333, 1.2888888888888888`], 
      Hue[0.1, 0.3518518518518518, 1.2888888888888888`], 
      Hue[0.1, 0.37037037037037035`, 1.2888888888888888`], 
      Hue[0.1, 0.3888888888888889, 1.2888888888888888`], 
      Hue[0.1, 0.4074074074074074, 1.2888888888888888`], 
      Hue[0.1, 0.42592592592592593`, 1.2888888888888888`], 
      Hue[0.1, 0.4444444444444444, 1.2888888888888888`], 
      Hue[0.1, 0.46296296296296297`, 1.2888888888888888`], 
      Hue[0.1, 0.48148148148148145`, 1.2888888888888888`], 
      Hue[0.1, 0.5, 1.2888888888888888`], 
      Hue[0.1, 0.5185185185185185, 1.2888888888888888`], 
      Hue[0.1, 0.5370370370370371, 1.2888888888888888`], 
      Hue[0.1, 0.5555555555555556, 1.2888888888888888`], 
      Hue[0.1, 0.5740740740740741, 1.2888888888888888`], 
      Hue[0.1, 0.5925925925925926, 1.2888888888888888`], 
      Hue[0.1, 0.6111111111111112, 1.2888888888888888`], 
      Hue[0.1, 0.6296296296296297, 1.2888888888888888`], 
      Hue[0.1, 0.6481481481481481, 1.2888888888888888`], 
      Hue[0.1, 0.6666666666666666, 1.2888888888888888`], 
      Hue[0.1, 0.6851851851851851, 1.2888888888888888`], 
      Hue[0.1, 0.7037037037037035, 1.2888888888888888`], 
      Hue[0.1, 0.722222222222222, 1.2888888888888888`], 
      Hue[0.1, 0.7407407407407404, 1.2888888888888888`], 
      Hue[0.1, 0.7592592592592589, 1.2888888888888888`], 
      Hue[0.1, 0.7777777777777773, 1.2888888888888888`], 
      Hue[0.1, 0.7962962962962957, 1.2888888888888888`], 
      Hue[0.1, 0.8148148148148142, 1.2888888888888888`], 
      Hue[0.1, 0.8333333333333327, 1.2888888888888888`], 
      Hue[0.1, 0.8518518518518511, 1.2888888888888888`], 
      Hue[0.1, 0.8703703703703696, 1.2888888888888888`], 
      Hue[0.1, 0.8888888888888881, 1.2888888888888888`], 
      Hue[0.1, 0.9074074074074064, 1.2888888888888888`], 
      Hue[0.1, 0.9259259259259249, 1.2888888888888888`], 
      Hue[0.1, 0.9444444444444434, 1.2888888888888888`], 
      Hue[0.1, 0.9629629629629618, 1.2888888888888888`], 
      Hue[0.1, 0.9814814814814803, 1.2888888888888888`], 
      Hue[0.1, 1., 1.2888888888888888`], 
      Hue[0.1, 0., 1.3074074074074071`], 
      Hue[0.1, 0.018518518518518517`, 1.3074074074074071`], 
      Hue[0.1, 0.037037037037037035`, 1.3074074074074071`], 
      Hue[0.1, 0.05555555555555555, 1.3074074074074071`], 
      Hue[0.1, 0.07407407407407407, 1.3074074074074071`], 
      Hue[0.1, 0.09259259259259259, 1.3074074074074071`], 
      Hue[0.1, 0.1111111111111111, 1.3074074074074071`], 
      Hue[0.1, 0.12962962962962962`, 1.3074074074074071`], 
      Hue[0.1, 0.14814814814814814`, 1.3074074074074071`], 
      Hue[0.1, 0.16666666666666666`, 1.3074074074074071`], 
      Hue[0.1, 0.18518518518518517`, 1.3074074074074071`], 
      Hue[0.1, 0.2037037037037037, 1.3074074074074071`], 
      Hue[0.1, 0.2222222222222222, 1.3074074074074071`], 
      Hue[0.1, 0.24074074074074073`, 1.3074074074074071`], 
      Hue[0.1, 0.25925925925925924`, 1.3074074074074071`], 
      Hue[0.1, 0.2777777777777778, 1.3074074074074071`], 
      Hue[0.1, 0.2962962962962963, 1.3074074074074071`], 
      Hue[0.1, 0.3148148148148148, 1.3074074074074071`], 
      Hue[0.1, 0.3333333333333333, 1.3074074074074071`], 
      Hue[0.1, 0.3518518518518518, 1.3074074074074071`], 
      Hue[0.1, 0.37037037037037035`, 1.3074074074074071`], 
      Hue[0.1, 0.3888888888888889, 1.3074074074074071`], 
      Hue[0.1, 0.4074074074074074, 1.3074074074074071`], 
      Hue[0.1, 0.42592592592592593`, 1.3074074074074071`], 
      Hue[0.1, 0.4444444444444444, 1.3074074074074071`], 
      Hue[0.1, 0.46296296296296297`, 1.3074074074074071`], 
      Hue[0.1, 0.48148148148148145`, 1.3074074074074071`], 
      Hue[0.1, 0.5, 1.3074074074074071`], 
      Hue[0.1, 0.5185185185185185, 1.3074074074074071`], 
      Hue[0.1, 0.5370370370370371, 1.3074074074074071`], 
      Hue[0.1, 0.5555555555555556, 1.3074074074074071`], 
      Hue[0.1, 0.5740740740740741, 1.3074074074074071`], 
      Hue[0.1, 0.5925925925925926, 1.3074074074074071`], 
      Hue[0.1, 0.6111111111111112, 1.3074074074074071`], 
      Hue[0.1, 0.6296296296296297, 1.3074074074074071`], 
      Hue[0.1, 0.6481481481481481, 1.3074074074074071`], 
      Hue[0.1, 0.6666666666666666, 1.3074074074074071`], 
      Hue[0.1, 0.6851851851851851, 1.3074074074074071`], 
      Hue[0.1, 0.7037037037037035, 1.3074074074074071`], 
      Hue[0.1, 0.722222222222222, 1.3074074074074071`], 
      Hue[0.1, 0.7407407407407404, 1.3074074074074071`], 
      Hue[0.1, 0.7592592592592589, 1.3074074074074071`], 
      Hue[0.1, 0.7777777777777773, 1.3074074074074071`], 
      Hue[0.1, 0.7962962962962957, 1.3074074074074071`], 
      Hue[0.1, 0.8148148148148142, 1.3074074074074071`], 
      Hue[0.1, 0.8333333333333327, 1.3074074074074071`], 
      Hue[0.1, 0.8518518518518511, 1.3074074074074071`], 
      Hue[0.1, 0.8703703703703696, 1.3074074074074071`], 
      Hue[0.1, 0.8888888888888881, 1.3074074074074071`], 
      Hue[0.1, 0.9074074074074064, 1.3074074074074071`], 
      Hue[0.1, 0.9259259259259249, 1.3074074074074071`], 
      Hue[0.1, 0.9444444444444434, 1.3074074074074071`], 
      Hue[0.1, 0.9629629629629618, 1.3074074074074071`], 
      Hue[0.1, 0.9814814814814803, 1.3074074074074071`], 
      Hue[0.1, 1., 1.3074074074074071`], 
      Hue[0.1, 0., 1.3259259259259255`], 
      Hue[0.1, 0.018518518518518517`, 1.3259259259259255`], 
      Hue[0.1, 0.037037037037037035`, 1.3259259259259255`], 
      Hue[0.1, 0.05555555555555555, 1.3259259259259255`], 
      Hue[0.1, 0.07407407407407407, 1.3259259259259255`], 
      Hue[0.1, 0.09259259259259259, 1.3259259259259255`], 
      Hue[0.1, 0.1111111111111111, 1.3259259259259255`], 
      Hue[0.1, 0.12962962962962962`, 1.3259259259259255`], 
      Hue[0.1, 0.14814814814814814`, 1.3259259259259255`], 
      Hue[0.1, 0.16666666666666666`, 1.3259259259259255`], 
      Hue[0.1, 0.18518518518518517`, 1.3259259259259255`], 
      Hue[0.1, 0.2037037037037037, 1.3259259259259255`], 
      Hue[0.1, 0.2222222222222222, 1.3259259259259255`], 
      Hue[0.1, 0.24074074074074073`, 1.3259259259259255`], 
      Hue[0.1, 0.25925925925925924`, 1.3259259259259255`], 
      Hue[0.1, 0.2777777777777778, 1.3259259259259255`], 
      Hue[0.1, 0.2962962962962963, 1.3259259259259255`], 
      Hue[0.1, 0.3148148148148148, 1.3259259259259255`], 
      Hue[0.1, 0.3333333333333333, 1.3259259259259255`], 
      Hue[0.1, 0.3518518518518518, 1.3259259259259255`], 
      Hue[0.1, 0.37037037037037035`, 1.3259259259259255`], 
      Hue[0.1, 0.3888888888888889, 1.3259259259259255`], 
      Hue[0.1, 0.4074074074074074, 1.3259259259259255`], 
      Hue[0.1, 0.42592592592592593`, 1.3259259259259255`], 
      Hue[0.1, 0.4444444444444444, 1.3259259259259255`], 
      Hue[0.1, 0.46296296296296297`, 1.3259259259259255`], 
      Hue[0.1, 0.48148148148148145`, 1.3259259259259255`], 
      Hue[0.1, 0.5, 1.3259259259259255`], 
      Hue[0.1, 0.5185185185185185, 1.3259259259259255`], 
      Hue[0.1, 0.5370370370370371, 1.3259259259259255`], 
      Hue[0.1, 0.5555555555555556, 1.3259259259259255`], 
      Hue[0.1, 0.5740740740740741, 1.3259259259259255`], 
      Hue[0.1, 0.5925925925925926, 1.3259259259259255`], 
      Hue[0.1, 0.6111111111111112, 1.3259259259259255`], 
      Hue[0.1, 0.6296296296296297, 1.3259259259259255`], 
      Hue[0.1, 0.6481481481481481, 1.3259259259259255`], 
      Hue[0.1, 0.6666666666666666, 1.3259259259259255`], 
      Hue[0.1, 0.6851851851851851, 1.3259259259259255`], 
      Hue[0.1, 0.7037037037037035, 1.3259259259259255`], 
      Hue[0.1, 0.722222222222222, 1.3259259259259255`], 
      Hue[0.1, 0.7407407407407404, 1.3259259259259255`], 
      Hue[0.1, 0.7592592592592589, 1.3259259259259255`], 
      Hue[0.1, 0.7777777777777773, 1.3259259259259255`], 
      Hue[0.1, 0.7962962962962957, 1.3259259259259255`], 
      Hue[0.1, 0.8148148148148142, 1.3259259259259255`], 
      Hue[0.1, 0.8333333333333327, 1.3259259259259255`], 
      Hue[0.1, 0.8518518518518511, 1.3259259259259255`], 
      Hue[0.1, 0.8703703703703696, 1.3259259259259255`], 
      Hue[0.1, 0.8888888888888881, 1.3259259259259255`], 
      Hue[0.1, 0.9074074074074064, 1.3259259259259255`], 
      Hue[0.1, 0.9259259259259249, 1.3259259259259255`], 
      Hue[0.1, 0.9444444444444434, 1.3259259259259255`], 
      Hue[0.1, 0.9629629629629618, 1.3259259259259255`], 
      Hue[0.1, 0.9814814814814803, 1.3259259259259255`], 
      Hue[0.1, 1., 1.3259259259259255`], 
      Hue[0.1, 0., 1.344444444444444], 
      Hue[0.1, 0.018518518518518517`, 1.344444444444444], 
      Hue[0.1, 0.037037037037037035`, 1.344444444444444], 
      Hue[0.1, 0.05555555555555555, 1.344444444444444], 
      Hue[0.1, 0.07407407407407407, 1.344444444444444], 
      Hue[0.1, 0.09259259259259259, 1.344444444444444], 
      Hue[0.1, 0.1111111111111111, 1.344444444444444], 
      Hue[0.1, 0.12962962962962962`, 1.344444444444444], 
      Hue[0.1, 0.14814814814814814`, 1.344444444444444], 
      Hue[0.1, 0.16666666666666666`, 1.344444444444444], 
      Hue[0.1, 0.18518518518518517`, 1.344444444444444], 
      Hue[0.1, 0.2037037037037037, 1.344444444444444], 
      Hue[0.1, 0.2222222222222222, 1.344444444444444], 
      Hue[0.1, 0.24074074074074073`, 1.344444444444444], 
      Hue[0.1, 0.25925925925925924`, 1.344444444444444], 
      Hue[0.1, 0.2777777777777778, 1.344444444444444], 
      Hue[0.1, 0.2962962962962963, 1.344444444444444], 
      Hue[0.1, 0.3148148148148148, 1.344444444444444], 
      Hue[0.1, 0.3333333333333333, 1.344444444444444], 
      Hue[0.1, 0.3518518518518518, 1.344444444444444], 
      Hue[0.1, 0.37037037037037035`, 1.344444444444444], 
      Hue[0.1, 0.3888888888888889, 1.344444444444444], 
      Hue[0.1, 0.4074074074074074, 1.344444444444444], 
      Hue[0.1, 0.42592592592592593`, 1.344444444444444], 
      Hue[0.1, 0.4444444444444444, 1.344444444444444], 
      Hue[0.1, 0.46296296296296297`, 1.344444444444444], 
      Hue[0.1, 0.48148148148148145`, 1.344444444444444], 
      Hue[0.1, 0.5, 1.344444444444444], 
      Hue[0.1, 0.5185185185185185, 1.344444444444444], 
      Hue[0.1, 0.5370370370370371, 1.344444444444444], 
      Hue[0.1, 0.5555555555555556, 1.344444444444444], 
      Hue[0.1, 0.5740740740740741, 1.344444444444444], 
      Hue[0.1, 0.5925925925925926, 1.344444444444444], 
      Hue[0.1, 0.6111111111111112, 1.344444444444444], 
      Hue[0.1, 0.6296296296296297, 1.344444444444444], 
      Hue[0.1, 0.6481481481481481, 1.344444444444444], 
      Hue[0.1, 0.6666666666666666, 1.344444444444444], 
      Hue[0.1, 0.6851851851851851, 1.344444444444444], 
      Hue[0.1, 0.7037037037037035, 1.344444444444444], 
      Hue[0.1, 0.722222222222222, 1.344444444444444], 
      Hue[0.1, 0.7407407407407404, 1.344444444444444], 
      Hue[0.1, 0.7592592592592589, 1.344444444444444], 
      Hue[0.1, 0.7777777777777773, 1.344444444444444], 
      Hue[0.1, 0.7962962962962957, 1.344444444444444], 
      Hue[0.1, 0.8148148148148142, 1.344444444444444], 
      Hue[0.1, 0.8333333333333327, 1.344444444444444], 
      Hue[0.1, 0.8518518518518511, 1.344444444444444], 
      Hue[0.1, 0.8703703703703696, 1.344444444444444], 
      Hue[0.1, 0.8888888888888881, 1.344444444444444], 
      Hue[0.1, 0.9074074074074064, 1.344444444444444], 
      Hue[0.1, 0.9259259259259249, 1.344444444444444], 
      Hue[0.1, 0.9444444444444434, 1.344444444444444], 
      Hue[0.1, 0.9629629629629618, 1.344444444444444], 
      Hue[0.1, 0.9814814814814803, 1.344444444444444], 
      Hue[0.1, 1., 1.344444444444444], 
      Hue[0.1, 0., 1.3629629629629627`], 
      Hue[0.1, 0.018518518518518517`, 1.3629629629629627`], 
      Hue[0.1, 0.037037037037037035`, 1.3629629629629627`], 
      Hue[0.1, 0.05555555555555555, 1.3629629629629627`], 
      Hue[0.1, 0.07407407407407407, 1.3629629629629627`], 
      Hue[0.1, 0.09259259259259259, 1.3629629629629627`], 
      Hue[0.1, 0.1111111111111111, 1.3629629629629627`], 
      Hue[0.1, 0.12962962962962962`, 1.3629629629629627`], 
      Hue[0.1, 0.14814814814814814`, 1.3629629629629627`], 
      Hue[0.1, 0.16666666666666666`, 1.3629629629629627`], 
      Hue[0.1, 0.18518518518518517`, 1.3629629629629627`], 
      Hue[0.1, 0.2037037037037037, 1.3629629629629627`], 
      Hue[0.1, 0.2222222222222222, 1.3629629629629627`], 
      Hue[0.1, 0.24074074074074073`, 1.3629629629629627`], 
      Hue[0.1, 0.25925925925925924`, 1.3629629629629627`], 
      Hue[0.1, 0.2777777777777778, 1.3629629629629627`], 
      Hue[0.1, 0.2962962962962963, 1.3629629629629627`], 
      Hue[0.1, 0.3148148148148148, 1.3629629629629627`], 
      Hue[0.1, 0.3333333333333333, 1.3629629629629627`], 
      Hue[0.1, 0.3518518518518518, 1.3629629629629627`], 
      Hue[0.1, 0.37037037037037035`, 1.3629629629629627`], 
      Hue[0.1, 0.3888888888888889, 1.3629629629629627`], 
      Hue[0.1, 0.4074074074074074, 1.3629629629629627`], 
      Hue[0.1, 0.42592592592592593`, 1.3629629629629627`], 
      Hue[0.1, 0.4444444444444444, 1.3629629629629627`], 
      Hue[0.1, 0.46296296296296297`, 1.3629629629629627`], 
      Hue[0.1, 0.48148148148148145`, 1.3629629629629627`], 
      Hue[0.1, 0.5, 1.3629629629629627`], 
      Hue[0.1, 0.5185185185185185, 1.3629629629629627`], 
      Hue[0.1, 0.5370370370370371, 1.3629629629629627`], 
      Hue[0.1, 0.5555555555555556, 1.3629629629629627`], 
      Hue[0.1, 0.5740740740740741, 1.3629629629629627`], 
      Hue[0.1, 0.5925925925925926, 1.3629629629629627`], 
      Hue[0.1, 0.6111111111111112, 1.3629629629629627`], 
      Hue[0.1, 0.6296296296296297, 1.3629629629629627`], 
      Hue[0.1, 0.6481481481481481, 1.3629629629629627`], 
      Hue[0.1, 0.6666666666666666, 1.3629629629629627`], 
      Hue[0.1, 0.6851851851851851, 1.3629629629629627`], 
      Hue[0.1, 0.7037037037037035, 1.3629629629629627`], 
      Hue[0.1, 0.722222222222222, 1.3629629629629627`], 
      Hue[0.1, 0.7407407407407404, 1.3629629629629627`], 
      Hue[0.1, 0.7592592592592589, 1.3629629629629627`], 
      Hue[0.1, 0.7777777777777773, 1.3629629629629627`], 
      Hue[0.1, 0.7962962962962957, 1.3629629629629627`], 
      Hue[0.1, 0.8148148148148142, 1.3629629629629627`], 
      Hue[0.1, 0.8333333333333327, 1.3629629629629627`], 
      Hue[0.1, 0.8518518518518511, 1.3629629629629627`], 
      Hue[0.1, 0.8703703703703696, 1.3629629629629627`], 
      Hue[0.1, 0.8888888888888881, 1.3629629629629627`], 
      Hue[0.1, 0.9074074074074064, 1.3629629629629627`], 
      Hue[0.1, 0.9259259259259249, 1.3629629629629627`], 
      Hue[0.1, 0.9444444444444434, 1.3629629629629627`], 
      Hue[0.1, 0.9629629629629618, 1.3629629629629627`], 
      Hue[0.1, 0.9814814814814803, 1.3629629629629627`], 
      Hue[0.1, 1., 1.3629629629629627`], 
      Hue[0.1, 0., 1.3814814814814813`], 
      Hue[0.1, 0.018518518518518517`, 1.3814814814814813`], 
      Hue[0.1, 0.037037037037037035`, 1.3814814814814813`], 
      Hue[0.1, 0.05555555555555555, 1.3814814814814813`], 
      Hue[0.1, 0.07407407407407407, 1.3814814814814813`], 
      Hue[0.1, 0.09259259259259259, 1.3814814814814813`], 
      Hue[0.1, 0.1111111111111111, 1.3814814814814813`], 
      Hue[0.1, 0.12962962962962962`, 1.3814814814814813`], 
      Hue[0.1, 0.14814814814814814`, 1.3814814814814813`], 
      Hue[0.1, 0.16666666666666666`, 1.3814814814814813`], 
      Hue[0.1, 0.18518518518518517`, 1.3814814814814813`], 
      Hue[0.1, 0.2037037037037037, 1.3814814814814813`], 
      Hue[0.1, 0.2222222222222222, 1.3814814814814813`], 
      Hue[0.1, 0.24074074074074073`, 1.3814814814814813`], 
      Hue[0.1, 0.25925925925925924`, 1.3814814814814813`], 
      Hue[0.1, 0.2777777777777778, 1.3814814814814813`], 
      Hue[0.1, 0.2962962962962963, 1.3814814814814813`], 
      Hue[0.1, 0.3148148148148148, 1.3814814814814813`], 
      Hue[0.1, 0.3333333333333333, 1.3814814814814813`], 
      Hue[0.1, 0.3518518518518518, 1.3814814814814813`], 
      Hue[0.1, 0.37037037037037035`, 1.3814814814814813`], 
      Hue[0.1, 0.3888888888888889, 1.3814814814814813`], 
      Hue[0.1, 0.4074074074074074, 1.3814814814814813`], 
      Hue[0.1, 0.42592592592592593`, 1.3814814814814813`], 
      Hue[0.1, 0.4444444444444444, 1.3814814814814813`], 
      Hue[0.1, 0.46296296296296297`, 1.3814814814814813`], 
      Hue[0.1, 0.48148148148148145`, 1.3814814814814813`], 
      Hue[0.1, 0.5, 1.3814814814814813`], 
      Hue[0.1, 0.5185185185185185, 1.3814814814814813`], 
      Hue[0.1, 0.5370370370370371, 1.3814814814814813`], 
      Hue[0.1, 0.5555555555555556, 1.3814814814814813`], 
      Hue[0.1, 0.5740740740740741, 1.3814814814814813`], 
      Hue[0.1, 0.5925925925925926, 1.3814814814814813`], 
      Hue[0.1, 0.6111111111111112, 1.3814814814814813`], 
      Hue[0.1, 0.6296296296296297, 1.3814814814814813`], 
      Hue[0.1, 0.6481481481481481, 1.3814814814814813`], 
      Hue[0.1, 0.6666666666666666, 1.3814814814814813`], 
      Hue[0.1, 0.6851851851851851, 1.3814814814814813`], 
      Hue[0.1, 0.7037037037037035, 1.3814814814814813`], 
      Hue[0.1, 0.722222222222222, 1.3814814814814813`], 
      Hue[0.1, 0.7407407407407404, 1.3814814814814813`], 
      Hue[0.1, 0.7592592592592589, 1.3814814814814813`], 
      Hue[0.1, 0.7777777777777773, 1.3814814814814813`], 
      Hue[0.1, 0.7962962962962957, 1.3814814814814813`], 
      Hue[0.1, 0.8148148148148142, 1.3814814814814813`], 
      Hue[0.1, 0.8333333333333327, 1.3814814814814813`], 
      Hue[0.1, 0.8518518518518511, 1.3814814814814813`], 
      Hue[0.1, 0.8703703703703696, 1.3814814814814813`], 
      Hue[0.1, 0.8888888888888881, 1.3814814814814813`], 
      Hue[0.1, 0.9074074074074064, 1.3814814814814813`], 
      Hue[0.1, 0.9259259259259249, 1.3814814814814813`], 
      Hue[0.1, 0.9444444444444434, 1.3814814814814813`], 
      Hue[0.1, 0.9629629629629618, 1.3814814814814813`], 
      Hue[0.1, 0.9814814814814803, 1.3814814814814813`], 
      Hue[0.1, 1., 1.3814814814814813`], 
      Hue[0.1, 0., 1.4], 
      Hue[0.1, 0.018518518518518517`, 1.4], 
      Hue[0.1, 0.037037037037037035`, 1.4], 
      Hue[0.1, 0.05555555555555555, 1.4], 
      Hue[0.1, 0.07407407407407407, 1.4], 
      Hue[0.1, 0.09259259259259259, 1.4], 
      Hue[0.1, 0.1111111111111111, 1.4], 
      Hue[0.1, 0.12962962962962962`, 1.4], 
      Hue[0.1, 0.14814814814814814`, 1.4], 
      Hue[0.1, 0.16666666666666666`, 1.4], 
      Hue[0.1, 0.18518518518518517`, 1.4], 
      Hue[0.1, 0.2037037037037037, 1.4], 
      Hue[0.1, 0.2222222222222222, 1.4], 
      Hue[0.1, 0.24074074074074073`, 1.4], 
      Hue[0.1, 0.25925925925925924`, 1.4], 
      Hue[0.1, 0.2777777777777778, 1.4], 
      Hue[0.1, 0.2962962962962963, 1.4], 
      Hue[0.1, 0.3148148148148148, 1.4], 
      Hue[0.1, 0.3333333333333333, 1.4], 
      Hue[0.1, 0.3518518518518518, 1.4], 
      Hue[0.1, 0.37037037037037035`, 1.4], 
      Hue[0.1, 0.3888888888888889, 1.4], 
      Hue[0.1, 0.4074074074074074, 1.4], 
      Hue[0.1, 0.42592592592592593`, 1.4], 
      Hue[0.1, 0.4444444444444444, 1.4], 
      Hue[0.1, 0.46296296296296297`, 1.4], 
      Hue[0.1, 0.48148148148148145`, 1.4], 
      Hue[0.1, 0.5, 1.4], 
      Hue[0.1, 0.5185185185185185, 1.4], 
      Hue[0.1, 0.5370370370370371, 1.4], 
      Hue[0.1, 0.5555555555555556, 1.4], 
      Hue[0.1, 0.5740740740740741, 1.4], 
      Hue[0.1, 0.5925925925925926, 1.4], 
      Hue[0.1, 0.6111111111111112, 1.4], 
      Hue[0.1, 0.6296296296296297, 1.4], 
      Hue[0.1, 0.6481481481481481, 1.4], 
      Hue[0.1, 0.6666666666666666, 1.4], 
      Hue[0.1, 0.6851851851851851, 1.4], 
      Hue[0.1, 0.7037037037037035, 1.4], 
      Hue[0.1, 0.722222222222222, 1.4], 
      Hue[0.1, 0.7407407407407404, 1.4], 
      Hue[0.1, 0.7592592592592589, 1.4], 
      Hue[0.1, 0.7777777777777773, 1.4], 
      Hue[0.1, 0.7962962962962957, 1.4], 
      Hue[0.1, 0.8148148148148142, 1.4], 
      Hue[0.1, 0.8333333333333327, 1.4], 
      Hue[0.1, 0.8518518518518511, 1.4], 
      Hue[0.1, 0.8703703703703696, 1.4], 
      Hue[0.1, 0.8888888888888881, 1.4], 
      Hue[0.1, 0.9074074074074064, 1.4], 
      Hue[0.1, 0.9259259259259249, 1.4], 
      Hue[0.1, 0.9444444444444434, 1.4], 
      Hue[0.1, 0.9629629629629618, 1.4], 
      Hue[0.1, 0.9814814814814803, 1.4], 
      Hue[0.1, 1., 1.4], 
      Hue[0.1, 0.0625, 0.4], 
      Hue[0.1, 0.0625, 0.41851851851851857`], 
      Hue[0.1, 0.125, 0.4], 
      Hue[0.1, 0.125, 0.41851851851851857`], 
      Hue[0.1, 0.1875, 0.4], 
      Hue[0.1, 0.1875, 0.41851851851851857`], 
      Hue[0.1, 0.25, 0.4], 
      Hue[0.1, 0.25, 0.41851851851851857`], 
      Hue[0.1, 0.3125, 0.4], 
      Hue[0.1, 0.3125, 0.41851851851851857`], 
      Hue[0.1, 0.375, 0.4], 
      Hue[0.1, 0.375, 0.41851851851851857`], 
      Hue[0.1, 0.4375, 0.4], 
      Hue[0.1, 0.4375, 0.41851851851851857`], 
      Hue[0.1, 0.5625, 0.4], 
      Hue[0.1, 0.5625, 0.41851851851851857`], 
      Hue[0.1, 0.625, 0.4], 
      Hue[0.1, 0.625, 0.41851851851851857`], 
      Hue[0.1, 0.6874999999999999, 0.4], 
      Hue[0.1, 0.6874999999999999, 0.41851851851851857`], 
      Hue[0.1, 0.75, 0.4], 
      Hue[0.1, 0.75, 0.41851851851851857`], 
      Hue[0.1, 0.8125000000000001, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.41851851851851857`], 
      Hue[0.1, 0.8750000000000001, 0.4], 
      Hue[0.1, 0.8750000000000001, 0.41851851851851857`], 
      Hue[0.1, 0.9375000000000002, 0.4], 
      Hue[0.1, 0.9375000000000002, 0.41851851851851857`], 
      Hue[0.1, 0.0625, 0.43703703703703706`], 
      Hue[0.1, 0.125, 0.43703703703703706`], 
      Hue[0.1, 0.1875, 0.43703703703703706`], 
      Hue[0.1, 0.25, 0.43703703703703706`], 
      Hue[0.1, 0.3125, 0.43703703703703706`], 
      Hue[0.1, 0.375, 0.43703703703703706`], 
      Hue[0.1, 0.4375, 0.43703703703703706`], 
      Hue[0.1, 0.5625, 0.43703703703703706`], 
      Hue[0.1, 0.625, 0.43703703703703706`], 
      Hue[0.1, 0.6874999999999999, 0.43703703703703706`], 
      Hue[0.1, 0.75, 0.43703703703703706`], 
      Hue[0.1, 0.8125000000000001, 0.43703703703703706`], 
      Hue[0.1, 0.8750000000000001, 0.43703703703703706`], 
      Hue[0.1, 0.9375000000000002, 0.43703703703703706`], 
      Hue[0.1, 0.0625, 0.45555555555555555`], 
      Hue[0.1, 0.125, 0.45555555555555555`], 
      Hue[0.1, 0.1875, 0.45555555555555555`], 
      Hue[0.1, 0.25, 0.45555555555555555`], 
      Hue[0.1, 0.3125, 0.45555555555555555`], 
      Hue[0.1, 0.375, 0.45555555555555555`], 
      Hue[0.1, 0.4375, 0.45555555555555555`], 
      Hue[0.1, 0.5625, 0.45555555555555555`], 
      Hue[0.1, 0.625, 0.45555555555555555`], 
      Hue[0.1, 0.6874999999999999, 0.45555555555555555`], 
      Hue[0.1, 0.75, 0.45555555555555555`], 
      Hue[0.1, 0.8125000000000001, 0.45555555555555555`], 
      Hue[0.1, 0.8750000000000001, 0.45555555555555555`], 
      Hue[0.1, 0.9375000000000002, 0.45555555555555555`], 
      Hue[0.1, 0.0625, 0.4740740740740741], 
      Hue[0.1, 0.125, 0.4740740740740741], 
      Hue[0.1, 0.1875, 0.4740740740740741], 
      Hue[0.1, 0.25, 0.4740740740740741], 
      Hue[0.1, 0.3125, 0.4740740740740741], 
      Hue[0.1, 0.375, 0.4740740740740741], 
      Hue[0.1, 0.4375, 0.4740740740740741], 
      Hue[0.1, 0.5625, 0.4740740740740741], 
      Hue[0.1, 0.625, 0.4740740740740741], 
      Hue[0.1, 0.6874999999999999, 0.4740740740740741], 
      Hue[0.1, 0.75, 0.4740740740740741], 
      Hue[0.1, 0.8125000000000001, 0.4740740740740741], 
      Hue[0.1, 0.8750000000000001, 0.4740740740740741], 
      Hue[0.1, 0.9375000000000002, 0.4740740740740741], 
      Hue[0.1, 0.0625, 0.4925925925925926], 
      Hue[0.1, 0.125, 0.4925925925925926], 
      Hue[0.1, 0.1875, 0.4925925925925926], 
      Hue[0.1, 0.25, 0.4925925925925926], 
      Hue[0.1, 0.3125, 0.4925925925925926], 
      Hue[0.1, 0.375, 0.4925925925925926], 
      Hue[0.1, 0.4375, 0.4925925925925926], 
      Hue[0.1, 0.5625, 0.4925925925925926], 
      Hue[0.1, 0.625, 0.4925925925925926], 
      Hue[0.1, 0.6874999999999999, 0.4925925925925926], 
      Hue[0.1, 0.75, 0.4925925925925926], 
      Hue[0.1, 0.8125000000000001, 0.4925925925925926], 
      Hue[0.1, 0.8750000000000001, 0.4925925925925926], 
      Hue[0.1, 0.9375000000000002, 0.4925925925925926], 
      Hue[0.1, 0.0625, 0.5111111111111111], 
      Hue[0.1, 0.125, 0.5111111111111111], 
      Hue[0.1, 0.1875, 0.5111111111111111], 
      Hue[0.1, 0.25, 0.5111111111111111], 
      Hue[0.1, 0.3125, 0.5111111111111111], 
      Hue[0.1, 0.375, 0.5111111111111111], 
      Hue[0.1, 0.4375, 0.5111111111111111], 
      Hue[0.1, 0.5625, 0.5111111111111111], 
      Hue[0.1, 0.625, 0.5111111111111111], 
      Hue[0.1, 0.6874999999999999, 0.5111111111111111], 
      Hue[0.1, 0.75, 0.5111111111111111], 
      Hue[0.1, 0.8125000000000001, 0.5111111111111111], 
      Hue[0.1, 0.8750000000000001, 0.5111111111111111], 
      Hue[0.1, 0.9375000000000002, 0.5111111111111111], 
      Hue[0.1, 0.0625, 0.5296296296296297], 
      Hue[0.1, 0.125, 0.5296296296296297], 
      Hue[0.1, 0.1875, 0.5296296296296297], 
      Hue[0.1, 0.25, 0.5296296296296297], 
      Hue[0.1, 0.3125, 0.5296296296296297], 
      Hue[0.1, 0.375, 0.5296296296296297], 
      Hue[0.1, 0.4375, 0.5296296296296297], 
      Hue[0.1, 0.5625, 0.5296296296296297], 
      Hue[0.1, 0.625, 0.5296296296296297], 
      Hue[0.1, 0.6874999999999999, 0.5296296296296297], 
      Hue[0.1, 0.75, 0.5296296296296297], 
      Hue[0.1, 0.8125000000000001, 0.5296296296296297], 
      Hue[0.1, 0.8750000000000001, 0.5296296296296297], 
      Hue[0.1, 0.9375000000000002, 0.5296296296296297], 
      Hue[0.1, 0.0625, 0.5481481481481482], 
      Hue[0.1, 0.125, 0.5481481481481482], 
      Hue[0.1, 0.1875, 0.5481481481481482], 
      Hue[0.1, 0.25, 0.5481481481481482], 
      Hue[0.1, 0.3125, 0.5481481481481482], 
      Hue[0.1, 0.375, 0.5481481481481482], 
      Hue[0.1, 0.4375, 0.5481481481481482], 
      Hue[0.1, 0.5625, 0.5481481481481482], 
      Hue[0.1, 0.625, 0.5481481481481482], 
      Hue[0.1, 0.6874999999999999, 0.5481481481481482], 
      Hue[0.1, 0.75, 0.5481481481481482], 
      Hue[0.1, 0.8125000000000001, 0.5481481481481482], 
      Hue[0.1, 0.8750000000000001, 0.5481481481481482], 
      Hue[0.1, 0.9375000000000002, 0.5481481481481482], 
      Hue[0.1, 0.0625, 0.5666666666666667], 
      Hue[0.1, 0.125, 0.5666666666666667], 
      Hue[0.1, 0.1875, 0.5666666666666667], 
      Hue[0.1, 0.25, 0.5666666666666667], 
      Hue[0.1, 0.3125, 0.5666666666666667], 
      Hue[0.1, 0.375, 0.5666666666666667], 
      Hue[0.1, 0.4375, 0.5666666666666667], 
      Hue[0.1, 0.5625, 0.5666666666666667], 
      Hue[0.1, 0.625, 0.5666666666666667], 
      Hue[0.1, 0.6874999999999999, 0.5666666666666667], 
      Hue[0.1, 0.75, 0.5666666666666667], 
      Hue[0.1, 0.8125000000000001, 0.5666666666666667], 
      Hue[0.1, 0.8750000000000001, 0.5666666666666667], 
      Hue[0.1, 0.9375000000000002, 0.5666666666666667], 
      Hue[0.1, 0.0625, 0.5851851851851851], 
      Hue[0.1, 0.125, 0.5851851851851851], 
      Hue[0.1, 0.1875, 0.5851851851851851], 
      Hue[0.1, 0.25, 0.5851851851851851], 
      Hue[0.1, 0.3125, 0.5851851851851851], 
      Hue[0.1, 0.375, 0.5851851851851851], 
      Hue[0.1, 0.4375, 0.5851851851851851], 
      Hue[0.1, 0.5625, 0.5851851851851851], 
      Hue[0.1, 0.625, 0.5851851851851851], 
      Hue[0.1, 0.6874999999999999, 0.5851851851851851], 
      Hue[0.1, 0.75, 0.5851851851851851], 
      Hue[0.1, 0.8125000000000001, 0.5851851851851851], 
      Hue[0.1, 0.8750000000000001, 0.5851851851851851], 
      Hue[0.1, 0.9375000000000002, 0.5851851851851851], 
      Hue[0.1, 0.0625, 0.6037037037037036], 
      Hue[0.1, 0.125, 0.6037037037037036], 
      Hue[0.1, 0.1875, 0.6037037037037036], 
      Hue[0.1, 0.25, 0.6037037037037036], 
      Hue[0.1, 0.3125, 0.6037037037037036], 
      Hue[0.1, 0.375, 0.6037037037037036], 
      Hue[0.1, 0.4375, 0.6037037037037036], 
      Hue[0.1, 0.5625, 0.6037037037037036], 
      Hue[0.1, 0.625, 0.6037037037037036], 
      Hue[0.1, 0.6874999999999999, 0.6037037037037036], 
      Hue[0.1, 0.75, 0.6037037037037036], 
      Hue[0.1, 0.8125000000000001, 0.6037037037037036], 
      Hue[0.1, 0.8750000000000001, 0.6037037037037036], 
      Hue[0.1, 0.9375000000000002, 0.6037037037037036], 
      Hue[0.1, 0.0625, 0.6222222222222222], 
      Hue[0.1, 0.125, 0.6222222222222222], 
      Hue[0.1, 0.1875, 0.6222222222222222], 
      Hue[0.1, 0.25, 0.6222222222222222], 
      Hue[0.1, 0.3125, 0.6222222222222222], 
      Hue[0.1, 0.375, 0.6222222222222222], 
      Hue[0.1, 0.4375, 0.6222222222222222], 
      Hue[0.1, 0.5625, 0.6222222222222222], 
      Hue[0.1, 0.625, 0.6222222222222222], 
      Hue[0.1, 0.6874999999999999, 0.6222222222222222], 
      Hue[0.1, 0.75, 0.6222222222222222], 
      Hue[0.1, 0.8125000000000001, 0.6222222222222222], 
      Hue[0.1, 0.8750000000000001, 0.6222222222222222], 
      Hue[0.1, 0.9375000000000002, 0.6222222222222222], 
      Hue[0.1, 0.0625, 0.6407407407407407], 
      Hue[0.1, 0.125, 0.6407407407407407], 
      Hue[0.1, 0.1875, 0.6407407407407407], 
      Hue[0.1, 0.25, 0.6407407407407407], 
      Hue[0.1, 0.3125, 0.6407407407407407], 
      Hue[0.1, 0.375, 0.6407407407407407], 
      Hue[0.1, 0.4375, 0.6407407407407407], 
      Hue[0.1, 0.5625, 0.6407407407407407], 
      Hue[0.1, 0.625, 0.6407407407407407], 
      Hue[0.1, 0.6874999999999999, 0.6407407407407407], 
      Hue[0.1, 0.75, 0.6407407407407407], 
      Hue[0.1, 0.8125000000000001, 0.6407407407407407], 
      Hue[0.1, 0.8750000000000001, 0.6407407407407407], 
      Hue[0.1, 0.9375000000000002, 0.6407407407407407], 
      Hue[0.1, 0.0625, 0.6592592592592592], 
      Hue[0.1, 0.125, 0.6592592592592592], 
      Hue[0.1, 0.1875, 0.6592592592592592], 
      Hue[0.1, 0.25, 0.6592592592592592], 
      Hue[0.1, 0.3125, 0.6592592592592592], 
      Hue[0.1, 0.375, 0.6592592592592592], 
      Hue[0.1, 0.4375, 0.6592592592592592], 
      Hue[0.1, 0.5625, 0.6592592592592592], 
      Hue[0.1, 0.625, 0.6592592592592592], 
      Hue[0.1, 0.6874999999999999, 0.6592592592592592], 
      Hue[0.1, 0.75, 0.6592592592592592], 
      Hue[0.1, 0.8125000000000001, 0.6592592592592592], 
      Hue[0.1, 0.8750000000000001, 0.6592592592592592], 
      Hue[0.1, 0.9375000000000002, 0.6592592592592592], 
      Hue[0.1, 0.0625, 0.6777777777777777], 
      Hue[0.1, 0.125, 0.6777777777777777], 
      Hue[0.1, 0.1875, 0.6777777777777777], 
      Hue[0.1, 0.25, 0.6777777777777777], 
      Hue[0.1, 0.3125, 0.6777777777777777], 
      Hue[0.1, 0.375, 0.6777777777777777], 
      Hue[0.1, 0.4375, 0.6777777777777777], 
      Hue[0.1, 0.5625, 0.6777777777777777], 
      Hue[0.1, 0.625, 0.6777777777777777], 
      Hue[0.1, 0.6874999999999999, 0.6777777777777777], 
      Hue[0.1, 0.75, 0.6777777777777777], 
      Hue[0.1, 0.8125000000000001, 0.6777777777777777], 
      Hue[0.1, 0.8750000000000001, 0.6777777777777777], 
      Hue[0.1, 0.9375000000000002, 0.6777777777777777], 
      Hue[0.1, 0.0625, 0.6962962962962962], 
      Hue[0.1, 0.125, 0.6962962962962962], 
      Hue[0.1, 0.1875, 0.6962962962962962], 
      Hue[0.1, 0.25, 0.6962962962962962], 
      Hue[0.1, 0.3125, 0.6962962962962962], 
      Hue[0.1, 0.375, 0.6962962962962962], 
      Hue[0.1, 0.4375, 0.6962962962962962], 
      Hue[0.1, 0.5625, 0.6962962962962962], 
      Hue[0.1, 0.625, 0.6962962962962962], 
      Hue[0.1, 0.6874999999999999, 0.6962962962962962], 
      Hue[0.1, 0.75, 0.6962962962962962], 
      Hue[0.1, 0.8125000000000001, 0.6962962962962962], 
      Hue[0.1, 0.8750000000000001, 0.6962962962962962], 
      Hue[0.1, 0.9375000000000002, 0.6962962962962962], 
      Hue[0.1, 0.0625, 0.7148148148148148], 
      Hue[0.1, 0.125, 0.7148148148148148], 
      Hue[0.1, 0.1875, 0.7148148148148148], 
      Hue[0.1, 0.25, 0.7148148148148148], 
      Hue[0.1, 0.3125, 0.7148148148148148], 
      Hue[0.1, 0.375, 0.7148148148148148], 
      Hue[0.1, 0.4375, 0.7148148148148148], 
      Hue[0.1, 0.5625, 0.7148148148148148], 
      Hue[0.1, 0.625, 0.7148148148148148], 
      Hue[0.1, 0.6874999999999999, 0.7148148148148148], 
      Hue[0.1, 0.75, 0.7148148148148148], 
      Hue[0.1, 0.8125000000000001, 0.7148148148148148], 
      Hue[0.1, 0.8750000000000001, 0.7148148148148148], 
      Hue[0.1, 0.9375000000000002, 0.7148148148148148], 
      Hue[0.1, 0.0625, 0.7333333333333332], 
      Hue[0.1, 0.125, 0.7333333333333332], 
      Hue[0.1, 0.1875, 0.7333333333333332], 
      Hue[0.1, 0.25, 0.7333333333333332], 
      Hue[0.1, 0.3125, 0.7333333333333332], 
      Hue[0.1, 0.375, 0.7333333333333332], 
      Hue[0.1, 0.4375, 0.7333333333333332], 
      Hue[0.1, 0.5625, 0.7333333333333332], 
      Hue[0.1, 0.625, 0.7333333333333332], 
      Hue[0.1, 0.6874999999999999, 0.7333333333333332], 
      Hue[0.1, 0.75, 0.7333333333333332], 
      Hue[0.1, 0.8125000000000001, 0.7333333333333332], 
      Hue[0.1, 0.8750000000000001, 0.7333333333333332], 
      Hue[0.1, 0.9375000000000002, 0.7333333333333332], 
      Hue[0.1, 0.0625, 0.7518518518518518], 
      Hue[0.1, 0.125, 0.7518518518518518], 
      Hue[0.1, 0.1875, 0.7518518518518518], 
      Hue[0.1, 0.25, 0.7518518518518518], 
      Hue[0.1, 0.3125, 0.7518518518518518], 
      Hue[0.1, 0.375, 0.7518518518518518], 
      Hue[0.1, 0.4375, 0.7518518518518518], 
      Hue[0.1, 0.5625, 0.7518518518518518], 
      Hue[0.1, 0.625, 0.7518518518518518], 
      Hue[0.1, 0.6874999999999999, 0.7518518518518518], 
      Hue[0.1, 0.75, 0.7518518518518518], 
      Hue[0.1, 0.8125000000000001, 0.7518518518518518], 
      Hue[0.1, 0.8750000000000001, 0.7518518518518518], 
      Hue[0.1, 0.9375000000000002, 0.7518518518518518], 
      Hue[0.1, 0.0625, 0.7703703703703703], 
      Hue[0.1, 0.125, 0.7703703703703703], 
      Hue[0.1, 0.1875, 0.7703703703703703], 
      Hue[0.1, 0.25, 0.7703703703703703], 
      Hue[0.1, 0.3125, 0.7703703703703703], 
      Hue[0.1, 0.375, 0.7703703703703703], 
      Hue[0.1, 0.4375, 0.7703703703703703], 
      Hue[0.1, 0.5625, 0.7703703703703703], 
      Hue[0.1, 0.625, 0.7703703703703703], 
      Hue[0.1, 0.6874999999999999, 0.7703703703703703], 
      Hue[0.1, 0.75, 0.7703703703703703], 
      Hue[0.1, 0.8125000000000001, 0.7703703703703703], 
      Hue[0.1, 0.8750000000000001, 0.7703703703703703], 
      Hue[0.1, 0.9375000000000002, 0.7703703703703703], 
      Hue[0.1, 0.0625, 0.7888888888888888], 
      Hue[0.1, 0.125, 0.7888888888888888], 
      Hue[0.1, 0.1875, 0.7888888888888888], 
      Hue[0.1, 0.25, 0.7888888888888888], 
      Hue[0.1, 0.3125, 0.7888888888888888], 
      Hue[0.1, 0.375, 0.7888888888888888], 
      Hue[0.1, 0.4375, 0.7888888888888888], 
      Hue[0.1, 0.5625, 0.7888888888888888], 
      Hue[0.1, 0.625, 0.7888888888888888], 
      Hue[0.1, 0.6874999999999999, 0.7888888888888888], 
      Hue[0.1, 0.75, 0.7888888888888888], 
      Hue[0.1, 0.8125000000000001, 0.7888888888888888], 
      Hue[0.1, 0.8750000000000001, 0.7888888888888888], 
      Hue[0.1, 0.9375000000000002, 0.7888888888888888], 
      Hue[0.1, 0.0625, 0.8074074074074074], 
      Hue[0.1, 0.125, 0.8074074074074074], 
      Hue[0.1, 0.1875, 0.8074074074074074], 
      Hue[0.1, 0.25, 0.8074074074074074], 
      Hue[0.1, 0.3125, 0.8074074074074074], 
      Hue[0.1, 0.375, 0.8074074074074074], 
      Hue[0.1, 0.4375, 0.8074074074074074], 
      Hue[0.1, 0.5625, 0.8074074074074074], 
      Hue[0.1, 0.625, 0.8074074074074074], 
      Hue[0.1, 0.6874999999999999, 0.8074074074074074], 
      Hue[0.1, 0.75, 0.8074074074074074], 
      Hue[0.1, 0.8125000000000001, 0.8074074074074074], 
      Hue[0.1, 0.8750000000000001, 0.8074074074074074], 
      Hue[0.1, 0.9375000000000002, 0.8074074074074074], 
      Hue[0.1, 0.0625, 0.8259259259259257], 
      Hue[0.1, 0.125, 0.8259259259259257], 
      Hue[0.1, 0.1875, 0.8259259259259257], 
      Hue[0.1, 0.25, 0.8259259259259257], 
      Hue[0.1, 0.3125, 0.8259259259259257], 
      Hue[0.1, 0.375, 0.8259259259259257], 
      Hue[0.1, 0.4375, 0.8259259259259257], 
      Hue[0.1, 0.5625, 0.8259259259259257], 
      Hue[0.1, 0.625, 0.8259259259259257], 
      Hue[0.1, 0.6874999999999999, 0.8259259259259257], 
      Hue[0.1, 0.75, 0.8259259259259257], 
      Hue[0.1, 0.8125000000000001, 0.8259259259259257], 
      Hue[0.1, 0.8750000000000001, 0.8259259259259257], 
      Hue[0.1, 0.9375000000000002, 0.8259259259259257], 
      Hue[0.1, 0.0625, 0.8444444444444443], 
      Hue[0.1, 0.125, 0.8444444444444443], 
      Hue[0.1, 0.1875, 0.8444444444444443], 
      Hue[0.1, 0.25, 0.8444444444444443], 
      Hue[0.1, 0.3125, 0.8444444444444443], 
      Hue[0.1, 0.375, 0.8444444444444443], 
      Hue[0.1, 0.4375, 0.8444444444444443], 
      Hue[0.1, 0.5625, 0.8444444444444443], 
      Hue[0.1, 0.625, 0.8444444444444443], 
      Hue[0.1, 0.6874999999999999, 0.8444444444444443], 
      Hue[0.1, 0.75, 0.8444444444444443], 
      Hue[0.1, 0.8125000000000001, 0.8444444444444443], 
      Hue[0.1, 0.8750000000000001, 0.8444444444444443], 
      Hue[0.1, 0.9375000000000002, 0.8444444444444443], 
      Hue[0.1, 0.0625, 0.8629629629629628], 
      Hue[0.1, 0.125, 0.8629629629629628], 
      Hue[0.1, 0.1875, 0.8629629629629628], 
      Hue[0.1, 0.25, 0.8629629629629628], 
      Hue[0.1, 0.3125, 0.8629629629629628], 
      Hue[0.1, 0.375, 0.8629629629629628], 
      Hue[0.1, 0.4375, 0.8629629629629628], 
      Hue[0.1, 0.5625, 0.8629629629629628], 
      Hue[0.1, 0.625, 0.8629629629629628], 
      Hue[0.1, 0.6874999999999999, 0.8629629629629628], 
      Hue[0.1, 0.75, 0.8629629629629628], 
      Hue[0.1, 0.8125000000000001, 0.8629629629629628], 
      Hue[0.1, 0.8750000000000001, 0.8629629629629628], 
      Hue[0.1, 0.9375000000000002, 0.8629629629629628], 
      Hue[0.1, 0.0625, 0.8814814814814813], 
      Hue[0.1, 0.125, 0.8814814814814813], 
      Hue[0.1, 0.1875, 0.8814814814814813], 
      Hue[0.1, 0.25, 0.8814814814814813], 
      Hue[0.1, 0.3125, 0.8814814814814813], 
      Hue[0.1, 0.375, 0.8814814814814813], 
      Hue[0.1, 0.4375, 0.8814814814814813], 
      Hue[0.1, 0.5625, 0.8814814814814813], 
      Hue[0.1, 0.625, 0.8814814814814813], 
      Hue[0.1, 0.6874999999999999, 0.8814814814814813], 
      Hue[0.1, 0.75, 0.8814814814814813], 
      Hue[0.1, 0.8125000000000001, 0.8814814814814813], 
      Hue[0.1, 0.8750000000000001, 0.8814814814814813], 
      Hue[0.1, 0.9375000000000002, 0.8814814814814813], 
      Hue[0.1, 0.0625, 0.8999999999999999], 
      Hue[0.1, 0.125, 0.8999999999999999], 
      Hue[0.1, 0.1875, 0.8999999999999999], 
      Hue[0.1, 0.25, 0.8999999999999999], 
      Hue[0.1, 0.3125, 0.8999999999999999], 
      Hue[0.1, 0.375, 0.8999999999999999], 
      Hue[0.1, 0.4375, 0.8999999999999999], 
      Hue[0.1, 0.5625, 0.8999999999999999], 
      Hue[0.1, 0.625, 0.8999999999999999], 
      Hue[0.1, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.1, 0.75, 0.8999999999999999], 
      Hue[0.1, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.1, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.1, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.1, 0.0625, 0.9185185185185184], 
      Hue[0.1, 0.125, 0.9185185185185184], 
      Hue[0.1, 0.1875, 0.9185185185185184], 
      Hue[0.1, 0.25, 0.9185185185185184], 
      Hue[0.1, 0.3125, 0.9185185185185184], 
      Hue[0.1, 0.375, 0.9185185185185184], 
      Hue[0.1, 0.4375, 0.9185185185185184], 
      Hue[0.1, 0.5625, 0.9185185185185184], 
      Hue[0.1, 0.625, 0.9185185185185184], 
      Hue[0.1, 0.6874999999999999, 0.9185185185185184], 
      Hue[0.1, 0.75, 0.9185185185185184], 
      Hue[0.1, 0.8125000000000001, 0.9185185185185184], 
      Hue[0.1, 0.8750000000000001, 0.9185185185185184], 
      Hue[0.1, 0.9375000000000002, 0.9185185185185184], 
      Hue[0.1, 0.0625, 0.9370370370370369], 
      Hue[0.1, 0.125, 0.9370370370370369], 
      Hue[0.1, 0.1875, 0.9370370370370369], 
      Hue[0.1, 0.25, 0.9370370370370369], 
      Hue[0.1, 0.3125, 0.9370370370370369], 
      Hue[0.1, 0.375, 0.9370370370370369], 
      Hue[0.1, 0.4375, 0.9370370370370369], 
      Hue[0.1, 0.5625, 0.9370370370370369], 
      Hue[0.1, 0.625, 0.9370370370370369], 
      Hue[0.1, 0.6874999999999999, 0.9370370370370369], 
      Hue[0.1, 0.75, 0.9370370370370369], 
      Hue[0.1, 0.8125000000000001, 0.9370370370370369], 
      Hue[0.1, 0.8750000000000001, 0.9370370370370369], 
      Hue[0.1, 0.9375000000000002, 0.9370370370370369], 
      Hue[0.1, 0.0625, 0.9555555555555554], 
      Hue[0.1, 0.125, 0.9555555555555554], 
      Hue[0.1, 0.1875, 0.9555555555555554], 
      Hue[0.1, 0.25, 0.9555555555555554], 
      Hue[0.1, 0.3125, 0.9555555555555554], 
      Hue[0.1, 0.375, 0.9555555555555554], 
      Hue[0.1, 0.4375, 0.9555555555555554], 
      Hue[0.1, 0.5625, 0.9555555555555554], 
      Hue[0.1, 0.625, 0.9555555555555554], 
      Hue[0.1, 0.6874999999999999, 0.9555555555555554], 
      Hue[0.1, 0.75, 0.9555555555555554], 
      Hue[0.1, 0.8125000000000001, 0.9555555555555554], 
      Hue[0.1, 0.8750000000000001, 0.9555555555555554], 
      Hue[0.1, 0.9375000000000002, 0.9555555555555554], 
      Hue[0.1, 0.0625, 0.9740740740740739], 
      Hue[0.1, 0.125, 0.9740740740740739], 
      Hue[0.1, 0.1875, 0.9740740740740739], 
      Hue[0.1, 0.25, 0.9740740740740739], 
      Hue[0.1, 0.3125, 0.9740740740740739], 
      Hue[0.1, 0.375, 0.9740740740740739], 
      Hue[0.1, 0.4375, 0.9740740740740739], 
      Hue[0.1, 0.5625, 0.9740740740740739], 
      Hue[0.1, 0.625, 0.9740740740740739], 
      Hue[0.1, 0.6874999999999999, 0.9740740740740739], 
      Hue[0.1, 0.75, 0.9740740740740739], 
      Hue[0.1, 0.8125000000000001, 0.9740740740740739], 
      Hue[0.1, 0.8750000000000001, 0.9740740740740739], 
      Hue[0.1, 0.9375000000000002, 0.9740740740740739], 
      Hue[0.1, 0.0625, 0.9925925925925924], 
      Hue[0.1, 0.125, 0.9925925925925924], 
      Hue[0.1, 0.1875, 0.9925925925925924], 
      Hue[0.1, 0.25, 0.9925925925925924], 
      Hue[0.1, 0.3125, 0.9925925925925924], 
      Hue[0.1, 0.375, 0.9925925925925924], 
      Hue[0.1, 0.4375, 0.9925925925925924], 
      Hue[0.1, 0.5625, 0.9925925925925924], 
      Hue[0.1, 0.625, 0.9925925925925924], 
      Hue[0.1, 0.6874999999999999, 0.9925925925925924], 
      Hue[0.1, 0.75, 0.9925925925925924], 
      Hue[0.1, 0.8125000000000001, 0.9925925925925924], 
      Hue[0.1, 0.8750000000000001, 0.9925925925925924], 
      Hue[0.1, 0.9375000000000002, 0.9925925925925924], 
      Hue[0.1, 0.0625, 1.0111111111111108`], 
      Hue[0.1, 0.125, 1.0111111111111108`], 
      Hue[0.1, 0.1875, 1.0111111111111108`], 
      Hue[0.1, 0.25, 1.0111111111111108`], 
      Hue[0.1, 0.3125, 1.0111111111111108`], 
      Hue[0.1, 0.375, 1.0111111111111108`], 
      Hue[0.1, 0.4375, 1.0111111111111108`], 
      Hue[0.1, 0.5625, 1.0111111111111108`], 
      Hue[0.1, 0.625, 1.0111111111111108`], 
      Hue[0.1, 0.6874999999999999, 1.0111111111111108`], 
      Hue[0.1, 0.75, 1.0111111111111108`], 
      Hue[0.1, 0.8125000000000001, 1.0111111111111108`], 
      Hue[0.1, 0.8750000000000001, 1.0111111111111108`], 
      Hue[0.1, 0.9375000000000002, 1.0111111111111108`], 
      Hue[0.1, 0.0625, 1.0296296296296295`], 
      Hue[0.1, 0.125, 1.0296296296296295`], 
      Hue[0.1, 0.1875, 1.0296296296296295`], 
      Hue[0.1, 0.25, 1.0296296296296295`], 
      Hue[0.1, 0.3125, 1.0296296296296295`], 
      Hue[0.1, 0.375, 1.0296296296296295`], 
      Hue[0.1, 0.4375, 1.0296296296296295`], 
      Hue[0.1, 0.5625, 1.0296296296296295`], 
      Hue[0.1, 0.625, 1.0296296296296295`], 
      Hue[0.1, 0.6874999999999999, 1.0296296296296295`], 
      Hue[0.1, 0.75, 1.0296296296296295`], 
      Hue[0.1, 0.8125000000000001, 1.0296296296296295`], 
      Hue[0.1, 0.8750000000000001, 1.0296296296296295`], 
      Hue[0.1, 0.9375000000000002, 1.0296296296296295`], 
      Hue[0.1, 0.0625, 1.0481481481481478`], 
      Hue[0.1, 0.125, 1.0481481481481478`], 
      Hue[0.1, 0.1875, 1.0481481481481478`], 
      Hue[0.1, 0.25, 1.0481481481481478`], 
      Hue[0.1, 0.3125, 1.0481481481481478`], 
      Hue[0.1, 0.375, 1.0481481481481478`], 
      Hue[0.1, 0.4375, 1.0481481481481478`], 
      Hue[0.1, 0.5625, 1.0481481481481478`], 
      Hue[0.1, 0.625, 1.0481481481481478`], 
      Hue[0.1, 0.6874999999999999, 1.0481481481481478`], 
      Hue[0.1, 0.75, 1.0481481481481478`], 
      Hue[0.1, 0.8125000000000001, 1.0481481481481478`], 
      Hue[0.1, 0.8750000000000001, 1.0481481481481478`], 
      Hue[0.1, 0.9375000000000002, 1.0481481481481478`], 
      Hue[0.1, 0.0625, 1.0666666666666664`], 
      Hue[0.1, 0.125, 1.0666666666666664`], 
      Hue[0.1, 0.1875, 1.0666666666666664`], 
      Hue[0.1, 0.25, 1.0666666666666664`], 
      Hue[0.1, 0.3125, 1.0666666666666664`], 
      Hue[0.1, 0.375, 1.0666666666666664`], 
      Hue[0.1, 0.4375, 1.0666666666666664`], 
      Hue[0.1, 0.5625, 1.0666666666666664`], 
      Hue[0.1, 0.625, 1.0666666666666664`], 
      Hue[0.1, 0.6874999999999999, 1.0666666666666664`], 
      Hue[0.1, 0.75, 1.0666666666666664`], 
      Hue[0.1, 0.8125000000000001, 1.0666666666666664`], 
      Hue[0.1, 0.8750000000000001, 1.0666666666666664`], 
      Hue[0.1, 0.9375000000000002, 1.0666666666666664`], 
      Hue[0.1, 0.0625, 1.085185185185185], 
      Hue[0.1, 0.125, 1.085185185185185], 
      Hue[0.1, 0.1875, 1.085185185185185], 
      Hue[0.1, 0.25, 1.085185185185185], 
      Hue[0.1, 0.3125, 1.085185185185185], 
      Hue[0.1, 0.375, 1.085185185185185], 
      Hue[0.1, 0.4375, 1.085185185185185], 
      Hue[0.1, 0.5625, 1.085185185185185], 
      Hue[0.1, 0.625, 1.085185185185185], 
      Hue[0.1, 0.6874999999999999, 1.085185185185185], 
      Hue[0.1, 0.75, 1.085185185185185], 
      Hue[0.1, 0.8125000000000001, 1.085185185185185], 
      Hue[0.1, 0.8750000000000001, 1.085185185185185], 
      Hue[0.1, 0.9375000000000002, 1.085185185185185], 
      Hue[0.1, 0.0625, 1.1037037037037034`], 
      Hue[0.1, 0.125, 1.1037037037037034`], 
      Hue[0.1, 0.1875, 1.1037037037037034`], 
      Hue[0.1, 0.25, 1.1037037037037034`], 
      Hue[0.1, 0.3125, 1.1037037037037034`], 
      Hue[0.1, 0.375, 1.1037037037037034`], 
      Hue[0.1, 0.4375, 1.1037037037037034`], 
      Hue[0.1, 0.5625, 1.1037037037037034`], 
      Hue[0.1, 0.625, 1.1037037037037034`], 
      Hue[0.1, 0.6874999999999999, 1.1037037037037034`], 
      Hue[0.1, 0.75, 1.1037037037037034`], 
      Hue[0.1, 0.8125000000000001, 1.1037037037037034`], 
      Hue[0.1, 0.8750000000000001, 1.1037037037037034`], 
      Hue[0.1, 0.9375000000000002, 1.1037037037037034`], 
      Hue[0.1, 0.0625, 1.122222222222222], 
      Hue[0.1, 0.125, 1.122222222222222], 
      Hue[0.1, 0.1875, 1.122222222222222], 
      Hue[0.1, 0.25, 1.122222222222222], 
      Hue[0.1, 0.3125, 1.122222222222222], 
      Hue[0.1, 0.375, 1.122222222222222], 
      Hue[0.1, 0.4375, 1.122222222222222], 
      Hue[0.1, 0.5625, 1.122222222222222], 
      Hue[0.1, 0.625, 1.122222222222222], 
      Hue[0.1, 0.6874999999999999, 1.122222222222222], 
      Hue[0.1, 0.75, 1.122222222222222], 
      Hue[0.1, 0.8125000000000001, 1.122222222222222], 
      Hue[0.1, 0.8750000000000001, 1.122222222222222], 
      Hue[0.1, 0.9375000000000002, 1.122222222222222], 
      Hue[0.1, 0.0625, 1.1407407407407404`], 
      Hue[0.1, 0.125, 1.1407407407407404`], 
      Hue[0.1, 0.1875, 1.1407407407407404`], 
      Hue[0.1, 0.25, 1.1407407407407404`], 
      Hue[0.1, 0.3125, 1.1407407407407404`], 
      Hue[0.1, 0.375, 1.1407407407407404`], 
      Hue[0.1, 0.4375, 1.1407407407407404`], 
      Hue[0.1, 0.5625, 1.1407407407407404`], 
      Hue[0.1, 0.625, 1.1407407407407404`], 
      Hue[0.1, 0.6874999999999999, 1.1407407407407404`], 
      Hue[0.1, 0.75, 1.1407407407407404`], 
      Hue[0.1, 0.8125000000000001, 1.1407407407407404`], 
      Hue[0.1, 0.8750000000000001, 1.1407407407407404`], 
      Hue[0.1, 0.9375000000000002, 1.1407407407407404`], 
      Hue[0.1, 0.0625, 1.159259259259259], 
      Hue[0.1, 0.125, 1.159259259259259], 
      Hue[0.1, 0.1875, 1.159259259259259], 
      Hue[0.1, 0.25, 1.159259259259259], 
      Hue[0.1, 0.3125, 1.159259259259259], 
      Hue[0.1, 0.375, 1.159259259259259], 
      Hue[0.1, 0.4375, 1.159259259259259], 
      Hue[0.1, 0.5625, 1.159259259259259], 
      Hue[0.1, 0.625, 1.159259259259259], 
      Hue[0.1, 0.6874999999999999, 1.159259259259259], 
      Hue[0.1, 0.75, 1.159259259259259], 
      Hue[0.1, 0.8125000000000001, 1.159259259259259], 
      Hue[0.1, 0.8750000000000001, 1.159259259259259], 
      Hue[0.1, 0.9375000000000002, 1.159259259259259], 
      Hue[0.1, 0.0625, 1.1777777777777776`], 
      Hue[0.1, 0.125, 1.1777777777777776`], 
      Hue[0.1, 0.1875, 1.1777777777777776`], 
      Hue[0.1, 0.25, 1.1777777777777776`], 
      Hue[0.1, 0.3125, 1.1777777777777776`], 
      Hue[0.1, 0.375, 1.1777777777777776`], 
      Hue[0.1, 0.4375, 1.1777777777777776`], 
      Hue[0.1, 0.5625, 1.1777777777777776`], 
      Hue[0.1, 0.625, 1.1777777777777776`], 
      Hue[0.1, 0.6874999999999999, 1.1777777777777776`], 
      Hue[0.1, 0.75, 1.1777777777777776`], 
      Hue[0.1, 0.8125000000000001, 1.1777777777777776`], 
      Hue[0.1, 0.8750000000000001, 1.1777777777777776`], 
      Hue[0.1, 0.9375000000000002, 1.1777777777777776`], 
      Hue[0.1, 0.0625, 1.1962962962962962`], 
      Hue[0.1, 0.125, 1.1962962962962962`], 
      Hue[0.1, 0.1875, 1.1962962962962962`], 
      Hue[0.1, 0.25, 1.1962962962962962`], 
      Hue[0.1, 0.3125, 1.1962962962962962`], 
      Hue[0.1, 0.375, 1.1962962962962962`], 
      Hue[0.1, 0.4375, 1.1962962962962962`], 
      Hue[0.1, 0.5625, 1.1962962962962962`], 
      Hue[0.1, 0.625, 1.1962962962962962`], 
      Hue[0.1, 0.6874999999999999, 1.1962962962962962`], 
      Hue[0.1, 0.75, 1.1962962962962962`], 
      Hue[0.1, 0.8125000000000001, 1.1962962962962962`], 
      Hue[0.1, 0.8750000000000001, 1.1962962962962962`], 
      Hue[0.1, 0.9375000000000002, 1.1962962962962962`], 
      Hue[0.1, 0.0625, 1.2148148148148146`], 
      Hue[0.1, 0.125, 1.2148148148148146`], 
      Hue[0.1, 0.1875, 1.2148148148148146`], 
      Hue[0.1, 0.25, 1.2148148148148146`], 
      Hue[0.1, 0.3125, 1.2148148148148146`], 
      Hue[0.1, 0.375, 1.2148148148148146`], 
      Hue[0.1, 0.4375, 1.2148148148148146`], 
      Hue[0.1, 0.5625, 1.2148148148148146`], 
      Hue[0.1, 0.625, 1.2148148148148146`], 
      Hue[0.1, 0.6874999999999999, 1.2148148148148146`], 
      Hue[0.1, 0.75, 1.2148148148148146`], 
      Hue[0.1, 0.8125000000000001, 1.2148148148148146`], 
      Hue[0.1, 0.8750000000000001, 1.2148148148148146`], 
      Hue[0.1, 0.9375000000000002, 1.2148148148148146`], 
      Hue[0.1, 0.0625, 1.233333333333333], 
      Hue[0.1, 0.125, 1.233333333333333], 
      Hue[0.1, 0.1875, 1.233333333333333], 
      Hue[0.1, 0.25, 1.233333333333333], 
      Hue[0.1, 0.3125, 1.233333333333333], 
      Hue[0.1, 0.375, 1.233333333333333], 
      Hue[0.1, 0.4375, 1.233333333333333], 
      Hue[0.1, 0.5625, 1.233333333333333], 
      Hue[0.1, 0.625, 1.233333333333333], 
      Hue[0.1, 0.6874999999999999, 1.233333333333333], 
      Hue[0.1, 0.75, 1.233333333333333], 
      Hue[0.1, 0.8125000000000001, 1.233333333333333], 
      Hue[0.1, 0.8750000000000001, 1.233333333333333], 
      Hue[0.1, 0.9375000000000002, 1.233333333333333], 
      Hue[0.1, 0.0625, 1.2518518518518515`], 
      Hue[0.1, 0.125, 1.2518518518518515`], 
      Hue[0.1, 0.1875, 1.2518518518518515`], 
      Hue[0.1, 0.25, 1.2518518518518515`], 
      Hue[0.1, 0.3125, 1.2518518518518515`], 
      Hue[0.1, 0.375, 1.2518518518518515`], 
      Hue[0.1, 0.4375, 1.2518518518518515`], 
      Hue[0.1, 0.5625, 1.2518518518518515`], 
      Hue[0.1, 0.625, 1.2518518518518515`], 
      Hue[0.1, 0.6874999999999999, 1.2518518518518515`], 
      Hue[0.1, 0.75, 1.2518518518518515`], 
      Hue[0.1, 0.8125000000000001, 1.2518518518518515`], 
      Hue[0.1, 0.8750000000000001, 1.2518518518518515`], 
      Hue[0.1, 0.9375000000000002, 1.2518518518518515`], 
      Hue[0.1, 0.0625, 1.2703703703703701`], 
      Hue[0.1, 0.125, 1.2703703703703701`], 
      Hue[0.1, 0.1875, 1.2703703703703701`], 
      Hue[0.1, 0.25, 1.2703703703703701`], 
      Hue[0.1, 0.3125, 1.2703703703703701`], 
      Hue[0.1, 0.375, 1.2703703703703701`], 
      Hue[0.1, 0.4375, 1.2703703703703701`], 
      Hue[0.1, 0.5625, 1.2703703703703701`], 
      Hue[0.1, 0.625, 1.2703703703703701`], 
      Hue[0.1, 0.6874999999999999, 1.2703703703703701`], 
      Hue[0.1, 0.75, 1.2703703703703701`], 
      Hue[0.1, 0.8125000000000001, 1.2703703703703701`], 
      Hue[0.1, 0.8750000000000001, 1.2703703703703701`], 
      Hue[0.1, 0.9375000000000002, 1.2703703703703701`], 
      Hue[0.1, 0.0625, 1.2888888888888888`], 
      Hue[0.1, 0.125, 1.2888888888888888`], 
      Hue[0.1, 0.1875, 1.2888888888888888`], 
      Hue[0.1, 0.25, 1.2888888888888888`], 
      Hue[0.1, 0.3125, 1.2888888888888888`], 
      Hue[0.1, 0.375, 1.2888888888888888`], 
      Hue[0.1, 0.4375, 1.2888888888888888`], 
      Hue[0.1, 0.5625, 1.2888888888888888`], 
      Hue[0.1, 0.625, 1.2888888888888888`], 
      Hue[0.1, 0.6874999999999999, 1.2888888888888888`], 
      Hue[0.1, 0.75, 1.2888888888888888`], 
      Hue[0.1, 0.8125000000000001, 1.2888888888888888`], 
      Hue[0.1, 0.8750000000000001, 1.2888888888888888`], 
      Hue[0.1, 0.9375000000000002, 1.2888888888888888`], 
      Hue[0.1, 0.0625, 1.3074074074074071`], 
      Hue[0.1, 0.125, 1.3074074074074071`], 
      Hue[0.1, 0.1875, 1.3074074074074071`], 
      Hue[0.1, 0.25, 1.3074074074074071`], 
      Hue[0.1, 0.3125, 1.3074074074074071`], 
      Hue[0.1, 0.375, 1.3074074074074071`], 
      Hue[0.1, 0.4375, 1.3074074074074071`], 
      Hue[0.1, 0.5625, 1.3074074074074071`], 
      Hue[0.1, 0.625, 1.3074074074074071`], 
      Hue[0.1, 0.6874999999999999, 1.3074074074074071`], 
      Hue[0.1, 0.75, 1.3074074074074071`], 
      Hue[0.1, 0.8125000000000001, 1.3074074074074071`], 
      Hue[0.1, 0.8750000000000001, 1.3074074074074071`], 
      Hue[0.1, 0.9375000000000002, 1.3074074074074071`], 
      Hue[0.1, 0.0625, 1.3259259259259255`], 
      Hue[0.1, 0.125, 1.3259259259259255`], 
      Hue[0.1, 0.1875, 1.3259259259259255`], 
      Hue[0.1, 0.25, 1.3259259259259255`], 
      Hue[0.1, 0.3125, 1.3259259259259255`], 
      Hue[0.1, 0.375, 1.3259259259259255`], 
      Hue[0.1, 0.4375, 1.3259259259259255`], 
      Hue[0.1, 0.5625, 1.3259259259259255`], 
      Hue[0.1, 0.625, 1.3259259259259255`], 
      Hue[0.1, 0.6874999999999999, 1.3259259259259255`], 
      Hue[0.1, 0.75, 1.3259259259259255`], 
      Hue[0.1, 0.8125000000000001, 1.3259259259259255`], 
      Hue[0.1, 0.8750000000000001, 1.3259259259259255`], 
      Hue[0.1, 0.9375000000000002, 1.3259259259259255`], 
      Hue[0.1, 0.0625, 1.344444444444444], 
      Hue[0.1, 0.125, 1.344444444444444], 
      Hue[0.1, 0.1875, 1.344444444444444], 
      Hue[0.1, 0.25, 1.344444444444444], 
      Hue[0.1, 0.3125, 1.344444444444444], 
      Hue[0.1, 0.375, 1.344444444444444], 
      Hue[0.1, 0.4375, 1.344444444444444], 
      Hue[0.1, 0.5625, 1.344444444444444], 
      Hue[0.1, 0.625, 1.344444444444444], 
      Hue[0.1, 0.6874999999999999, 1.344444444444444], 
      Hue[0.1, 0.75, 1.344444444444444], 
      Hue[0.1, 0.8125000000000001, 1.344444444444444], 
      Hue[0.1, 0.8750000000000001, 1.344444444444444], 
      Hue[0.1, 0.9375000000000002, 1.344444444444444], 
      Hue[0.1, 0.0625, 1.3629629629629627`], 
      Hue[0.1, 0.125, 1.3629629629629627`], 
      Hue[0.1, 0.1875, 1.3629629629629627`], 
      Hue[0.1, 0.25, 1.3629629629629627`], 
      Hue[0.1, 0.3125, 1.3629629629629627`], 
      Hue[0.1, 0.375, 1.3629629629629627`], 
      Hue[0.1, 0.4375, 1.3629629629629627`], 
      Hue[0.1, 0.5625, 1.3629629629629627`], 
      Hue[0.1, 0.625, 1.3629629629629627`], 
      Hue[0.1, 0.6874999999999999, 1.3629629629629627`], 
      Hue[0.1, 0.75, 1.3629629629629627`], 
      Hue[0.1, 0.8125000000000001, 1.3629629629629627`], 
      Hue[0.1, 0.8750000000000001, 1.3629629629629627`], 
      Hue[0.1, 0.9375000000000002, 1.3629629629629627`], 
      Hue[0.1, 0.0625, 1.3814814814814813`], 
      Hue[0.1, 0.125, 1.3814814814814813`], 
      Hue[0.1, 0.1875, 1.3814814814814813`], 
      Hue[0.1, 0.25, 1.3814814814814813`], 
      Hue[0.1, 0.3125, 1.3814814814814813`], 
      Hue[0.1, 0.375, 1.3814814814814813`], 
      Hue[0.1, 0.4375, 1.3814814814814813`], 
      Hue[0.1, 0.5625, 1.3814814814814813`], 
      Hue[0.1, 0.625, 1.3814814814814813`], 
      Hue[0.1, 0.6874999999999999, 1.3814814814814813`], 
      Hue[0.1, 0.75, 1.3814814814814813`], 
      Hue[0.1, 0.8125000000000001, 1.3814814814814813`], 
      Hue[0.1, 0.8750000000000001, 1.3814814814814813`], 
      Hue[0.1, 0.9375000000000002, 1.3814814814814813`], 
      Hue[0.1, 0.0625, 1.4], 
      Hue[0.1, 0.125, 1.4], 
      Hue[0.1, 0.1875, 1.4], 
      Hue[0.1, 0.25, 1.4], 
      Hue[0.1, 0.3125, 1.4], 
      Hue[0.1, 0.375, 1.4], 
      Hue[0.1, 0.4375, 1.4], 
      Hue[0.1, 0.5625, 1.4], 
      Hue[0.1, 0.625, 1.4], 
      Hue[0.1, 0.6874999999999999, 1.4], 
      Hue[0.1, 0.75, 1.4], 
      Hue[0.1, 0.8125000000000001, 1.4], 
      Hue[0.1, 0.8750000000000001, 1.4], 
      Hue[0.1, 0.9375000000000002, 1.4], 
      Hue[0.1, 0.018518518518518517`, 0.525], 
      Hue[0.1, 0., 0.525], 
      Hue[0.1, 0.037037037037037035`, 0.525], 
      Hue[0.1, 0.05555555555555555, 0.525], 
      Hue[0.1, 0.07407407407407407, 0.525], 
      Hue[0.1, 0.09259259259259259, 0.525], 
      Hue[0.1, 0.1111111111111111, 0.525], 
      Hue[0.1, 0.12962962962962962`, 0.525], 
      Hue[0.1, 0.14814814814814814`, 0.525], 
      Hue[0.1, 0.16666666666666666`, 0.525], 
      Hue[0.1, 0.18518518518518517`, 0.525], 
      Hue[0.1, 0.2037037037037037, 0.525], 
      Hue[0.1, 0.2222222222222222, 0.525], 
      Hue[0.1, 0.24074074074074073`, 0.525], 
      Hue[0.1, 0.25925925925925924`, 0.525], 
      Hue[0.1, 0.2777777777777778, 0.525], 
      Hue[0.1, 0.2962962962962963, 0.525], 
      Hue[0.1, 0.3148148148148148, 0.525], 
      Hue[0.1, 0.3333333333333333, 0.525], 
      Hue[0.1, 0.3518518518518518, 0.525], 
      Hue[0.1, 0.37037037037037035`, 0.525], 
      Hue[0.1, 0.3888888888888889, 0.525], 
      Hue[0.1, 0.4074074074074074, 0.525], 
      Hue[0.1, 0.42592592592592593`, 0.525], 
      Hue[0.1, 0.4444444444444444, 0.525], 
      Hue[0.1, 0.46296296296296297`, 0.525], 
      Hue[0.1, 0.48148148148148145`, 0.525], 
      Hue[0.1, 0.5, 0.525], 
      Hue[0.1, 0.5185185185185185, 0.525], 
      Hue[0.1, 0.5370370370370371, 0.525], 
      Hue[0.1, 0.5555555555555556, 0.525], 
      Hue[0.1, 0.5740740740740741, 0.525], 
      Hue[0.1, 0.5925925925925926, 0.525], 
      Hue[0.1, 0.6111111111111112, 0.525], 
      Hue[0.1, 0.6296296296296297, 0.525], 
      Hue[0.1, 0.6481481481481481, 0.525], 
      Hue[0.1, 0.6666666666666666, 0.525], 
      Hue[0.1, 0.6851851851851851, 0.525], 
      Hue[0.1, 0.7037037037037035, 0.525], 
      Hue[0.1, 0.722222222222222, 0.525], 
      Hue[0.1, 0.7407407407407404, 0.525], 
      Hue[0.1, 0.7592592592592589, 0.525], 
      Hue[0.1, 0.7777777777777773, 0.525], 
      Hue[0.1, 0.7962962962962957, 0.525], 
      Hue[0.1, 0.8148148148148142, 0.525], 
      Hue[0.1, 0.8333333333333327, 0.525], 
      Hue[0.1, 0.8518518518518511, 0.525], 
      Hue[0.1, 0.8703703703703696, 0.525], 
      Hue[0.1, 0.8888888888888881, 0.525], 
      Hue[0.1, 0.9074074074074064, 0.525], 
      Hue[0.1, 0.9259259259259249, 0.525], 
      Hue[0.1, 0.9444444444444434, 0.525], 
      Hue[0.1, 0.9629629629629618, 0.525], 
      Hue[0.1, 0.9814814814814803, 0.525], 
      Hue[0.1, 1., 0.525], 
      Hue[0.1, 0.018518518518518517`, 0.65], 
      Hue[0.1, 0., 0.65], 
      Hue[0.1, 0.037037037037037035`, 0.65], 
      Hue[0.1, 0.05555555555555555, 0.65], 
      Hue[0.1, 0.07407407407407407, 0.65], 
      Hue[0.1, 0.09259259259259259, 0.65], 
      Hue[0.1, 0.1111111111111111, 0.65], 
      Hue[0.1, 0.12962962962962962`, 0.65], 
      Hue[0.1, 0.14814814814814814`, 0.65], 
      Hue[0.1, 0.16666666666666666`, 0.65], 
      Hue[0.1, 0.18518518518518517`, 0.65], 
      Hue[0.1, 0.2037037037037037, 0.65], 
      Hue[0.1, 0.2222222222222222, 0.65], 
      Hue[0.1, 0.24074074074074073`, 0.65], 
      Hue[0.1, 0.25925925925925924`, 0.65], 
      Hue[0.1, 0.2777777777777778, 0.65], 
      Hue[0.1, 0.2962962962962963, 0.65], 
      Hue[0.1, 0.3148148148148148, 0.65], 
      Hue[0.1, 0.3333333333333333, 0.65], 
      Hue[0.1, 0.3518518518518518, 0.65], 
      Hue[0.1, 0.37037037037037035`, 0.65], 
      Hue[0.1, 0.3888888888888889, 0.65], 
      Hue[0.1, 0.4074074074074074, 0.65], 
      Hue[0.1, 0.42592592592592593`, 0.65], 
      Hue[0.1, 0.4444444444444444, 0.65], 
      Hue[0.1, 0.46296296296296297`, 0.65], 
      Hue[0.1, 0.48148148148148145`, 0.65], 
      Hue[0.1, 0.5, 0.65], 
      Hue[0.1, 0.5185185185185185, 0.65], 
      Hue[0.1, 0.5370370370370371, 0.65], 
      Hue[0.1, 0.5555555555555556, 0.65], 
      Hue[0.1, 0.5740740740740741, 0.65], 
      Hue[0.1, 0.5925925925925926, 0.65], 
      Hue[0.1, 0.6111111111111112, 0.65], 
      Hue[0.1, 0.6296296296296297, 0.65], 
      Hue[0.1, 0.6481481481481481, 0.65], 
      Hue[0.1, 0.6666666666666666, 0.65], 
      Hue[0.1, 0.6851851851851851, 0.65], 
      Hue[0.1, 0.7037037037037035, 0.65], 
      Hue[0.1, 0.722222222222222, 0.65], 
      Hue[0.1, 0.7407407407407404, 0.65], 
      Hue[0.1, 0.7592592592592589, 0.65], 
      Hue[0.1, 0.7777777777777773, 0.65], 
      Hue[0.1, 0.7962962962962957, 0.65], 
      Hue[0.1, 0.8148148148148142, 0.65], 
      Hue[0.1, 0.8333333333333327, 0.65], 
      Hue[0.1, 0.8518518518518511, 0.65], 
      Hue[0.1, 0.8703703703703696, 0.65], 
      Hue[0.1, 0.8888888888888881, 0.65], 
      Hue[0.1, 0.9074074074074064, 0.65], 
      Hue[0.1, 0.9259259259259249, 0.65], 
      Hue[0.1, 0.9444444444444434, 0.65], 
      Hue[0.1, 0.9629629629629618, 0.65], 
      Hue[0.1, 0.9814814814814803, 0.65], 
      Hue[0.1, 1., 0.65], 
      Hue[0.1, 0.018518518518518517`, 0.775], 
      Hue[0.1, 0., 0.775], 
      Hue[0.1, 0.037037037037037035`, 0.775], 
      Hue[0.1, 0.05555555555555555, 0.775], 
      Hue[0.1, 0.07407407407407407, 0.775], 
      Hue[0.1, 0.09259259259259259, 0.775], 
      Hue[0.1, 0.1111111111111111, 0.775], 
      Hue[0.1, 0.12962962962962962`, 0.775], 
      Hue[0.1, 0.14814814814814814`, 0.775], 
      Hue[0.1, 0.16666666666666666`, 0.775], 
      Hue[0.1, 0.18518518518518517`, 0.775], 
      Hue[0.1, 0.2037037037037037, 0.775], 
      Hue[0.1, 0.2222222222222222, 0.775], 
      Hue[0.1, 0.24074074074074073`, 0.775], 
      Hue[0.1, 0.25925925925925924`, 0.775], 
      Hue[0.1, 0.2777777777777778, 0.775], 
      Hue[0.1, 0.2962962962962963, 0.775], 
      Hue[0.1, 0.3148148148148148, 0.775], 
      Hue[0.1, 0.3333333333333333, 0.775], 
      Hue[0.1, 0.3518518518518518, 0.775], 
      Hue[0.1, 0.37037037037037035`, 0.775], 
      Hue[0.1, 0.3888888888888889, 0.775], 
      Hue[0.1, 0.4074074074074074, 0.775], 
      Hue[0.1, 0.42592592592592593`, 0.775], 
      Hue[0.1, 0.4444444444444444, 0.775], 
      Hue[0.1, 0.46296296296296297`, 0.775], 
      Hue[0.1, 0.48148148148148145`, 0.775], 
      Hue[0.1, 0.5, 0.775], 
      Hue[0.1, 0.5185185185185185, 0.775], 
      Hue[0.1, 0.5370370370370371, 0.775], 
      Hue[0.1, 0.5555555555555556, 0.775], 
      Hue[0.1, 0.5740740740740741, 0.775], 
      Hue[0.1, 0.5925925925925926, 0.775], 
      Hue[0.1, 0.6111111111111112, 0.775], 
      Hue[0.1, 0.6296296296296297, 0.775], 
      Hue[0.1, 0.6481481481481481, 0.775], 
      Hue[0.1, 0.6666666666666666, 0.775], 
      Hue[0.1, 0.6851851851851851, 0.775], 
      Hue[0.1, 0.7037037037037035, 0.775], 
      Hue[0.1, 0.722222222222222, 0.775], 
      Hue[0.1, 0.7407407407407404, 0.775], 
      Hue[0.1, 0.7592592592592589, 0.775], 
      Hue[0.1, 0.7777777777777773, 0.775], 
      Hue[0.1, 0.7962962962962957, 0.775], 
      Hue[0.1, 0.8148148148148142, 0.775], 
      Hue[0.1, 0.8333333333333327, 0.775], 
      Hue[0.1, 0.8518518518518511, 0.775], 
      Hue[0.1, 0.8703703703703696, 0.775], 
      Hue[0.1, 0.8888888888888881, 0.775], 
      Hue[0.1, 0.9074074074074064, 0.775], 
      Hue[0.1, 0.9259259259259249, 0.775], 
      Hue[0.1, 0.9444444444444434, 0.775], 
      Hue[0.1, 0.9629629629629618, 0.775], 
      Hue[0.1, 0.9814814814814803, 0.775], 
      Hue[0.1, 1., 0.775], 
      Hue[0.1, 0.018518518518518517`, 0.9], 
      Hue[0.1, 0., 0.9], 
      Hue[0.1, 0.037037037037037035`, 0.9], 
      Hue[0.1, 0.05555555555555555, 0.9], 
      Hue[0.1, 0.07407407407407407, 0.9], 
      Hue[0.1, 0.09259259259259259, 0.9], 
      Hue[0.1, 0.1111111111111111, 0.9], 
      Hue[0.1, 0.12962962962962962`, 0.9], 
      Hue[0.1, 0.14814814814814814`, 0.9], 
      Hue[0.1, 0.16666666666666666`, 0.9], 
      Hue[0.1, 0.18518518518518517`, 0.9], 
      Hue[0.1, 0.2037037037037037, 0.9], 
      Hue[0.1, 0.2222222222222222, 0.9], 
      Hue[0.1, 0.24074074074074073`, 0.9], 
      Hue[0.1, 0.25925925925925924`, 0.9], 
      Hue[0.1, 0.2777777777777778, 0.9], 
      Hue[0.1, 0.2962962962962963, 0.9], 
      Hue[0.1, 0.3148148148148148, 0.9], 
      Hue[0.1, 0.3333333333333333, 0.9], 
      Hue[0.1, 0.3518518518518518, 0.9], 
      Hue[0.1, 0.37037037037037035`, 0.9], 
      Hue[0.1, 0.3888888888888889, 0.9], 
      Hue[0.1, 0.4074074074074074, 0.9], 
      Hue[0.1, 0.42592592592592593`, 0.9], 
      Hue[0.1, 0.4444444444444444, 0.9], 
      Hue[0.1, 0.46296296296296297`, 0.9], 
      Hue[0.1, 0.48148148148148145`, 0.9], 
      Hue[0.1, 0.5, 0.9], 
      Hue[0.1, 0.5185185185185185, 0.9], 
      Hue[0.1, 0.5370370370370371, 0.9], 
      Hue[0.1, 0.5555555555555556, 0.9], 
      Hue[0.1, 0.5740740740740741, 0.9], 
      Hue[0.1, 0.5925925925925926, 0.9], 
      Hue[0.1, 0.6111111111111112, 0.9], 
      Hue[0.1, 0.6296296296296297, 0.9], 
      Hue[0.1, 0.6481481481481481, 0.9], 
      Hue[0.1, 0.6666666666666666, 0.9], 
      Hue[0.1, 0.6851851851851851, 0.9], 
      Hue[0.1, 0.7037037037037035, 0.9], 
      Hue[0.1, 0.722222222222222, 0.9], 
      Hue[0.1, 0.7407407407407404, 0.9], 
      Hue[0.1, 0.7592592592592589, 0.9], 
      Hue[0.1, 0.7777777777777773, 0.9], 
      Hue[0.1, 0.7962962962962957, 0.9], 
      Hue[0.1, 0.8148148148148142, 0.9], 
      Hue[0.1, 0.8333333333333327, 0.9], 
      Hue[0.1, 0.8518518518518511, 0.9], 
      Hue[0.1, 0.8703703703703696, 0.9], 
      Hue[0.1, 0.8888888888888881, 0.9], 
      Hue[0.1, 0.9074074074074064, 0.9], 
      Hue[0.1, 0.9259259259259249, 0.9], 
      Hue[0.1, 0.9444444444444434, 0.9], 
      Hue[0.1, 0.9629629629629618, 0.9], 
      Hue[0.1, 0.9814814814814803, 0.9], 
      Hue[0.1, 1., 0.9], 
      Hue[0.1, 0.018518518518518517`, 1.025], 
      Hue[0.1, 0., 1.025], 
      Hue[0.1, 0.037037037037037035`, 1.025], 
      Hue[0.1, 0.05555555555555555, 1.025], 
      Hue[0.1, 0.07407407407407407, 1.025], 
      Hue[0.1, 0.09259259259259259, 1.025], 
      Hue[0.1, 0.1111111111111111, 1.025], 
      Hue[0.1, 0.12962962962962962`, 1.025], 
      Hue[0.1, 0.14814814814814814`, 1.025], 
      Hue[0.1, 0.16666666666666666`, 1.025], 
      Hue[0.1, 0.18518518518518517`, 1.025], 
      Hue[0.1, 0.2037037037037037, 1.025], 
      Hue[0.1, 0.2222222222222222, 1.025], 
      Hue[0.1, 0.24074074074074073`, 1.025], 
      Hue[0.1, 0.25925925925925924`, 1.025], 
      Hue[0.1, 0.2777777777777778, 1.025], 
      Hue[0.1, 0.2962962962962963, 1.025], 
      Hue[0.1, 0.3148148148148148, 1.025], 
      Hue[0.1, 0.3333333333333333, 1.025], 
      Hue[0.1, 0.3518518518518518, 1.025], 
      Hue[0.1, 0.37037037037037035`, 1.025], 
      Hue[0.1, 0.3888888888888889, 1.025], 
      Hue[0.1, 0.4074074074074074, 1.025], 
      Hue[0.1, 0.42592592592592593`, 1.025], 
      Hue[0.1, 0.4444444444444444, 1.025], 
      Hue[0.1, 0.46296296296296297`, 1.025], 
      Hue[0.1, 0.48148148148148145`, 1.025], 
      Hue[0.1, 0.5, 1.025], 
      Hue[0.1, 0.5185185185185185, 1.025], 
      Hue[0.1, 0.5370370370370371, 1.025], 
      Hue[0.1, 0.5555555555555556, 1.025], 
      Hue[0.1, 0.5740740740740741, 1.025], 
      Hue[0.1, 0.5925925925925926, 1.025], 
      Hue[0.1, 0.6111111111111112, 1.025], 
      Hue[0.1, 0.6296296296296297, 1.025], 
      Hue[0.1, 0.6481481481481481, 1.025], 
      Hue[0.1, 0.6666666666666666, 1.025], 
      Hue[0.1, 0.6851851851851851, 1.025], 
      Hue[0.1, 0.7037037037037035, 1.025], 
      Hue[0.1, 0.722222222222222, 1.025], 
      Hue[0.1, 0.7407407407407404, 1.025], 
      Hue[0.1, 0.7592592592592589, 1.025], 
      Hue[0.1, 0.7777777777777773, 1.025], 
      Hue[0.1, 0.7962962962962957, 1.025], 
      Hue[0.1, 0.8148148148148142, 1.025], 
      Hue[0.1, 0.8333333333333327, 1.025], 
      Hue[0.1, 0.8518518518518511, 1.025], 
      Hue[0.1, 0.8703703703703696, 1.025], 
      Hue[0.1, 0.8888888888888881, 1.025], 
      Hue[0.1, 0.9074074074074064, 1.025], 
      Hue[0.1, 0.9259259259259249, 1.025], 
      Hue[0.1, 0.9444444444444434, 1.025], 
      Hue[0.1, 0.9629629629629618, 1.025], 
      Hue[0.1, 0.9814814814814803, 1.025], 
      Hue[0.1, 1., 1.025], 
      Hue[0.1, 0.018518518518518517`, 1.15], 
      Hue[0.1, 0., 1.15], 
      Hue[0.1, 0.037037037037037035`, 1.15], 
      Hue[0.1, 0.05555555555555555, 1.15], 
      Hue[0.1, 0.07407407407407407, 1.15], 
      Hue[0.1, 0.09259259259259259, 1.15], 
      Hue[0.1, 0.1111111111111111, 1.15], 
      Hue[0.1, 0.12962962962962962`, 1.15], 
      Hue[0.1, 0.14814814814814814`, 1.15], 
      Hue[0.1, 0.16666666666666666`, 1.15], 
      Hue[0.1, 0.18518518518518517`, 1.15], 
      Hue[0.1, 0.2037037037037037, 1.15], 
      Hue[0.1, 0.2222222222222222, 1.15], 
      Hue[0.1, 0.24074074074074073`, 1.15], 
      Hue[0.1, 0.25925925925925924`, 1.15], 
      Hue[0.1, 0.2777777777777778, 1.15], 
      Hue[0.1, 0.2962962962962963, 1.15], 
      Hue[0.1, 0.3148148148148148, 1.15], 
      Hue[0.1, 0.3333333333333333, 1.15], 
      Hue[0.1, 0.3518518518518518, 1.15], 
      Hue[0.1, 0.37037037037037035`, 1.15], 
      Hue[0.1, 0.3888888888888889, 1.15], 
      Hue[0.1, 0.4074074074074074, 1.15], 
      Hue[0.1, 0.42592592592592593`, 1.15], 
      Hue[0.1, 0.4444444444444444, 1.15], 
      Hue[0.1, 0.46296296296296297`, 1.15], 
      Hue[0.1, 0.48148148148148145`, 1.15], 
      Hue[0.1, 0.5, 1.15], 
      Hue[0.1, 0.5185185185185185, 1.15], 
      Hue[0.1, 0.5370370370370371, 1.15], 
      Hue[0.1, 0.5555555555555556, 1.15], 
      Hue[0.1, 0.5740740740740741, 1.15], 
      Hue[0.1, 0.5925925925925926, 1.15], 
      Hue[0.1, 0.6111111111111112, 1.15], 
      Hue[0.1, 0.6296296296296297, 1.15], 
      Hue[0.1, 0.6481481481481481, 1.15], 
      Hue[0.1, 0.6666666666666666, 1.15], 
      Hue[0.1, 0.6851851851851851, 1.15], 
      Hue[0.1, 0.7037037037037035, 1.15], 
      Hue[0.1, 0.722222222222222, 1.15], 
      Hue[0.1, 0.7407407407407404, 1.15], 
      Hue[0.1, 0.7592592592592589, 1.15], 
      Hue[0.1, 0.7777777777777773, 1.15], 
      Hue[0.1, 0.7962962962962957, 1.15], 
      Hue[0.1, 0.8148148148148142, 1.15], 
      Hue[0.1, 0.8333333333333327, 1.15], 
      Hue[0.1, 0.8518518518518511, 1.15], 
      Hue[0.1, 0.8703703703703696, 1.15], 
      Hue[0.1, 0.8888888888888881, 1.15], 
      Hue[0.1, 0.9074074074074064, 1.15], 
      Hue[0.1, 0.9259259259259249, 1.15], 
      Hue[0.1, 0.9444444444444434, 1.15], 
      Hue[0.1, 0.9629629629629618, 1.15], 
      Hue[0.1, 0.9814814814814803, 1.15], 
      Hue[0.1, 1., 1.15], 
      Hue[0.1, 0.018518518518518517`, 1.2750000000000001`], 
      Hue[0.1, 0., 1.2750000000000001`], 
      Hue[0.1, 0.037037037037037035`, 1.2750000000000001`], 
      Hue[0.1, 0.05555555555555555, 1.2750000000000001`], 
      Hue[0.1, 0.07407407407407407, 1.2750000000000001`], 
      Hue[0.1, 0.09259259259259259, 1.2750000000000001`], 
      Hue[0.1, 0.1111111111111111, 1.2750000000000001`], 
      Hue[0.1, 0.12962962962962962`, 1.2750000000000001`], 
      Hue[0.1, 0.14814814814814814`, 1.2750000000000001`], 
      Hue[0.1, 0.16666666666666666`, 1.2750000000000001`], 
      Hue[0.1, 0.18518518518518517`, 1.2750000000000001`], 
      Hue[0.1, 0.2037037037037037, 1.2750000000000001`], 
      Hue[0.1, 0.2222222222222222, 1.2750000000000001`], 
      Hue[0.1, 0.24074074074074073`, 1.2750000000000001`], 
      Hue[0.1, 0.25925925925925924`, 1.2750000000000001`], 
      Hue[0.1, 0.2777777777777778, 1.2750000000000001`], 
      Hue[0.1, 0.2962962962962963, 1.2750000000000001`], 
      Hue[0.1, 0.3148148148148148, 1.2750000000000001`], 
      Hue[0.1, 0.3333333333333333, 1.2750000000000001`], 
      Hue[0.1, 0.3518518518518518, 1.2750000000000001`], 
      Hue[0.1, 0.37037037037037035`, 1.2750000000000001`], 
      Hue[0.1, 0.3888888888888889, 1.2750000000000001`], 
      Hue[0.1, 0.4074074074074074, 1.2750000000000001`], 
      Hue[0.1, 0.42592592592592593`, 1.2750000000000001`], 
      Hue[0.1, 0.4444444444444444, 1.2750000000000001`], 
      Hue[0.1, 0.46296296296296297`, 1.2750000000000001`], 
      Hue[0.1, 0.48148148148148145`, 1.2750000000000001`], 
      Hue[0.1, 0.5, 1.2750000000000001`], 
      Hue[0.1, 0.5185185185185185, 1.2750000000000001`], 
      Hue[0.1, 0.5370370370370371, 1.2750000000000001`], 
      Hue[0.1, 0.5555555555555556, 1.2750000000000001`], 
      Hue[0.1, 0.5740740740740741, 1.2750000000000001`], 
      Hue[0.1, 0.5925925925925926, 1.2750000000000001`], 
      Hue[0.1, 0.6111111111111112, 1.2750000000000001`], 
      Hue[0.1, 0.6296296296296297, 1.2750000000000001`], 
      Hue[0.1, 0.6481481481481481, 1.2750000000000001`], 
      Hue[0.1, 0.6666666666666666, 1.2750000000000001`], 
      Hue[0.1, 0.6851851851851851, 1.2750000000000001`], 
      Hue[0.1, 0.7037037037037035, 1.2750000000000001`], 
      Hue[0.1, 0.722222222222222, 1.2750000000000001`], 
      Hue[0.1, 0.7407407407407404, 1.2750000000000001`], 
      Hue[0.1, 0.7592592592592589, 1.2750000000000001`], 
      Hue[0.1, 0.7777777777777773, 1.2750000000000001`], 
      Hue[0.1, 0.7962962962962957, 1.2750000000000001`], 
      Hue[0.1, 0.8148148148148142, 1.2750000000000001`], 
      Hue[0.1, 0.8333333333333327, 1.2750000000000001`], 
      Hue[0.1, 0.8518518518518511, 1.2750000000000001`], 
      Hue[0.1, 0.8703703703703696, 1.2750000000000001`], 
      Hue[0.1, 0.8888888888888881, 1.2750000000000001`], 
      Hue[0.1, 0.9074074074074064, 1.2750000000000001`], 
      Hue[0.1, 0.9259259259259249, 1.2750000000000001`], 
      Hue[0.1, 0.9444444444444434, 1.2750000000000001`], 
      Hue[0.1, 0.9629629629629618, 1.2750000000000001`], 
      Hue[0.1, 0.9814814814814803, 1.2750000000000001`], 
      Hue[0.1, 1., 1.2750000000000001`], 
      Hue[0.1, 0.0625, 0.525], 
      Hue[0.1, 0.125, 0.525], 
      Hue[0.1, 0.1875, 0.525], 
      Hue[0.1, 0.25, 0.525], 
      Hue[0.1, 0.3125, 0.525], 
      Hue[0.1, 0.375, 0.525], 
      Hue[0.1, 0.4375, 0.525], 
      Hue[0.1, 0.5625, 0.525], 
      Hue[0.1, 0.625, 0.525], 
      Hue[0.1, 0.6874999999999999, 0.525], 
      Hue[0.1, 0.75, 0.525], 
      Hue[0.1, 0.8125000000000001, 0.525], 
      Hue[0.1, 0.8750000000000001, 0.525], 
      Hue[0.1, 0.9375000000000002, 0.525], 
      Hue[0.1, 0.0625, 0.65], 
      Hue[0.1, 0.125, 0.65], 
      Hue[0.1, 0.1875, 0.65], 
      Hue[0.1, 0.25, 0.65], 
      Hue[0.1, 0.3125, 0.65], 
      Hue[0.1, 0.375, 0.65], 
      Hue[0.1, 0.4375, 0.65], 
      Hue[0.1, 0.5625, 0.65], 
      Hue[0.1, 0.625, 0.65], 
      Hue[0.1, 0.6874999999999999, 0.65], 
      Hue[0.1, 0.75, 0.65], 
      Hue[0.1, 0.8125000000000001, 0.65], 
      Hue[0.1, 0.8750000000000001, 0.65], 
      Hue[0.1, 0.9375000000000002, 0.65], 
      Hue[0.1, 0.0625, 0.775], 
      Hue[0.1, 0.125, 0.775], 
      Hue[0.1, 0.1875, 0.775], 
      Hue[0.1, 0.25, 0.775], 
      Hue[0.1, 0.3125, 0.775], 
      Hue[0.1, 0.375, 0.775], 
      Hue[0.1, 0.4375, 0.775], 
      Hue[0.1, 0.5625, 0.775], 
      Hue[0.1, 0.625, 0.775], 
      Hue[0.1, 0.6874999999999999, 0.775], 
      Hue[0.1, 0.75, 0.775], 
      Hue[0.1, 0.8125000000000001, 0.775], 
      Hue[0.1, 0.8750000000000001, 0.775], 
      Hue[0.1, 0.9375000000000002, 0.775], 
      Hue[0.1, 0.0625, 0.9], 
      Hue[0.1, 0.125, 0.9], 
      Hue[0.1, 0.1875, 0.9], 
      Hue[0.1, 0.25, 0.9], 
      Hue[0.1, 0.3125, 0.9], 
      Hue[0.1, 0.375, 0.9], 
      Hue[0.1, 0.4375, 0.9], 
      Hue[0.1, 0.5625, 0.9], 
      Hue[0.1, 0.625, 0.9], 
      Hue[0.1, 0.6874999999999999, 0.9], 
      Hue[0.1, 0.75, 0.9], 
      Hue[0.1, 0.8125000000000001, 0.9], 
      Hue[0.1, 0.8750000000000001, 0.9], 
      Hue[0.1, 0.9375000000000002, 0.9], 
      Hue[0.1, 0.0625, 1.025], 
      Hue[0.1, 0.125, 1.025], 
      Hue[0.1, 0.1875, 1.025], 
      Hue[0.1, 0.25, 1.025], 
      Hue[0.1, 0.3125, 1.025], 
      Hue[0.1, 0.375, 1.025], 
      Hue[0.1, 0.4375, 1.025], 
      Hue[0.1, 0.5625, 1.025], 
      Hue[0.1, 0.625, 1.025], 
      Hue[0.1, 0.6874999999999999, 1.025], 
      Hue[0.1, 0.75, 1.025], 
      Hue[0.1, 0.8125000000000001, 1.025], 
      Hue[0.1, 0.8750000000000001, 1.025], 
      Hue[0.1, 0.9375000000000002, 1.025], 
      Hue[0.1, 0.0625, 1.15], 
      Hue[0.1, 0.125, 1.15], 
      Hue[0.1, 0.1875, 1.15], 
      Hue[0.1, 0.25, 1.15], 
      Hue[0.1, 0.3125, 1.15], 
      Hue[0.1, 0.375, 1.15], 
      Hue[0.1, 0.4375, 1.15], 
      Hue[0.1, 0.5625, 1.15], 
      Hue[0.1, 0.625, 1.15], 
      Hue[0.1, 0.6874999999999999, 1.15], 
      Hue[0.1, 0.75, 1.15], 
      Hue[0.1, 0.8125000000000001, 1.15], 
      Hue[0.1, 0.8750000000000001, 1.15], 
      Hue[0.1, 0.9375000000000002, 1.15], 
      Hue[0.1, 0.0625, 1.2750000000000001`], 
      Hue[0.1, 0.125, 1.2750000000000001`], 
      Hue[0.1, 0.1875, 1.2750000000000001`], 
      Hue[0.1, 0.25, 1.2750000000000001`], 
      Hue[0.1, 0.3125, 1.2750000000000001`], 
      Hue[0.1, 0.375, 1.2750000000000001`], 
      Hue[0.1, 0.4375, 1.2750000000000001`], 
      Hue[0.1, 0.5625, 1.2750000000000001`], 
      Hue[0.1, 0.625, 1.2750000000000001`], 
      Hue[0.1, 0.6874999999999999, 1.2750000000000001`], 
      Hue[0.1, 0.75, 1.2750000000000001`], 
      Hue[0.1, 0.8125000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.8750000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.9375000000000002, 1.2750000000000001`]}], {{}, {}, 
    {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJxV23c81W/4P3CiRUIqlQoNtBRKu0toGBlRWp+slJBZySopKVT2Hols2Xtc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      "]]}}},
  Axes->True,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->1,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.4411230661151037`*^9, 3.441123160130278*^9, 
  3.449526587623535*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzEnQecHNWV7murqkd4/fzW60CakTTTYXLOOUflnEX2Lt5dRyTAgIyxTbbX
BAkBQiAJGZNTEyRAKAFSCeWckQAvCAmhnDX3fefcSt1T3TPy8+7q9/tqOlbP
dNf/+86951Zr4NWTrv/RT66e9ONrr05u++XVP7/+x9fekNz6s1/iJu0fFOUf
roeuSFboslAUa8P/fkwb84p5+XL+oZ/EP2H+O4V//fjmi+iicP2zHtaJf0cO
Hz7cxg/zeT1M0fg+zX2f0s7bXl6Pt3apDJb7dP9G1m9l7lP5odz1ltWrVx/7
9re/vW7p0qWKKp+2tra2dvuWLVsW/fSnP/3o+eefX3jnnXcq8tfU9+/bt899
u3xKAj3l6/379y966KGHFv3sZz/btGLFivUffvhhU4+eFX133NfiX++tu+++
2/065rvi9efEfBV5t3KxfOYnoVDIfo/NV1o8derU1QsWLKBr9Gobli1bprTG
uS9B7mvhXXfdRZ8FX2uI83jtb3wdn8frtHn8HfH2/w/yz/+O88bRXSRF5a1v
0Z/+9Cf34UO7VnS5yw/HjBnz6a5du3iX991336I//vGPSl3MffWy9uX5POtt
mzx5Mn2g7rfN8/FanPta49zn83idOG+b5z4i37Yz+Hf40KFDJEXlre/Y0aNH
Y71tdPnrAwcO0LWlTz31FB2P1tvmsa9e1r48n2f+Obu3bt36ed++ff/rs88+
UxrjvI4W577WOPfpHq/THvtt89yH+bbFgW1VU1PT3p07d/K7/eCDD5KVWL+W
533y5XT6tYxBgwYd+u53v7voD3/4Q1O3T7nwl1K9X6oj9pvguZvIN2FPMBiM
fhMW3nTTTTapN9xww0bDMKzfzPM+MyFO4N/i66+//q979+5Vmrt9/IW/jurx
Ov08/o54+zf/fDN5Nq9cuXJXRkaG62k6RwgevnL+/PkLp0yZ0uZ9szzwdfKU
jaWlpRvKy8u//Otf/9ro/Wj9gvate++7zeOXjrFjM1ekQ3SpCkxoz+Gf/aaZ
gLkfagEWcVsvedsx/LNva/R4nK+H+0vw2F+rx+/ntT/zw7xI3tXjMoKfPFo+
91vyuT1OXn7EKPncv1NiRe7y7+Lm7l3G+Qs9DUI3H6Mo/WnTK2IvPfYL+dul
0x6MfmVTxb8N3ij+fcgmaLP4jyFbxH8M3QptFz8ZukP8ZNhO8dNhu6Dd4mfD
P4H2iJ8P3wt9Rs8XvxjxV2NI1Wzxy5FfQF+KG0bug74Sk0YdgL4Wk0cdFJNH
fyNuHH0IOiJuGnMUOiZuHnOcn/+rsaeg0+KWsWfELePOQufFraxOHRv8Wcao
urC4dawg4c+6ZSy5AT0Vl8QtY/i2MUITvxojfOJXo4mWm3EA3TxKCo9U6QLd
PFKIm0YKY3h1mKTSFezrphFC3CiFh2KriRuHWy8yebgQk4fRNbmdNEyISUNZ
dG0oHnzDEOzcGFIe5jd0SFmYpIpfDhbYDMIDfsGbgcTTzwcK8fMBjuglft5f
6OJn/ek3/Bks86eOVPHTDmx+wpt261fCJfEfbXQN2+/QTbrY1oR9bGukTQMe
vK2e9kYPxiWpOvwOW+vwgK21tKmh52+tlr8BjV7+kbeauLpCiKuk8G5cVW69
Ki6JK8tot9jq4opSunhFiRATHaliYrH1+AnFgoRrE4poO75IiPGFLLpWiAeP
KxCqUecPm88Yly+MWlxTxdh8/LJj8/CQMXl4rTG59Fqjc2EMOVL8oeKCT4zK
JvsZlSXESCmjuk+YfmKnIzOtX2ZEpiBhLyMy6LbhMOjh6Szchq0mhqXR50MP
xiWpVGFUJoaNisSwJoamCiVDDA11iiGs89A5MTh4FjotBgVP8VMHBk6IAYHj
YoD/KHRE9PcfFv1TDol+Kd9AX4uO5APQftGe/BW0T7T1/RL6L6Pg4lmite/n
vI+WPp9Ce0Vz7z3QJ6Kp925op2hK2iEak7ZD20RD0lbRkLhF1CduhjZCG4zs
7z3MH2GvCOPtSYpK+w7xq//bkI1G//Jp0guGSi/4CXnBsB3wAOkFPxsuvUD6
wKfi5yM+gw98bgyummUMqZZecAN7AfnAfvaCyeQFow/CA8gLDosbx0R6wc1j
TzpeMI684Bz5AD7maCcYJ/iaSn6gkwloNv8686+5+SfsR9FzATzxzswz+SqB
r10w76rD+9zytCnM/Q2DsY9f8mYQHmDzrrl5p2sDYpGuEem4Gagz36a+ZUK5
Ham7vYWFXx5b3NRMe9yGWg7sk3DH3+ACOpkANlXsB5WOH1xkvvSVkntmX+Ut
bisVZABsAmocK1DJAXQPA1AtGygQ5AIkhf0At8EG5mZdOsWxAjXKChIirMC0
A9sNVDIDjR1AJy8wqnuHyQlIKpkAe4BKFuBj/uEGFvBpdA1bldhXmXmd8KdL
UiHcDANQUtkCBgelBQwKnhGDAqeA/0lpAX6ygGPAHxaQchjoSwvoSDkYaQF9
LQv4AhYwW7T2+Rzof+ZtAUk7gb60gAaygETbAoyc708V9Zdv6FoSdFtFytuC
/A5yCTB0szGgYjqw3wbk42A/4lMgL7EfUj0LyP8XcP9Cxv8oF/ajLewR/2MO
A3eJ/c2E/dgTwF1if8u40xz/txL2488D7vGdmrhtPAIC0Jv8cxVwixSueaAf
Gf2Qaoyopnyhqxb9WqzcV6N9YDjtsasPqLz1GUPLwxL/IcL6ifssM1BtM9A9
zECNYwYc+8wfMG/Do4C//t9Fvc7Ub3GkiS0Vwqa/LIp0lUDXeki4j5HWrWQn
mOmnatSm0IcCrIlqktITtPEUV9DjJbBVZcoz5VbK+2KlfIKFuIVzKu3FhXlI
WJKYh8SQoAvzAGF+WmLud2N+NBLzZML8ayAuMW9zY/5DwvyvwPtzxry5dzTm
u6IxB97T7aR3Jfwl/CPAb9F/DJVx/ZOhW40BlY+BV5Pb4S5uR7i4HWlxC2ZH
IapH7QOvktvJoyW3HNVjDoFXye3NY8Ht2OPgVXJ7y7hTHNW3ErfjmVu8m7eZ
4OIzGV0fFreZce3zQJiLeZ0QVp3q3U5vh1yfR1yrRKcnnMbQijDeIroOIC1Z
gBKeSg/Cmvn0MZ8a82nlok8W3NvbCcn/cTh1ghObctHLJJTplJmLl5vIcJpc
xiy9dSdqLSbdUUt4Sh41N490zR2yuos/4s6o6h0mxa6yE+xw1Zk6jUgzKi5n
8nBtSEgwcp3AjXQ+CrtTkdilEHZHJHbJbuwOIFn329i19onCrreDXRNhl7Qb
uNnYGbnff5TTtZ7TdVNX5PwmcsBt2FaOSeBmDKx8HJhJ3H4+Yg/j9gvCbeRn
wOxzroxvGCVxm2TiNnn0fhM1ROQYF25jCbdjDm7jTpoRCdzGS9xuo5iMpm28
4GsJRFucCtkYURMmvpwK2Rd3MOymzRhaGSbGXFGYICZ5k6ZHBmHMqlgl0BJk
4u3ooBu3oxAGYySqeP+3acOGK98tpY4T6CaBXPEWs5QLzsPIsS7QSw6rcdHz
CkHNLm6JxAwmkRlUPUjU4la9DCZzqWQwmWDSUVBE0DkocI7pHEh0+k+BypNM
Z/8USWc/ojP5cCSdfS06v3LTaeT/cBbIjKIzyabTyP3BY6ASoZi4DVRKOruQ
mSInSBwqEYA7iUpjUNWMnlE5+isnAMdIKm8iKsdaAXgMNILKcSfMADwNGiWV
IFLcNoFDcEInbeiNBY4WmvKaF5ucf5rJ5siaMF2iHETa8OjVmrqKOXplQFUC
VDWGVYZjT1Rp1oDVCcL4hWqCzLsdNEb930BTIzRVIlONRNJHSOpEZIKcD7LI
89kRpxJp+JNdrCkccRrDJjkj5Iya5DBzpnuMI5kuTjjGSeWM62F1qTk4cbwZ
5ZeHSXQtiP2BJBy0gwMWS2fBkYullBNdWOpIPgR9A4aiWOqzj1iC/svI/4Fk
qbn3Z8xSUxKzZOT9YIZMusQdESx14aivydE28GMzBHZksv2CGBr5KfiJZGgS
MTR6n5lqB8COZOgmYmjsYbAjGfrVOMnQLeNkEXnreMnQbZRqFj+amCL5meDw
47P5iV9JqsSQShCpRJGv+4Cj+Z7hgtAx8Ykx6ouAKE41aVaJO2hq10JHJXKc
ylH7+wOj2VnmBYxuA4M7qE7cXCLRkXO0VlzJEtFzciZOcrnqRYKJ1OPQctWL
RmVSuKdEyXoxjUAyyi8Lm+kkwJSQCRXodMjyE1lnosg6LslKdpHVl8g6yGS1
EVl9vgJRMchK2guiZnJKNVJKJe4EUQ5ZXajqwx8fEfUzImqERdQnoImJAklP
iV+OchE12kXUGBdRYw85RI2ziEIijQdR411ETWCiVLAkgVKJJUmVXSzqVjbJ
oZqFV5eQUriCNEbWhumn4jXZqnnElZxu0d3guSZbjOESuZiTLZ7Z9cuu2eUz
q0catUVgFz+xNAJQJwAvtImiXWD16JCnEnm62FxslbyxS0MnrTSPNgikEmle
gcVkyZkQ3coqooukegzGHKQ4mhTdZkryRGEV6EQyDOqC1Gng5EIq+RhwOuqN
VJ9IpFp6S6Sae3+On08BJTusgFMkUjFCKgZKMpxGfT63PPMXQEiiNJlQGrMf
CEmUbhorUbqZUBp3BAgdlcE0XqJ0q4nSbRPOMkpTJpwnksSUiZ04jqZMpGNr
iplPlFaqk1mRdEXVfArzRCSRFK/ZDwcnZ/aD4wofzPCqMGFDAEUOznxxI0rh
jLKHL5oJzEBiheYiL4AaJ7b+R6jBo4ANUWOJ6UGCFUnuJUNerQSv+Y2ovIoc
ZKlGdd+wFne6UYsKLbsMVOXQygoxTi89FmY+xkwzyoAZIxagHdC2L0cXc+Y/
D74kZwNSiLNTYAycJR8HX5KzDsRXR18XZ32+juSs95fE2Vz///05IgvRlfSp
zVljInG2C3xJzrowliQZs/gaSXztAVvga9RniCgZVeDLGFozB2y5+Brr4mvc
YXB1hGPqlvGSr1uJrwmnwMoZ5msK8TWRomoiRdVEntJoYK4ctnhQlRBJFNd+
KoHkDKViNgJdVaDEqCrsmvuPPakYf5qDm/26HIXsoGHU/ydU1NCXtaDxaF6Y
dJHxaG5YNR7NCUu46JJUdlgzpmeHexnTs8J/J6504gohVSjh6rb202KxxBgx
UD0uACOHVCo14PXuq0DdGk3ZQAXcQPUBTADK32kCdU4MTHEDdTISqL4SqHYT
qDYTqFYCqvc+BNUcJ7jcQCVGAhXN0mVytQc4+oXF0SgXRzWznJwas88YXvtn
5ugmk6Obx7k4Gu/iaAJxdFpyNPEs59J5vDAwEr9mCRaIkjxNpHFUV5acEZWZ
Sd121mWx18td7DnLa6rCxJgSNUPRzSoazVpF4w6onYPoMcCKqCIRZH8LX72M
x/KBj/FoPiNlDbV6Fl6aMythTM8MY5MRjtE7i1ny+Wy4dIILv+3mAiePVXNS
0asCjB9ZupNWsuPdJxxNmFdLTLMXvjBmchKQKRtGHTHPtLKSSsJFqNmE+YVJ
mJuysw5lyUTZCUlZ3yjK+tiUGQU/mEuUgbAvQNhs0PVXpqyJKEvcC7r2mKXh
rhiEOXTt7ULX5DFMF8hCSo09AMqe6ULXLSZdt044YSYU6Jp4BuScZbZU4goM
MVlXCIswY0wDvYfgy+dRBvLUBTfBVGNUbThq6i9m8SdHT9aKNSXmkrWexJdm
x5ebLpq66IrYBdWFmvFYIYh4rCDsFWF/M2d2mGkEG4hLD8cfTemyHtxMs38g
S5d/Ybcp1e0isvgZ5ZPxRAhZERUdT17waLzV7bSS/OC1AJByOfABQinngA4h
dAboSIT6EUJ9jwEdiVA7IdTnG6Bz0Cj84TNAB0HV+ysPhD4DPpEIReNzqcRn
lAud0Z+jsItCZyyjw8F087iDxoi6Z4EN0Bnvgc7E0wCC0DkHVFDc/fqKTp2g
wfsFXCx0YmPDoye5/EN3ln/JxaBRDMWZj+BWV7fT5zKcdDc5JKvNsxM13+OI
JxCDB+2kqm8nzT10X/AZjxWFSTBMbHs6+af9zbwomjuXFFn5GdPTwj2r/HSb
IKDF8+fT/OHImOpBHjnTESotzpAkdb8Q02cPl6KXXnUHlE+OnYyyS8MWTHYo
DSSluIhKjkNUn0NG0Q//QkSJtt4HbKJaiKgkh6imRElUo0lUl7HTJfyeEUo3
uFEa818ulL4CRjZKnEK/Gn/YGFn/HKN06wSJ0m1ulK5glBRmSSOWVGNMIz5a
cBQfI1UuxHCvorRwUnqwkPLCl1J1yaOIY4iJwsHFTCGUdvIMRYw88ir5dJOm
ns+nd4uUGqsBFXc8ZaLVU6pwpAIr4xFAtQk1HivP/GW6Cak4C6CqXAugvOjS
Yi6AIsxkuRe9AEpyxuOqBKKLwgnD4K6IpQig1akSY8rFoCuKsL42YSDrOSJM
ZlbvKMKSvnQR9nkEYdFwXcwf3Q2jP+0C1o1jXWCNiwALUCGjJhwzRtW/KMGa
aIJ1xRmQ5GSUKm6njCK6CC5OLLpD9ACzqHXKWqx2lWf1Zy/KYM70uJ1e84DZ
SWuSLwAlp7TTCCXY7GMliKdiWz2dNf8fxkzjJRjMmTE9NWxJNaaHwqoHaz5m
TY9mTSfYNDPTxxBmuS7MaJstiDXmTfWYWFciFztp3SeZudjJWujkdIP1SLx0
xqt3JF6MFuPFCTaABL76m3z168t8GUUXvyA6+hwFV5xgSC/JV6vJV0uS5KvZ
5KspUfLVCL6ik0uORL9vDK2dBaKiqBrnUPWr8d+4qZJxNfGEMbrhZRBCVJ2V
VF1JcXX7lYir26+kN2KsREoWgrTVCCudsNLtqQlz+a/ZrxofvzcVvYCCFjj1
YHGTO6bMKg8xBaJIeMhOmpmIwVZU+cetJ2ZJYa4ooUgUXbSk12oAa/+dJGnd
TQBqsSYAjUdCYZJqPBIknOLWgiZKCrOkik25Eihn8QQuuoIqcipCrknSrTVK
EhxzMX4UMyqjokevQ/Kq/nTaJjBAGgFklF0SJngUCiVBm07leyDHRU/fU0bx
xS9xOnX0ORZJT2+i52tJT1IUPd+frXWJox/wBzNpzF+NYbWzxeSxX7iA2Q9Y
AMx4FzATCJijDMxtE2UMTbnitDG68VUG5vYrz3fhBYHEoeSzeXHFkO6OIUJG
i9vTjVo7r3AA2euOItYe+eJ0b60AosbThaYQF3SahcsAIZHpz3dEjKB0dw55
TJir/xPseM3rdS32GBsGKLri65JCPiJHt8mR4WNFj6LF6ueaYcPhU9m7m5US
qsfaI14yEZMfus0p6xTdnJAARZcbpeBpoB1GUHInUOpkpPonnzVKLn4FKMlA
6ugjkWpnpA4DJYlUKyGVdAAoEVL7gBOQSvzCyPv+LA6kaKq+z60ON1E3jfMg
aoIk6lYiamIEUWAFhd2V50DQa10jCJf4Gld7nlxFLj/S4y4/ilojQTgpWg/X
SKiRPV47jIYLGUg8gtpJJV90Ig2WnKk2Z5xIAKuUanqmbYCtnszlxe3xan8T
Tl7TEVEsaW6WFK7kFIaIaLLUgzAykdqUYyVSN2EUNVKizq0Sc4FsTL7kSiTN
vQoJ914oZJxUSLsI0pJxMzBDNVZy8WvILGRX3zMStD4E2nEHtN4u0JKiQEt0
QOsyTyGn/W6MJmy8Q9gtEw51IWzKFSclYVcyYZRZxJcxtul18ZurhPiNhItA
0+mCF2S6hEwCNkH0YI2fKiGzFiHFX4jkLvuipq92Udm3kyLMkyp3etFk3yBh
PF6GwZFU1HSf1n3/Sfv/Ayp60UQsoLS4M+Oa8UiAjm5AxI2nzbxSopt40okl
JUFsyrbfQxaPkNzngGh2PvG5larZvrV4irvUnOcaGBiVGFI0Z91RgF7cKu0Y
E50xuVRiksyIgBABPl6XgdT3PHPSjzjpcwp8SE7aiZPeR8GH5KQ1SXLSYnLS
nCg5aUr8oksQyam8G8d96cLjANAAHhNceEw8CjSOiduuiMTjdsLjKuBxVSfQ
IAljXFNY/mwM4w+MwYdcT6Rb64tYVtPWF1nN8QIIhZfAWmDEnRTnqQXNhIGm
FnbxIljvxPGq7DhxVMJC7eF8nXrBiPSKs+pBpVUPPlr1oHZPR8xhT9d5Ok22
ZokVIoIUixJOHJ9NiUaQmG21bpc3aNZSIeoamWiosZYK6R5LhXyRVPgkFUSD
UXpx2P45gOmwqDhnknE6kozeRMYRSUYSkXHQISPxK5uMaCq+y1QQETeP9yBi
ogcRV0YQoRIOGnGgaHPr8qZYweFJhOosCopccMezBb5YAx4689BJEQ4OewVe
/L6RaiOi24h4hYZKXFgkuOcFYjdRvQc1jACf3u+LXKpg6QIiQ+HMIDxICi9a
UHnRAk+0WYgoavdTA5a0yFkBXr2gMR+uQizPXYgxFj7CwqpouQCTJ+Mr3bCh
WwUYfwkHpHZfg8VcB6R50KIRJMrFc1P/aYqJiam+ncBE4tKPcOlzGpic4lFN
e2+JS5uJS6uJSwvhkngAmEhcolH5J/6kbEwmOJjcamFyhYPJry1MrjoLJGjy
zObE5ySH/BmTF2v9nFz7o+iRqCRYX6kh16B6TUt7NoFoa8XGSOyq++wgOoD3
f6RNiTt/5sxIx+NEJU5Ue70B/gCAYn81RryVBxdaaamEiY+I0SJXHmix6iuv
8T6BQXKY8BETOjGhik30JRViY1ZEaaV2nxt6T5cc6O7hBwERmwPdigsUUvwT
446+QvnnSBz6uHDoHYVDkguHRAeHLuON75osEAdfgwFwMJE4OGxzMIU4uJI4
OOXmQBZPV3cCh6vpD3ZRwIjQW+JNBa85UE0qrIUHRIXqGobEWngQ+Q1Uuj0M
8eyU2ktrdOLDKzhUk4qKcPyBfPyKymvQ4awxUHhJDrFCUqJnmv8+hMTo2GiR
yw20HjVGtVijetWYlgLn75ooTI9K8CDhN2ZGjk7iNkF9To5Y3+8k6VHjr3aT
QeJesINX9iDJ5yq8rKEJvQLh9F1gZOLUR+LUQTj1PgWMJE5tSRiiJB0BRod5
iNKSKHFqTtzfJVX4y7+6UHTbFRZFx22Kbr8qIk2upjS5mnlpNnm5yiQqPkMX
tG5HFmBED0lRPeaf1ejvbokwwl00TokXMyoDZbIUZwY6Zk3GGBEtxeHIVTpa
5GTYfxM8MQfyhA8OpOmpYT7l3FYJPadrLRZjllnjekwjhIxpyWECCE+3MHJC
SCOMNKLIjPa4ywd87grMWqOjaJGLBrxmvlRqzOheyCREI0OwEDYR1PQhnQc1
RM4ZUBOHnESHnGhq/g9/PrdM9CDmyuOgJYqYq88xMPgTQIy4A8JP4oZjyBeX
GdVixmp4cuTEW0Lg/jaHC1hCwCe7WrlDM19dw0fh9DEerwyTejibHDOEuE2D
IzRq7YDEiWIpamHO3xOg+FPLzjgGR2rUYgFaK6B0V7ZNixrhK5w8BJAFkVcK
+Wx85JIAi56IRaIe3zwUa1mAF0CaDB2v9TeKVylnSVKky8qurwBNLJWQQohY
UHX0llC19z7JULUlSahaCarEw4BJQtWlopM5dCvRdAXRdCSSpquIptOghWmC
zjNQGsFkRZDESukBU/g7xjjrB7y6NgluotxfwBB/WlmTawjkJ7gLWQSQSHSt
K1IEUfzeZ3yK1LjrBbqdJnD1Pv9GnrQetmo0r5GPx1IBLU4QOcMflRjSPOJH
l/xszLBsLB41MRYGxAQnqueiOusEesSPz8UPs9OHJfn5P2AH/PSO4ieJ+Dkm
+Ukkfg4xP95hZGEz5cr42NxxDQq3O66xqLlDBpKMJi9qfEwN9WDwDtzuECMX
s0U1Yry+sUT1mGo2Fw7IrKFvV7DKNKZDYTyMGYgZSImaMOtphaYSGKrXaOd/
m4mopQAxhjeMhWYCEr9Ic7FBWDAgXtmi22yoMZfKRH7HiDMb5ovVeCQInHYj
HtENBCod/8o/GyU/DFsUmOoEBlDv80BAotBOKCSdBAIShdZEiUILUOgSId/m
zyOCgatO4PgHA1c7DNxxDTOg2BC0hOkSQ6DSNiYJsu+vu/v+sRuSXbv+UQgA
LGq0uIecu3gdDXhwCjDurKjGjKpwzLFLT0owH1FBDX1L1jLOHjVXtFjNFe1v
ISLumD+yBenV02cYODfwUTwSCMtepJT3FEAej1jcbRYA0pdmBLoA4iNAcDVd
UhIzPJyRiiTE3bZ3FmM6k2TRLfkeEELJgGFLF0wkIhYmZyUmSS5MEi1MDndJ
Cv4uYJBx1JuOa5gOouCaTpXx0B08pLQoQnxuQqxmvaLLFTIRcaF59CVjfpWI
11c9mr61m0Yqu2jEHxEcFiO0/KVrkyV2ZlDPhQbvZWGPEYrWQzaixvf/a2xo
9lnXKjfqEzgkzEa9lAwONTI1nN4jk0GjlSzBk8qmdBsO3YYj/noW1fkaEM39
NSDRrXi5YkVz8Ejm9Zbx2dCZDT2CjX69cR/AwEFuodGeRGicAhZAI/E4kDjG
6dElOS6SXFx1zGTipMnEGYsJRgJvy2+vFeK3kgQiQ/dCQuvamI+JQk+/ASTm
WkyzNelOkd3Mym5eSAZO5DCEJ5itZFFNYPhcHFwkarjuitnHjxk0jI/Two85
Pxaj8IpPj0r0UAszN2y17dkDuJuvUQefGviEkXIBHHkORjwmxPDRgRirgW/T
M82bHh6KSHCMaX3CxtQ+4ciyy0fgIFrSrAJsGJMSs0ffZVGya+WKbvXnrR69
FslHgosPcGFJ8nER2AAfSS4+Eh0+vCPj11cdBxIncZADi2vO4LA3C6lrO8EE
FVMgA7/5eCctlPhwOCPymHDIqWHrGzwUrxaL5iqs2JJ204r+eMc+3hUc9/Ko
l/J1ExrUdrTP2ow/INcucLQhD3rqP+rUm/fRka7wemM7KPhQofzQKDPoWKdj
Hs5O39VBHfmYs8BadwMMzXPcTQf73B9fOsWqn7yOc1fjRKMj3ZjaO0wHOn5V
Kyd8Miesw12PbI5EjbLpiPc80jkJVI8jvBcf4Rod1UbxD/goV1Tefouro44k
OsTP4fA+y9VRWyId5idwiB+Pca4KHaSnzIP7LA5seD6ObPeBbZo/nhtxYMu2
oR7dVO/lcWyrPeysc5vDrEB303ghoujhpoZt36PsA1n20/W4Hs49DlRtj1eE
6Zi2xEe6c0ZyzCnb6IIoTnNdo+Y6H9sxpmzdBdLWerO+o0ts6F4NjwRqpavU
SlftA7wHBVGs0yZlY52/Rj7eIc7HNB3n8hjna46j++gQxx42proXiHoc7BF9
dLOVwesUXWfuu1by6lGDBKul7oGBJo97iwNbHUlRHCSeVrqedsLfz2Me+6fN
Y/+c4jr4defgl1KJgoRICGBItrFLdcuBollfeeGYfcw2ulX8jxMOEV4eb9n7
KHvq1Zl0jfJ47vmpXUYH7sGzV00Tc0wQs3XurMkiCFqEBIHVSaeZ0BeBbG3q
FFsbXWqgr4fb2nAeB3X9eXPwsKXuvCUAUMsbfEhbajoBQDVdkkWPszaLxKwo
vAKFWoLcFlRp21N0XKNq3T2q5jO3CCAvdJx+oErkaJHAqMQLXmdDakTtqtoj
hy7zTu6GhaLFxMTdL4/CxMeYfDsCk44kB5N2wiTxDGLiNFdEXUYJ/yhJcSgB
DOeJEwnGdQwHwZIgQ8MaKURVQ6q7bX61d9v8dnvi1W4B8in6ntNMNimqzA4O
M4sUr2oI2VETjppz9UwMalD0YM61B6WQbjfEVZuJTrFNimqbFipMtzbjyG8+
L9WEA511TmxpPCc2N57DgdhwFmZdfxZvzqb6M2JT3Rn+TOjnptozZOS19ICa
s3Sx+iyEJ1aTnW2uBi6bq3hDL7i5shNwsGgBY0WnGtU51yM75+aX3XrXTJ7z
sTwLq8ZKFR5Rq0SFFS0Zgq/pNiQcKioxYrpfVy5kF0KP7uZFoxG/N+4g0osR
0SQijAZ9mgAE7zcjkngWaJzhaqoLHvJ/PruDCigLjes6CQtV/O46rqFa7RhR
4iMiuxHurp4eF5B4/bxoUOwzOGi0gOsAhUTX3OHC5RalSU3Y4iZyZtaJFEmN
1RVXNLvOijkpG58a7otz90Kzz6XnuSYqt9pBTJslHM1bW88r3xFbWwCJpeaz
YjOpiQQwSI1nxMbG02JjA+mU2NBA/0n3hvpTeBM31J0S6+tOStWeNN8gXMKm
hv5/8PU1eEA1i+6oPoVnVlEpsaEKeyVVnqHKv/IsjX8rz4lNFZYIt4rz4KO8
U7bTEyLb6fKE4chv43SVa5q7ma6Yp93H6AC6O+g2VcbUpDDxRAWaO3pMqjaE
hHUoOP83gfd5V5p1HknE18IIi7yuYVTSo/65GztCjtGzsBOSPR3cnTPZOx2j
frvj2rNATSL3u+vI0iRzE8AcLvG1i2Ixp8bqosekznVCscfcLiNnzhHupvG5
RZacvTVm1IadNoer7ae7237dT+C6xuK6GyW7Na6ZHcD+ghviyj+J7f2ELNc6
OlnbCKd2hE0bCey0ghlSC5hhnRabmsFM82k6wpuYmibw0whWGk8SDg0n8Orr
Gk6IdfXHWWvrj6tibd1xvFNr646JtbVSa2qPmYfamppjqlhTfQwPWFN9XKyp
klrLOoF9rq08oYl1lSfxgHUV4M7WabG+nMErP0MrFsvPQsCsjHRebC6jufvN
ZZ04QDaXdkIRq76sU/QVTTZPCDjizZJT68VrMCocZs5KFu9g8zlRZiEYCaBG
AOo2gFqsrrvP1WEc5NVhLPFqs2uyzS5nhvFOmXMFfeyxkeIz58OS6A6QZhS5
uaO4S+wEcucZvTag1yXuZEn+2+vOEW8kjSHT3ciRYlLn1YD3Aq5L21Gexa9H
TiLLr2a3cg1Zx9nGU2QWgjpPDfuIQUKQfrI46CK7KZpsw1NPhZjklHNGTn9D
uPHJxMyjdSKxPEufIq0/WOwnta2DRkQd51Frb20Hju1nxZY24NgGFFuBYesp
sbEF+LWcFBuagWDzCRDYdAKvtq4J9DWSjhFBDcew5zUNR8WaeqnV9Uc0sboO
m1W1h1Wxquaw+Qmuqj5sCfdV0c2rqo6IVZW2VLG68ig2FbzPCqBcAWLLWZpY
W04vv7bspFjH4owsO02Dm7IzYkMpGC09RwIipeepLi0BmlKKM++s2o3+LoXl
tKjVmHr3fUyz0c/JRwAaUxPD1kSFu7D0EYFUAwQjewh2o8bXgxamN4LWKhea
hJYIXuTEnDnwsnC7yMJPKlEAOwe/aPL4vy0DWudN8oDZjxg1Qg8vxclnjceY
Pp8Hg2rc/r8e1d283dXd1CLXM0c3cuxpIObQR/jxcIwnpzn8oubznBhUOAeJ
Okled82YbiYuqKupaFa736oyqcAEc8r3sD0vtvWT2toB3DqAW/sZsRna1Ibk
awNurUCN1HJCrG8BX80kRFoTCWw1AY01jUfwq69uOAIdZq2qJ8jqD+FXX1l3
CPpGfFz7DV4eW018XHNQFSuqD5pzfrgkVlQdxL3YYlPJm2/w4AreHMKxuLLi
sFhZbglcksoI57KjCPbVZcfE6lKgWQosS0+ItSzwWHoKQm6WkMBjCXhkITNL
zotNxZSZm4pphLO5uNOdiZyS3EdVu19b4GKyuzaqM3dIAZkmLDY9yNQITHMe
OALGeF1TTxx97kVnNpZaLCx13mpG0ffDjCOE/QNKPI6wpE9NjvlcXMoP83c/
6iQeqQL9EVegbU4FGptN3c0mMalFzi9GBSNz6PPg0Gw2WOD5rKHdWDPyeLVm
vAnEqAZp1MRh9PnMursg5XKUG6LfI/wiS9IBCDgWcAN2W/sDt37ArR9w6wBu
HcCtHbi1ATVSK3BrRSG5roXqxLXNIK35CGgDYk1ArOkQ/o5VjYeAVwMBVU/I
1H2Nv8Go/Ro6QMK15TX7saneTxer+OwPsaxqP96hZZX7VbGsApvlFQfwOS4v
PwDhqbYOYnBzUBMryr7B3StKD4mPbQFBFqJxVclR5VtidQnwKwF6JSdYa0tO
irXFQA9aXwz0immEuKH4LHa1sRjoFQG9ok7WZpZ72YIvctmCLEUV1SMAY3Rd
uyxXoLKTOFMj+UogvswC1PnuJ9cXppnf/RTVcC0x21G6PXtilpj2ggQiKsEu
MRPsmlK4iQJJDlUmUeaQrsv4jqj6PVIOMia2hSVdveJHnRVt0Z3Y+HMp8hwd
+dXUEcsK+EvfLbB4tgSE0H+sHGuW0cGJSOpBcyo60/gLM3iBASdbbxdVIIkF
mkDU1gGgqb9JUz+Q1AGSOk6Kje0nxAZofRtCq+2YWNeK0GoFSi1AqQUYNSOp
mg+JVU3fiJXQx40Hoa/Fxw1fixWsA3hto54AMer3i+V1pK/E8tqvxDLWPlV8
VLMP7/BHNV+Kj6q/FB9KaeLDqi/Nj/XDyi9JeNCHFV+q4sNy3uzTxEdlXym0
3S+WkUr348WWlR4AT8tLQWPp12J5CQkkQitKvoGAH6n4MB67sviI8h2xqvgo
BP6Kj7PWFIG/IvBXBP5Y4K8I0VeE2CsCe4UceYU0sbDJWjsnWfM6FVuL/E4c
j/6vqy+m2gGnRzXHOOU28BIhiz6fpG9DwB63dGmFecEoc04jIueG5HnXihqJ
o9kddk/1Y38ROGqcaQnMY7tkUeryzi4Fp5zZNPGzEKSfmk1hgrtPfI3sE/t6
1Cf2WgNh9ol5Iu4TritBnxzV8VymRaGctCQKOedUe5Tn1TGm4ZzVGuPvtOna
F4s+5Vp3n3ItdgzmXlincqnYPsiEb+A5wAfw+gO8/gCvH8Drh/jqAHTtxyFA
13ZUrCW1ArpWQAfwVrUAumZA1wzgmkiArRGhRWqgUGogNJbVg7H6fST8cR/V
EUMf1YKm2i+M+7LmkFTj3qzZ+NPuzZwNzTLuzZhF1zJmqcY9uCi/8+Oe9FmW
fMY9abPwgDR+Uuoc8UHpF9CX2D+2wLZkn3I5tl+Jj0jFJLBZfAACi5BRDB6L
wWIRCSwWHYaOiJUssFgEFgtJYLEQLBaCxUJwWAgOC8FhITgsxJCw8Dw4KmAM
o1bnEYDxm9IKR5yc4pT8OWWlbleSRKfEjsd5uk2dblPni4WZJpdeIOu84YpY
euHARY0CPBhwqZxvvkjCJF1eMym//xcbLS2SLV0GW3Qb2oux2G1o76VGXCzG
IEyXhBkz6sN2kyB+B5oTj8NOi5xJiZl4Ck+lyNUYFdw6QPZ9H+O210EbECMN
AmaDgNlAYDYAmA0AZv2BWX9g1g+YdSDbOoBZOxBrB2JtQKztkFjdCsRaaci1
suWg8m3xcTMQaz4gVjTtFwa0vBE51gi2GhBcpHowlQOmcmZj1HNv9mwdZM3C
G7yk5nOxpJr0mVhMqvoUO11U9akmFlV+ivdvUcWnEH+/slhYvlfD5lPcWkYP
KP0M7rm49HPj7tRZxt0hqXtYs0FoEJt7g3Pwhy8tBoZFX0KE+odFX+GVPyoC
eUUHWMuLQF8hjRGNwm+QeisKD0EgjwXyCkBeAagrAHUFoK4A1BWAuoIzYn3B
WbGhgLqAGwuIufzOqIxTnWUgBBzPc6qxIk93rwcxm3aqHXl65DAOVeflYc3m
zkfc0QSu3z1NEI/AyAEdXda9Vn/4uqz+oKnNBBtGnWHUjaLvAcbLBSuaQ83i
kCtMXySETplJHHrOqDi9hAtqcZtQOotnPqFzKmJAqbqhlN07V7NbQumzoKTm
ndXAU6KaDU7omSDK/l1F2PnaXoTdkE4lETS+BhLPgcKzoPCM2DLwNCg8JTYN
QIXZHxVmPwRdPxDYAQI7QGC7JHBVGwKu9SCEirIF9LWAvmbQBy1vAn1NoK8R
5DV+adyfC/JyOZNyZuFjWVoH4Oo+E0tqpRbXfioW14CzGoavei/+noXVe8TC
KkufaOL9yk9U8X7FJ3gHFlR8IhaU8//PwT8XlO3GG7igDI9aUPoJnvx+6R7x
fomlvapYWELkFjPQxZ+JRUWkz0mqcXdwlvJtotW4JzBHLC38AgKqhfvEhyyE
ZOF+CKgWkL7G77i84KDyXWEUICQLEJIFwLTAxDQfhWo+Bor5QDT/FHRarMsH
pvnANP+cMdX/mtiYj8FhXqc8+1x3n30et6EuF2Y5seiuQ6Maf0Tw5WG6RGBS
Npp4Mp3WOZxuKDWn+kyInmWxGupq5BrcBHdDPQaUPoIxGkyPhJRFJ6Xkv2C/
gNM9BoxorseHk0pQp9EXa0BofuGiDEgaFcYAUvYXLB4VNbLb4EpJnn+JnGbx
DEi7jy65TOKv0t4xtJNgFNuHIAwHnzOml70qtgwChgOB4UBgOAAY9geG/YFh
P2DYDxh2AMN2YNgODNtQY7YBw1Yg2AIEW4BfMwkINgHBpi8sBBFIuTjaxdJ6
EFgP+upBXh3Iq9srFtWSQBuphvSJeL/6E/yq71fvxge7oAqkVe1ivVdJ2ine
q9ipincrduJTebd8J7RDqmyHaXe4hPf43VLcVrrTkibeLdmp0BZ7KSbtxkNp
q4sFxWC7yNIevDhvCvdi4Liw8FMI6BZ+btwVQNyS/ODWP1ssLQC3BVzpFuxT
LhYfFnwlPswHt9CyfHCbj4jNR3GbD2bzwWv+EeioWJl/TDKbB2bzwGwemM07
bTyU8opYnwdm81DM5p2HOu0v847ZoXemQFVqTGh2Zka1BQnPy8LcmNjALXkL
T5+Np7NCOFa7XXNOt+1L4MXotfvsAaGPiNQIQpr8NJHsgqPmxhHXsHXS0ufq
vJuJGXu1i6sHaH4fkTeNqk0jHvPJlYKQJNE1C07dDSdnJVHpi2r/6Vb7T/LY
pQUR3Yl/XHbiJYwpgLGTYdw+FCAOQVU6+IwEcdApY2rpi2LDgOPQMYB4VKzr
fwQgHgaIqEY7vgGIyMJ2QNgGCFsBYSsAbAGALV+KZc0AMB8A5mEYlzeLGBRL
G0FgAwhsAIGgcFE96KvbgzdjYR0FXe1uVSyo2UW5Vg3OpIiZqh2qeKdyO972
dyq2ifmWyklbxbzyrZqYV7bVHHfMK91qSRXzSujmeSXbxLxiW6qYX0w7m1+0
Hdoh3rG1U7xTSKgW0i/xbuFu8V4BiQxhQcEeStmCvWJhAZAs+IykGnf5aXhq
EgnNwUOX5n+p/EB8kI8kzQONeQegr8WyvINied43wshDoZsHGvNAYx5ozAON
eUyj8WDyS2JtLorcXKRnLkjMBYm5IDG3U43TrI/XmFCdpqHs2sdqGnJguhlN
sOmk+1KiFnbGRlV3+oVW2172C3vF7dE7CZpg8lr4vXC8xsSdMjrxy0XwGqNt
3ytmy1B3twzjTqqaM8vg1eeRoURndI/QbNFHtOcjWvQOqM6ZwXIRWm9zdAk+
SRafQ8DnYIwYByEkByEkBx43Hi55QawbADb7g81+YLMf2OwAmx1gsx1stoHN
NrDZCjZbEY4txOZs4778WcSmWNr0OdgEl41Uiy5u2IssWVSPNKz/hPV+3W4I
KVgLIkk1iLaa7eLd6u3iHdY28U4VYCRVgjzWFjGvYot4m7VZvF2+WbxVvlkX
b5Vtwpv0Vukm8SYkT9R4s2STKt4spjveLMbjSEWb6WFFWzTxduFWhbZgl1Sw
Db/kvILtoLhgBw6sdwpAbf4u8S4LuOYzrvl7lD7i/fy9EHDNIyFF85CiKUhQ
6J6UOWJJ3pdiad4+8UHeV5LVXLCaC1ZzwWouWM0Fq7lgNfeI8Z/Jz4uVuWA1
F6zmnhRrmNPTkZzmdEJCjdXL1yOnU7mFoUXWsk6f0J2YvHzGxlFjHNdLKea8
YmwW5Qn6mtUlNKd7IoDUrP6g1bZPZEbdQKqi7XILPc/Ghm5TaUqPrGwVzerp
S0I9mh26Ve46kFr9Qwkrzwx1SVVrqOmLRtOY0RD2mATyWcPMsU5ydp1kZTQ1
+1xk5lNJlVQON6kcBiqHmlQOQWoONqkchNJ14FGmck3/w8YDJc+KVURlv69B
5QFQuV+saP8KVO4Ty9uQlq0uIvNBZDNobEJKNu0Vixv3iEXQwgbQ2AAS60mg
sQ4k1u0AkaCxFji8U7MNBeP8asBXvUWqCvBVAb5K0ibxFqliE97KNys24t16
s3yjeKN8g3ijTCpcth7vUrh0vSrCJevNzxqXRLiY7yimO4p4s4GuF+LpUtjl
G4WbaJcFALtgs623Crbgvrfyt+BXezt/KwSE87ez5ufvEPPzQG8eyGVxTZz3
CbxvQd4esSAX9OaCXBbITQa5yUjZZJCbC3JzQW4uyM01yc0BuTkgN+cb44/J
z4oVOSA3BwmbA2pzQG0OqM1BrZuDdM0BtTmgNsemVnF1+jV3oCq6x0mfYM3u
86eKSHxlI4To1WJBq9LWHJS6oVWckxy0qB4kXevl0duPYNfu7Xuy23aZiJuo
/8rc4tl3cqKasapwrlqNfzyxZ11KLRJYni+yS14kKpe9PDK1qDWbI8YToPYT
ClWrRanbgUpM1zGt8Xv/amTvX0lxzhIdAX5Z4Jc4Hn5ebB8GhoeaDA8Bw4Nd
DA8EwwMw9OwPfvsfNP5U/Iz4GAyv6ECqguHl7eC3DfwWgN8Ck98W8Nss+V3U
RPyC3UY6ut9v2KV8RyyoB7v1O1jv1iFB65CgtVvFfGheDcCtAbDVoKcawFZt
FG9WEWFvVm5Q/lG8UQlYK9azwqTydeJ1UhlprXiNVLpWxWYN3r3XStaIVy0V
rzHHqLikiVeL1uBS4Rq8da8W4klSuPe1gnWaeL2AmH89H7YghTvC+RuVfPFG
HpjPA+d5YDxvi3iLBbbztkFgOxds54LtXLDNAtu5u6FPxHu54DoHXOd8CqGI
znG4vpu4zgHXOeA6B1zn7DfuT/6zyTXSOBtpnA2ms8F0NpjOBtPZYDobTGef
EeuywXT2OQhMZ4PpbMH/R4HXYgI9coLXTGJrsOqT63R4bleGcEBYhbBH/q7n
74panxzZYLdpdtbOydO4XVxHLF/1XrPjXmWgRCHNRMfJZOtMWBNsS260JdY/
4jV3nmjrUZ3QyAUI8jtDE7hEtv5wwG08gVj+hLo0Ftsogi2sLe2Wg1yzXlbd
eI8T1uA2Dt5a5FoElZBWMiXQwwH0MAA9VAK9aQiAHgygB0mg1w4E0AMYaLGy
PwK5HwK54yvjD0VPE9DG/YVzoFkEtPig9TMA/SmARhg3A+YmwNyEEG5ECDfs
hAhklMPQO/UAuQ4gQ/NqAXItQK4BxKRqgFwNeKtIlKKV64iwyrXi9QoWrr1W
TkyWrcbFV8pWi1dKV5Fw7eWSldgUr8R78lLxSn6fXypaScINhSvxsb9UsFK8
XLDKpdV4n17JX02bNXjeq/lrxat5ltaB87x1iOXX89aL13OBeO5G1hu5myCg
zQLauVuxn7dztinJYl4O8M4B2jnAOmcXBKxzgHWOiXU2sM4G1tnAui+w7jtb
LM7+QizJ/tK4t+/T4oNsYJ2NqM4G0tmI6h4gvZ6QzgLSWZ2ajGP3EgUPmL1a
pV1aNsbUS8PcttnAX/62gRbibaBTPkykk4XxMGJ5fbLdVuxKss+jc6p5dE6p
TxO5LMFBWCWEu57FqzuBLKXbFbVmgmuuWXAW53nRq3qd8nuNcNqsqlzKYKUy
pa9E18lmnpNSjSd4qSxPVEmAPRczqFGt1liLGbyAVjKIaALavbJB7BzZKdN6
hAR7G4E9DGAPlWBvHAKwBwPsQRLsNQMB9gAT7P5I6X6osjsAddGcuVcHf2Hc
Vwio2zDmBdhLAPbiFkDdDKibdwPsXQAbUDcC6gZA3QCg6wF0/RZADaDrNhMM
tZuUbwNqAF2zAVAjjaFw9ToRrgLJ0GuViNvK1eLVCtIqArF8FdL7lXJAWmbp
Y/FSKWmFeKlkhXiRZYgXiw1VvFBsaOKFIsM8El4oNCzp4oUCekD+Ctz3Yj6e
k/+xJU28lLdSoS34J+WSB9DWJ17Jxa+UC/Rz14nXckjrcd/rORuUfxbhHLCf
A+5zNrPezAb32VshRHo2mM8G89lgPhvMZ4P5bDCfDeazbeYV1birzyzl+3Ov
/OEvxJIsxHgWYjwLvGeB9yzwngXesw4JI+uwWJEF3rPAexZ4zwLvWeA9C7xn
gfcsm3e5/ohPONZjNX/cfZ8Qo0xnVVqgqzKwo2n3Bl2lrTmcjpXbPvdpJxb5
ihpzvYTmoH855zen9uV4XPzodpfk/0rXsNXs8Hbh/3vGP6J9pEZ/yYVtBJHz
X5rLBcy6/Goh2eevz4/hB9IFyA+cKWutxw3e8WaDV/do8FqiJq/C8a4UMP47
RgL9EUB/uIn+MKA/1ER/CNAfDPQHmegPBPoDJPorCP1+jD40S3zY/rlxb+FT
QB953rpXot8i0X8f6C9oQmHeCOwbgX2DxH5ePTK8fpN4u26jeAt6sxbI1wL5
GiBfA+SrgXz1GvFaFQm4VyKzK1eKVyqAeAXwLv8Y7+VL5SvwF71YBlzLDBJu
e6F0Od6LF0qWi+dLlhk3he43bgre7zNuDN6vGjcG7jf7Ejf67ycpvXjrE8/l
LYOWs55n0b6ezyW/yCVPeCEHXsBCfZCzCvznrFayxCs5ayDwn00C/9nroQ3i
dSicDf6zwX822M/aAoH9LLCfBfazwH4W2M8C+1lgPwvsZ4H9rL3GnX2eFAuz
PiPyIWR91heR3GeC+8xvxPJMcJ8J7jOPio8zwX0muM8E95ngPhPcZ4L7THCf
ibI908191EoMh3s1uulrzWEz97qbexTqG2jRbyzkselrI2CfzGkFfETPN0n2
fJ0Ok25R7vR7Fc1O914XRrluJ73qplyupKKJbnOOO8FqErsA12MBrjDhruUp
n9DsWVe2Nbm1uI5uR3n1inU31nE6xXLZhrmeSuwc1akUA2ngPOKs2DrcxHkY
cB56XGwgnIcA58HAedA3YjXhPBA4DwDO/b+SOBfbOIul7UjxNqDcuse4q+AJ
sbAFKDcjxZuR4k1I8SYLZyR4w2bgDJTrCWVgXAeMa4EwqQYY1wBhQrkaGFcB
46qVjPLLlcC4AildAXTLkcLly6Fl4vkyYJsGbFOJ2NT7NePG0H14C28M3iv+
UvyB+EvRB/ijnylaqotnCpfiI3qmYAl/EH/Gzz/nL9GwWYrR05/zlopnbH1g
TEq515icfK+KDe1ucjIcQAopS9uLxHM5cIGc5aznsw1ohXghG9CzVsJwsleh
nno5e7V4OQvgZ61lvZoF8LMAfhbAzwL0WYA+ywV9JqDPBPSZgD4T0GcC+szd
xu96PyHey9wrFmQi7DMBfG8A3xvAZ6K4zwTwmQA+MzbwK7sAT7CfFxsyaLG8
61sT5ImliupBvO4m3uwja/bqR9csmzH1krBraO5BvG4T724iWw1kZ/jtIK7K
/I5Y12FRflHPKL/LpDzBznLZu3IvBHH6WHrUGd+/vc6776zKhSBy+tsi2+cm
m8TVuxo1P54Q3WGWOLvn21wsZ1grPmwBZAjJzCgjmYefkhgPA8ZDXRgPBsaD
TIwHAuMBXwmjv4lxMTDu+Fx8QBi3A+M2JHIrCvGWXcad+Y+LBc1AuBkINwHh
RiRyIxIZGL/dgBE1MH6zHqNpYByuA761a2j2qma18kPxajXwrQa+VR+Ll6GX
qoBvJfCFXqgAvhUS3RtZ90H3gmBgWwpsS5eKv5QARdYS8UwxaC1egn3/uWgx
3ua5RYvE3EKpp0kFi3Df0wULcd/T+Qv5w6afrLyF+MCezluEB+Quoou5i8Vc
KTxpbs4SpVz8OQcvkLNUKhsvmg0P6HsvdJ8xmYVfsu/94tksQJ8F6LMAfBaA
ZwH4rJXQKvFSJgnEZ4L4TNCeCdozQXsmaM8E7ZmgPRO0Z4L2TJt2447ej4n5
GSA9A/GegXjPAOkZID3DRXrGl2JJxj6xNAOkZ4D0DJCeAdIzQHoGSM8A6Rkg
PeOEWJ0B0jNOi3UZiPWMcypj7pOrK+UZ5PYXOUStr9St0brsRZPkWhGHcS7f
cewCbeNhCbqUhJxpT7D51qMWiViNZzlt7jSdddciESDNE+bfMrluvTTutPld
1wtiGwN4cM1z5+7gjlhRosbqUP/WPuUgCm65gpJG7F1jm6HWu+9HR+HM56wi
gc1GNFAGxtCOUcB4JBJ5BBJ5OBJ5+AmxYdgxsX4oMB5iYjz4oFg1yMR4IDAe
AIxLTIz7AeMOE+N2YNwGjFuRxC1I4hYg3LzN+G3edDG/CQg3IokbkcQNSGIg
/GY9krh+nYWxeK0WCVwDfGuAbzUJ+FYB36rlQHi5cXMGUjcdVKTb+KriL2VL
kYzPlILY0sXiz6QSgFYCUotJoLF4ITgsWoh3bU7R+2JOodTswgWamF2wADfP
zl8gZpniamlW3gJdzMrl+3IWQO+bwp7m5CzEATEneyEEG7C1WDydtRhwZy1R
isSfswB1FoDuA6D7AOY+9xuTewPmTMCcCZgzATMLMGcC5kzATCBnAOQMgJwB
kDMAcgZAzgDIGQA5AyBnAOSMLcbtvaeLtzK2i7czENkZO3sM8QcEcTogTgfE
6YA4HRCnY1yeflysSgfE6YjqdER1xjlAjKhO56h2VpPIU1wV1SOldXcDOyCs
VdJmXc4Em9ksEZboKm521/cR5tFv1eDxO9Va9NIRpvgywpJn2ABxDyKaUL6e
/iYAnSBrckY5uq3ti9vW5sUm1pLTPWD5EynFi+KoJpjmNMGs9nX0qhLueimV
Vt/aBnkng4w8HnUWICOPR5wSm0cgj4cjj4chj4ceBsiHJMSDAfEgB+I/EMQl
JsT9PhNLO1wQtwHiVhPiFuRwM0rpps3GHXnTxNuNALgBADeYANcD4DoAXAeA
a5HBtSifAfFL1YC3ejkBLOFlAdz0+8SzFR+IZ8uRudAzZaC3DOSWgdhSEhFb
8j7AnlMMWouBIKmI9J6YRSokvauKpwrexVv1VME74sl8Fj5H2uriyTxcz5vP
n/HM3PmaeDL3Hdya8w4e/2TOu+LJ7HfFU9nv4fG0xT6y4QBZLNw2K+t9oj8L
1GcCdRbleSYXA5lLICCeCcR7A/He96FIB+Covp/NWAYB8QzgnQG8M4B3BvDO
cOGdDrzTgXc68E4H3ukbjSlJj4g30pHR6cjodKCdvkPMSwfa6UA7HWinA+10
oJ0OtJOAdhLQTgfa6UA7HWinHxAfRqB9RHycfozRXp2ObE4/DbSRzel0EgWB
7bMWh9Gsuf3tElHLUnSr5A4Ii2xFjdvhlkTP/dd/muLU3sy3bvOdEDl1FnWS
epcetkT7Mok2T6LpF4z29XTbXc7cupxdo9BuD0c2wXXPJrjVKfPZmDPlTk7L
qTPdyWn50+fqhhHlER0xuxvmanaX0uy5g/lYwhyIQztGn2PMt448LbaMRFaP
AOLDkdXDkNVDD4k1Q74Rq4Z8LVYOBuKDgPhAF+L9TcT77RVLOoB4u4l4GxBv
3S7eI8RbgHgzMroJGd24wbg992HxRgPwblgLxNeI1+tXA/FV4tU6ZHQt8rkG
+VzDiBs3Z0q8b8wA2pVAuxJoVwBrUjnQLgc8c8sohJ8uBdKkEuBc8h7Stpg4
LmJmC8Fs4XzWzIL5KjbzNPFE/tuqmJH3Nt7BGXlviRm5UvQJ4yc+tRk5b9Hm
bU3MyMZDn8iehwR4ImsehP3YekfMzMT+M9kjMt+l18t8TzyVCeZJGe+rYnbG
QsT3nIxFEBKdBdYzwHoGWE8C60mI86T7xV/SwXk6OE8H5+ngPB2cp4PzdHCe
Ds7TmXPj1qSHJeNpiPA0RHgaGE8D42lgPA2Mp+0U89PAeBoYTwPjaWA8DYwn
gvFEMJ4GxtPAeBpq8DTEd9pBsSwNfKchutNQf6chutMQ3WmnxJo0RHcaGE9D
dKd1QmZUWytXqDMm5cDd05636vS8rYG1PcBmvhNsvvVovrs2tH3RDe0IyLlD
lnBhkGu05RBXrRC30JZyptJlO013t9OcKTbd3UyT35VrhjquUrDv4SI9An4l
wUl2qQj+dTmxJqfZetRIk53xIndnXOxikRcg7kcj7kch7kci7kci7tkLEPfD
DrMXrB6CuB+CuB/8Fbxgn1g+8AvpAwPgA/1NH+gHH+iAD7SbPtAGH2h1+UAz
fKAJMd+ImG+EBzSsMabkPCBeq4cH1MMD6uABtfCAWnhADTwgCx6QaXpAFYbU
5AGV5AHgv4KGy3PL2QDKAH/ZApgADKD0PWRtCWd4MdgsBvvF8/DQmUXzcNvM
wrfFEyzGvOAtPH1GwZvi8XxLb2jisbw3VPFYLpWSj+aGhfk/DODxuIRNNm/e
oHuz3hCPsd7Evdhq4vHMtxTavi1mSNHLZMyDh2TMV6rEzAz8ThmoFTLgE+kk
+ET6+9BCMZsFo4CeTodRpMMo0pdKk0iESSTCJNJgEmkwiTSYRBpMIg0mkbYK
Wm38KvFB8XLaWvFK2jrxatoG8Vo3BvEODOLdmAaBAiBtPwziaxgECgA2CBQA
aSgA2CBQAKShAIA5rEtDbc/m0MlmYJ7Yr0RV8jF75rEzP3K+jep8ut5XkOgR
tkWs723V+TGWtskWuuZuoStOReDzcIxeF2YWPqcisGwCt1kmwSWAGtVz/31k
z92xCXOWnQ1Ct32B59yJ+eaw1WKL3W5X3QbhzMPHO6m53vGGcaYvQDvGnGNv
2DoKNcIo1Agjj8MbUCMMPwJvQI0wFOP5oagRhqBGGLxPGIMwli+dzd7wwQD4
Qn/pC4vJFzrgC+2mL7TBF1rhCy2mLzTDF5pMX2hEbdCA2qB+pXFrzn+Kl+vg
CXUGfAGlf+0y0xfuE89Voy6ogidUwRMq4QmVKPUrMEAvhx+UL2BPmF2Gur70
Xegd8RT0ZAkMoWSemFmMMC+GERQh+4veFDMK31TF44VvKN8WjxeA6IIw69F8
0uvi0bzXxXTWa2J67mviEdareLMfyXnVbK9Py35VPCKlikeyePMaNpmv4Uh4
JBNPZoVZj2awvWS8gcPwsYw3xWPppLfE4yw4Rzp5Rvp8pUTMTEedkQ7PSCPB
M9IWQPAMaHYaxhFp8Iw0+EUa/CINfpHo8ovU5eLZVEM8l7rCuCnxP8ULqSgo
UlFQpKKgSIVXpMIrUuEVqRvF66nwilR4RSq8IhVekQqvSIVXpMIrUuEVqfCK
VHhF6ufkFWJR6hdiSSoKiVR4RSoKiVQUEqnwilQUEqkoJFKPi5WpKCRSUUik
opBIRSGRikIitVOxu+40UJDNN8+uu0p2ochzozdErJWL1YJDCrtcguQjj/DZ
HuFlD87g3/KIWF049giayyN3+Ns8wriiI8wjh7si5vH1uD35BNmT5xn6CFuQ
vTjLFeS1mLYQ5QhqD7ru5e7TqsWucWQL52ELKBdGnxFbR6NcGIVyYeQxsWEE
yoXhKBeGwRKGoVwYinJhyFdsC8sHoVwoRbkw8DPYwqdiSX9YQj/TEjpgCe3S
Et4lS2iFJbRIS3irGZbQtE5aQiMsoQFlQj3KhHqyhOXGr2AFbAdZ9xk3Zt0r
nq2GHVTDDqpMO6iEHVTADipgBeXvQbCCMlgBqRRWUArMZpa8rXwHbgAnKH6T
3eDxIlhAISygEOiTCoA9KZ8ExEl5r+INnJb3Cj7DabmviKm5L0vlkF4SD+e8
pImHs18yD4KHs14i4SnYYpPJm5fxuUzNxBMyXrGEfWbAO6alv4ZnPpIOn0l/
nYRnTk+nk+wfTXsDgl2kwSpYXGSkzVOKxRNp8yH4Req7rCdT4Rep8IpU1BbQ
nFR4RSq8IhVekfoB+8SkxPvJK6A/WF7RrU+ELZ8IwSdC8IkQfCIEnwhh0BGC
T4Q+M+606onUL02fQD2RinqCPQL1ROoR+ATqCfjEqtST8AnUE/CIdamoJ1Kp
lujs0p+3Tsp2d+usTl386kGXRYNjDrwaZz1NC8IZzOV5UQ1590nYitqlVQf4
jYJ/ZjvAx4KtKlov6Ykf/NjtB7r0A+kR9pSh7t3a0yNPUbNHEqgceDTBPfwo
f3Aqhnj+oLr94UrpD3osf1DtU0mlSRTaxrAdxrB1DGqF0agVRh1nY1g/ArXC
cNQKbAyoFYbuhzGgVhiMWqFsNhvDBzCGpQP2isX9PxGL+u2CMcAUOmAK7TCF
NtMUWmEKLdIU3myGKTS5TKHBNIV6mEI2mcJ9c4f3uUo8W7MUWgJTWAxTWCT+
XLUQpvC+eLoS9UGFaQjlZAgwgzIyg9K3UQM8UQIzKIEZFL8hHoceK4IZFMEI
oOmFMIFCGEDBK2JawStkAvnMcT44znuJ9XAe4Z37It63h3JfFA/lvCAezHkB
D3ow+3nc9mDW8+IBSJ5w9EDm87TNeF48mPGCSy9i1w+lv0ibl5Qm8XA69pv2
sil4BetVMY0Fn0iDT6SivIAeTYVHpMIjWPCI1LeheWJGKvwh1fSH0HviyRBq
iRD8IQR/CMEbQouhJeLp0FLjhstRR1wOf7gcdUQI444QvCG0QjwfgjeE4A0h
eEMI3hCCN4TgDSF4QwjeENoi3gi5vWEXe8O7oT3whk/ZG+66HPVD6AuxOARf
CKF+CB0QH4ZQP4TgDaHDwgihfgjBG0KoH0KoH0KoH0LwhRDqh1CnosY6Hdzr
DDdqD8Q2Bp81muiDO34YZmPQbGPAQ5Kspa0RhUL0CeHSIqxCwZxPtOyBr6lu
i2i5JEY7UNaSd8MiSLAKzV01xJl/9MXqHKpevQbXUp491Da0PIMcoCUsew1X
m70GLXIm0loKoNkzEbJp2OK2CGsVgLmop1MaxDgMJsaiahiDqmH0CRgEqoaR
R2EQqBqGwxyGo2oYhqphKKqGIfuMP5TNgUGgahiEqmEgqoYBqBr6o2roR1XD
DvFeB8yhfYt4p800h1aYQ4tpDs0whyaYQ+NK8SqZQ4NpDjkwh2wMHmoxeKhd
akzOuls8Uw1jqIYxVMEYqmAMlTCGChhDBYyhHMZQjgFDGQYLZW+JJ0rhCiVw
BYi+ufqxYrhCMRyhiARXKIQrkArgBgWc9/kv4lN9KP8F8VCe1IN5z6viwVxs
Hsh5Dvc9kPOs+FM2y7iu72TduK7PZHwQ1/WezIv38FPx8VYT/5n+F+hZEnb9
p3R6+p/SnoPgKFLYa9oLOKgeTMUrpcJ8Ul9iPZwK30hFfTE19VWlWkxLhWWE
XmdND8E2QrCMEOwi9BYEuwjBLkKwixDsIuRhF8FFxi8vu1s8HUQpEcSw4zJY
xWWwiiCsIgirCMIqgivFC0FYRRBWEYRVBGEVQVhFEFYRhFUEYRVBWEUQVhHc
KeYFd4l3ghhqBFFCBD817rwMJcRls8WiIEqIIFkFSogQSgi2CpQQIZQQsImP
QyghQidhEyghQmfZJtaHOq2agWwi2h16uScdnHUA7iYiO4MmDcGyBr7mdoZ1
SdYUpeUMvlj9Qzn/qDumcAmLzaD7qsG0BHzqtGVXsDwBv1BXP9CtroRZQdwZ
cZo7W4E1njANgC5eI4yZ4N+cluQCIsH2AJUswBeFfRth7+A+wcR9PAYJUbhv
BO7rR6IWGIFaYMRB4I5aYBhqgaGoBYZ8Cdxni48GfQ7cPxVLB+4F7qgF+qMW
6IdaoB9qgY6t4p32zWJ+m4l6K1BvWSfesFBvAuqNH6MWAOoNJuo5QL2OURd/
qUENUMOoG7/MuFPMAeqzK9+F3gHq88VTFfOA+ttAHZiXAfNSYF4KxEuAeMlr
EvNiIF70CvQyMAfihQj8ghfFwwUvSMTzkeL5z4kH8kjMaO6zqnFd8mTaTFKN
a/tOwiFwTd9JxjV9Jok/ZM0laeL+zLn4dO7PmMufNf2EcEP6XBxJVyfdYFyT
OImkqLzVjWtx/drEyZbgDKnPKg3iT6nwghB8gAUDCL0IwQBYMIAQigYWiobg
axAcIAj6g6A/CPqDoD8I+oOgPwj6g6A/CPqDoD+4wPjZZXeKWUGmX8zpAfkv
Btd4kL8Z1GMAEdwG8lEggPz5QQwegigQgigQgigQmPw5YjGoXxJEgRBEgRA8
KD4KokAIokAIokAIgvogBg5BUB/EwCEI6oOdshCIWjhw4S1Gnz13YNHfW5Bo
1GDSr9v0y46EPbWoRnYkvDqOvdwVgjQC7PmCnECT24jKwMsJ4ncmdWkHZi3w
IyEHEzwhuYfak3v4NACXKcheBY0kZJHAhYJutyzZJJTI03OdUkGOJlq5a+mU
C45fbLP9AmOHUSgNRqE0GCn9YtXwA/ALlAZD4RXlZmkwGKUB/GLJQJQGA1Aa
9N8p3u+3A36B0qAD4wb4xby2jdIrWuEVLWtQGphe0QSvaDS9Ild6xfPkFXXw
ilrTK2oWiqerURJUvWf8IuN3Yha84il4xZPwipnwiifK4RNl8Iky+EQpfKIU
HlHyKnwCHlEMj4BPTC2CRxTCIwrhD6QCeEQB/IF8Ih+RnzIZmmT6Q/IkvN3X
JN8g/pAzl4S3+/7sp8kcsp4W92XNkcqcrYl7M2er4t6M2Xh778mYzYfGPemz
8XhscVPabDzp3rTZ0BxB32oKaeK+VNrXfakwmNBc4+rLJ5FgKpezqVw+Wfwx
hAojhAoj+BzMK/i8UiMeCMJIgi+yHgrCSIIwkiBMJPgq5DKRAEwkABMJwEQC
MJEATCQw3/jJZb8VMwPviicDKB8CKB8CMJAADCSAkUbAZSCB5eLZAAwkAAMJ
wEACMJDAGvFSAAYSgIEEYCABlA0BGEhgq3gzgLIhgLIhgLIhgLIhsFe8F/hU
vB/4XJYNAZQNAZQNgf3igwDKhsA3YlkAZUPwCMwDo4sgRhdBjC4c87C/KkM1
iwb7NIAe9y59dmOCbKU37vgBm4e8RtskQcZBwjW2kHWJVgPDXoDks4oHS+Qh
+Ohw6SLXSMLI/26YRxMt1rjigksJ40oYiHXbRT3qejoNDXNstIemKOEXmtsv
nBkJb79wLzF2OpyKq8VZF7HEgQxjF5nFBJjF+LNi27jTYsvYk2LzGJjFaMss
MI4Y8TXMAoXFMBQWbBYoLIagsBiMwmIQCouBKCwG7GKzWNAfhUU/FBYdKCza
UVi0UWEBo2hdK8ItMIpm0yiaVoiXG02jyIVR1JtGUQejqDWNogZGUY2xQxUK
iioUFJXzjJ+l/0bMrHhLGkV5V6N4pAQmUQyDKIZBFMEcSIUwiMLn8Pk8UPCs
8o/GdX4YhH8Sm8S1KagacuEMuU+L+0k5cANSNplB9myUmvdmzRL3sJ4S92Q+
Je5mPSnuzniSRo4ZT2KT/iQ+grvSZ8oJqbSZJNyc9iSiI/VJCpBUPEmKjpMQ
fW3yPSHsNDTb1By8XnAODpj7gjCmIMzkshsglCkslCWXwU0Cz6riPwPPKeXi
TwGUJIEXIDhJAC4SgIsE4CIBuEgALhKAiwQiXMT490t/Ix73w0X874gn/HAQ
PxzEDwfxw0H8cBA/HMS/1LjhUjjIpXAQPxzEDwfxw0H8cBA/HMSPEsRPDrIe
DoLygx0E5UcA5UdgBzvI/ADKj8Aedo8Fgc/MgQfKD3YQlB8BlB+Bg9I9Ahh0
BOAegRNiVQDuETgj1gXOwRICnap77cPfocmp2l4izUO3zIRNZD2th1hHsxKW
fyiadZpgVPuCfQNPd9Uh0U5C3mG5ie0kLRd7z1OY2JNj+Nz+Yc1aSB/xaoiq
Lv+Qww/TOmTD03IOV/szyjpUj0ZozPMM+eQjpdZeKWFZyM4oC9kEC9kQZSEr
pYUYf6xArVE+CxaCWoMtBLXGQNQaA1Br9Eet0R+1Rr8tbCHz2lFrtFGtsRYW
gnFJyypYiGkfTZH28Vy9aR91sI/ahWIu2UcN7KPatg8xsxLWUfGm8ZO0Xwv6
b0XoW6AfLYN1lMI6Sl8R02AfU0swuGf7eB728Rys41nxQOFfyDZU8g0lwbjW
D9fIg2vkwTHy4Ba5JHKMnFmoF7KfwudwdzYsIutJcRcLjpA5k8rEzCeogMx4
Qvw+YwaJ5pPSZ9B/25I+Q/wu7XEWHSL4Sf3s1MdpMwOb0AwacIbwrNATpuAx
dwZn0g6DeBEp8qTgU/CtuwOzIFgLdG8A9UoAvsJCEUTOotRJb7kUvuJHheLH
WMcPU/HDVPwwFT9MxQ9T8cNU/DAVP0zF/7rx40uniOl+mIofZYn/7b/RUD5m
Q3nRv1q8BDN52Y9yxI9yxL9JvO5HOeJHOeJHOeLHeMa/S8z3oxzxoxzxw1D8
KEcuRTnih5n4vxJL/TATvzST5aaZfOwyk7WBczCU8+Qn1gIqboNekJGo0f0O
/g9/rGlNuoOMxF2FJNguotu2keDR9UywPcMcr0SVINFfQyD/s5K7/01I/ViQ
X2Av5jTGj0XXBml72D7RyVlEodqekUCe4ZOeYcxsDcfufUT0RtVYvQ951uJo
64xku0e6eyJqjYlkFufE9vFnYBanYBYnYBbHYBZHxLpRh2AWB2EWGJiMwMBk
OGqNytli2VDUGkNgFINRawxCrTEQtcaAHeL9Aag1+qPW6IdaowO1RjtqjTbU
Gm2oNVpRa7Sg1mgmozDES03LpFE0mEZRbxpFHYyi1mUU1TCKKtMoKlFjVKDG
KH9dPFb+mvHvabeK6WUYiJSixoBJTC2BSRSjvihGfQGjeKAIg4/AJK4trvVj
xJEPh8iHQ+TPkS6RBxBzZ0EoJHJQC+TAIbLhDNCd2U+IO7NI4DuTBCcgZZAe
E78lpZMeFXekP0qnmKU9Spvp9P38qdP5oPgNfpLuCE2n74MJPUrbIJ4QxBOl
VGwe18TvAjNo4joAE2GxNQWepEPGj1/MP4tF32grvz/zXv/TSr24z4+q5NJJ
rC6ukQLXSIFrpMA1UuAaKa8Y119yq5iWgjIkBWVIChwjBY6RAsdIgWOkwDFS
3hUzU+AYKXCMFDhGymIxJwWOkQLHuASOcQkcIwWOkbJCPJfysXghBeVHCsqP
FJQfKSg//Cg/4Bhh/xY4BsoPuMXbfpQffpQf/j3sGAv8KD8unQW3+EIs9mPw
4t8Pt8Dgxf+NWO4/LAz/UfGx/7hY5T8pVvtPi7V+DF78cAt/J2S7RdzvJ4ho
hpqTmprLHMgY2CBsc+hF5oBPZ93lznf09KwfmsC24DPy/ynM1YQlJa5PGFf2
C9NPioUuPqHFaZyaVsFjqT3/gt97D41ReD5DWsV19gyHL6rCkJ0Pa3ASu0k6
wL2IQuy+ItIktpJJjINJjIVJjIFJjD4k1oyCSYyMNImPbJNANTFoN0wC1cRA
VBMDUE30RzXRb5OY17ERJoFqAgbxRhuqiVZUEy2oJprNaiLvfuOm3HvFcw1L
xbNkEPWOQTxdC4OoMQ2iep54sso0iEoYRAUbhJheDnMoe9m4PvVXgr6pl74F
9KESmEOxaQ7ByWwQ1wZQPhQ8DcEY8meL+yD61s9782AMMIe7c2EMOTCGnCek
MWTDELJhBFmkxzTx20xiP4Mo/00GmE9/xJImbk+bporbU6eq4tepU82j4Neh
qY6CU/HG/zpIjwpOw0d1e/ARcXsAzw48gjt+E5hOm0eVfxZ3+GEd/sdYv/U/
DqFCYcEy/PAsUgqKjpSnIFgGC5aRgmIjBYVGChcal0xSKo1rLoFdpMAuUmAX
KbZdGP9yyS2CvuT64RQUGCkoMLqxiie7WMUHZBXimZRlsAoUFrCK51MwUklB
YQGbeDllHawChUUKCosUFBYpKCxStou3UlBYpKCwSEFhkYLCIgU2cckssTAF
NpECm0jZLz4wbWKZyyZWmjaxJtom5CnOMRdT+SyLcPU91Mi2qMLzn8ZD0ifs
EoJNwhqNuOYw3Gda6O7OaKRVqOQOUX7R7OUXslN6D/ziHukXKhnGRewXutsv
yCd0e1ojQQ5C5NCDvlt0D/dE4QeWP8hr7A6a2ROdafVEr4nfE5UGUSpN4Yrz
YudEmMIEmML4U2Kzhyms8jCFD1ymsHAQmQKqhgFbYQqoGtgUUDW0o2poXyPC
bagaWlE1tMAQmlE1NKNqyEPV0PiBeLZhCaoGGEI9DKHONITad8WsGtMQqmEI
VS5DqLANQUwrQ7VQ+oLxr6GbYAgYUhQ/a/woSMOJ4CTlW+KPhSgUClEowA/Y
C/KRvfCCu/PgA7nwgdwnKJ9zZijfE7/PgQdkP8b6bRYAzULeZ8IDMkFw5jT4
wTRxO2uquD0duJPSHhZTWA+JKakPidtSH1KxeVATt4UeNP/rrVuDD9q6jRSg
uwMPKbTFU0n+h/FrTPFPxW2/9mO3/mkk3HZ7yiPwi9+k4NdIeZR1Rwp8IwWe
Af0uBZ6RAs9ImSl+nwzPSIZnJMMzkuEXyfCLZPhFMvwimf3i4klKifhD8l/E
H5NhmRffJP6UDK9IRmmRjNIiGV6RDK9Ihlckh8UjyfCKZHhFMrwiGV6RDK9I
hlckwyuS3xdPJcMrkuEVySgp/h9r9wEdVdW2D3/WTAI+rw8k0/tMAoTeeyf0
3ntL6L333pVeBKSXUJReQ+9N4SBVsCFF0PdTFBQEFVC4v+ve+5yZk0lAXe/f
tfaB9ITk/HJd9z5ndExXhjhm0odxiBRxiBRxKCFxiBRxl2lbHCJFHCJF3HXa
FYdIEY9IEf+VcGK/6sShsBPKu861dAJOnGIn4h/SR/FwIh5OxD+h8/FwIv4P
uhgPJ+LhRPxLrFdquYgK3yGtuzs6OnSHZUaboxFTTqMMEpIKL2lZgvdINCvE
Dml0Rjg48Uu8uigbDn4Zu1AtbEIG/7calQMehPfCiRpCIe2eaXQGOyXGkA2Z
2YZoaYOysmZq2l2RTBnuimg3b4T3StW8QLeTJQdft/8THDwHB3+Ag9/oeusn
9Gmrx+DgF3DwEBz8RJ80uw8OvgcHKfRxk2/pTGOUiEZ36GRDlIgGyAf1vwIH
yAd1QUEd5IPayAe1rwgOdtdEPqiBfCA4QD4oPBMcIB9UQYGozPkAFCQeo3WV
jtBapqAiKKggKVjJFJQDBWUlBUvKgILSKgWlttCCksgFJcBAwtD1NdyNWQKa
XUx1oCgcKAIHisCBwsgEheFAIThQCFmgILJAQZxUBWBAgSU0KT8vGJAP538+
acD4vDg58y6gcXlw0ubBuT4293x8g8bkxmmdi9c8Gs0r5zz8M4/KORffhVEJ
c2lkwhxtGWlkjjnq9x9/o5HZ+Sn1mA1PZ5tLo7LNxVOjss3Dm4/OBjnitcW6
xM831MERn0A8Ppl4SBGHTywOUSMOSogFKeKgBNakOEgRByXiVrxeiOA62DCY
fVhfLaYJzQpupNlBpIkgdAhChyB0CEKHIHQIQocgdAjuocVB6BCEDkHoEIQO
QegQPCpkSIk7AR2QIoQOSBFxSBFxitBhcxxSRNwlocP2OKSIuGtCht1xn1Nq
HFJE3A3aH3eTDsShbMR9Q0fi7tHRuO+Udx1r6ETcD5DhR6SIB5DhZ/o4/hGd
i/8VMjylT+J/hwzPIMMLuhL/F8sgYDCmtSAqg61SU+RW6VVxhfV8a5gB8bxM
zAAXDXf4wqTwTgfvksbKXVJRJUIaGBmBf0WCKURCZt3eh3ZBZqa0ex9ai+DM
8A3f5KXTgPdJxS2c3/D/iy5izyP9/Vy6ndGGYldUL8JXGYhwpRVEaAkRWkCE
5vdJafa9MjNChBM6EQ6HREA4qH0VIiAc1LoEERAOapyHCGo4KIxwUBVtoQrC
QWU1HCQepbWVDiMcqBpUgAblVQ3KQYOyqgZloEFpVYNS0KCk0EBIMKf4eqVz
jkE0qxgaQlE0hKJoB0VUCQqrEhRSJSiIE4glKAAF8kOA/EgB+XCy5UMCyLdA
SDA2L37z58GpnwenfW5eOH9zz+XTP9ccfIdH5sI5nXO2WCN4Jcyi4WLxQ54N
zzHTSKFHP+O/iaeiiB/9LIqGZ8MrxmtrtpFGxM/Gq46In0Mj4vB+4/jj8PE/
NCpuHhaMiEMKEQufW9xCGhsEEkEgEeQOMj642PBfmhBEjAgCiCBwCAKHIHAI
AocgcAgChyBwCK5Rkh2DgMN6mRyKhVyY8w9cWCJcOKi6cIRWBZEYgkgMQSSG
4GllkJYYgkgMQbSLIBJDEIkhiMQQRLsIIjEEOTGETdinM+GwasI7qgkn42BC
3AM6EwcT4mBC3K+kxMGEOJgQ94wuxcGEOJgQ90pWBzYh3eUTaXZBjWlNMGVg
QmbmQGignoLa9RIZ7XlGhTiIEhyYJAf21/4/epLrprICcESzIPp1+6BqPNBI
MtJdVkEDQW57ah5wMlCnkkY5jNRvgobKhO4ezwZpdj+XV9lNt5IhQhJEaA8R
2kGEtk/peptf6dPWjyDCz3Sp5QOI8CNE+EGZXW6NEOGjJvcgwjcQ4TZEuAkR
bkAE1IV6qAt1r9OBuhChDvJBbWhQC/mgJvJBDYW2V1fzQWHkAyEC8kHl4xAB
+SARVaHSIZEPVlXcTysr7KUV5VUNykGDsjtoMWtQBhqUlhrMZw1yQoMEoQHN
Ko5cUExIoHTI3p+mFYEERSBBYUhQGBIUggSFkAkKqhIUkBKMz68qkA8C8MoL
BfJCAJYgDyvAv+xz81mbaxZO9Zx8qifM4JM7YToNzSHXkBzTomhI9mn4Hg3J
Nk18B/EnvoM44lnx0/C3+Ol4o6FxeIO4GdrC+4qbafDhOIuGBcGDWPAlCBuC
iBxYo4IwIQgTxIIJwQVYMCEAEwIwIYDQEEBgCMCDADwIwIMAPAjAg8Aqeiew
WkmyD6CpAQSFAIJCYB0ssA8xFKdZAVgQgAUBWBCABQFYEIAFAVgQ2E3vB2BB
AA0igIwQOEDLAgdpRQD5IID2AAdSgsgHwVPCAuQDYcEGOLAxiPYQRD4IXhIW
bA9ehQPIB0E0hyCaQxDNIfg1HQiiOQTv0OEgmkMQzcGRQsfjvocD9+EAmkPc
QziA5hCH5hD3RDhwIeyAMt+xGyf/K60phBF4zfalICBaT4CHRBYQQ4RMIQLC
Z79RnvR6AkIARMs8wCe/HoGMpga9SVuZQgxkdDmEMYPxozpLEBOEu+L6KojA
IAgUoiQNaWJC1Os2LHSbnPX0m5z6fQshxO0Or5AZXipLq+ykG2/Q4UJYBzrb
9Duhw2lNh0Y36VhD6NAAOtSHDvXQHuqiPYR0QFaoeZ51EDKM5KxQDTJURVao
gqwAHdZXRlZIRFaohKxQEVmh4j5aUWEP8WMtCxnKQYayOhlKQ4ZSm6QMOSFD
ifU0m2UoDhmKISMURUYoulJJztYXMiwnfri2KaxCIahQECoUhAoFoEIBnFv5
oUJ+VgEi5JtnpNF55+KbOyoPfmXnmc0m0IjcOF1zz6ThuWbQsFwz8O0bmnM6
vk1Dc06jIQliKY09yUojdzK+E43cSUYc2kcpDV3t1d8ODZ3teeE3GY44OPAC
HJOURnLxmzmSTTQ4yIQEpxu8NDQIOgKIGGLhEwjMxoIXWCMDMCMAL8SCFwF4
EVjwBiuWK21tfWmyfyVN8cMKP3IDnJgqnTBIKAqngWLua6BYHNgLKPYLKJYH
EBgCCAwBBIYAoAggMARQJAJnlMF2BIbAOdoQQGAIIDAEEBgCCAwBlAgVid0q
EnuBxH4ViUN6JILf04ngfToVBBLBh/RREEgEgUTwCZ0P/kYXgs+UeY4dWlj4
21s11Q3Kq+k2KPmvHlLmW1K1zsC3XGhOhLcdovV7k3KMaDCGkBBGqFHhDY/K
phLBtaE3hfMCG1EnbISID9EhFPDadyEFZFB10EKDSS+DqoUYP0bpZegSuZUZ
vvyBRVAvf2goRejwkm4m/0k3kp4riytvpc/bZSzC+RYQoTxEaAYRmkKEJt/Q
ycZhEY5AhEMRIqTqRNheA1mhyEzaUv0Mbap2CiIgK1RBVqiMrFD5CERAVqh0
ACIgK1REVqiQSsvK74YGO4UGi8pCgzKqBqU3Kd1yqRqUhAYlVA2KQ4NiQgN6
tygyQpFlSvtsvWlyYUhQCBIUggQF0RQKIh8UUCXILySg0fnwWzkvzra8YCDP
LBqRR2UgNxjAGpoLv+Rz4fTPOVVp5E3GWdTII85kT3s+/5WGbpzwNDDHFBMN
yD7ZRP2zTTJS//hJ+KfvFz9J/Cj0i5uE7wmOeEFQHCbj6QHByVhTeCkN7OyF
XXhhhxVi4WPR4MA0/IwMCSCVBPC5+GeKNcw/Cy8b7p9tsNIIPz53P6TwQwk/
lPBDCT8ShR9C+BdhLabx/iVKG1tvmuhHmvAvTyuEH0L419I0vxhI2oYYCtEs
P4TwQwg/hPBvpXl+COGHEP5dtNC/mxb5USn8iBF+xAg/KoUfMcJ/VAiREkCM
gA5rA4gRdsQICME6bFR12KLpELhGOwPQIfAFpQagQwA6BG7RgQB0CEgdpjhS
lHcda0M6nE6rgzLbsZV1oEtBRIggdAi+Mhj/wf6ktvcgh4vhnQcOEpZwkBAZ
Akq4tEuW0u5LRkXuS4oSkVny8HfXUU5XeYgO8WAw/e3mpfppgIjokAwGQYMG
g4wQ0f9s57K+3LkM3eKZBgX6sv0fjIKyMHETfdoGKLQGCq2AQktG4XtlVvkU
+rjZt0DhLlC4AxRu0fFGXwOFr4DCF0DhMzpQ7xpQuAoULgMFFIjan9DOWigQ
Nc8CBUSE6qcFChuqngAKx2h9FUSEyogIiYgIQGFVJUSEiogIQGFpeRkRFpXb
Ru+X3UoLyuhAyBUGYVYJHQjFVtJUCQJNKbJUBWGR0ia+h8SgIDAoAAwKAIP8
wCA/MMiHEyof8kBexgAQ5AEEeaYDA0CQGz1AaQwGMgEDnKTe9rxoYALO4wSc
zzn49M7Bp3v/7BOpn7ayTTBS32wT8Oy+8eOpT3gZqU/cePVHAn+jPsHxeCXt
OIH6BCZQX7nwHgITWZUA3mFgEvXzT8IPRH//ZEMTGuCHITZgJBY+L1syDfJP
o8FiAQ8/8PDxAh4+AOfD1+cDGr55WO/RKN984geHGuMDHL73lVa2njTeh2jh
Q7TwAQ0f0PABDR/Q8AENH9DwAQ3feqWDbQizQbN8QMMn0WAw3vNvBxo7BRjv
+9E9/IgU/v0CjeV+RAr/EaCBSOFHpPCfpDV+RAr/GWWIDZHCf442+tE7/Ogd
gUsA4wptD3wKMK4DjM8BxpcA4wbtC9wEGLcBxjd0OHCPjga+U96xr6ETgR/o
VABgBABG4Bdlpn0TnRNx4ncdGC8ZDO2Obh4+6pyI1m9CaPuUhkyhjQeNCjfx
wqtf5S0IjYqwEuIySG2wIOeMBmPICSNVfTMWUSEs1CW8iJJeCCumyYseDMbQ
ZFK9zklTgsNBrVStZ8idy4x2JyJ3LluEdy5Zho6QocNfdCMZMiSxDL/R9ba/
sgzK/IobVBnup5HhzJtkqH+N9tWDDHUhQx0pww7IsE0nw8ZqiApVERUgw7oq
iAqVERUSERUqISpUQlSoiKhQYTdkQFQot13IsLAsokKZTfRe6Q1ShVJQoaSq
QgmoUFxVoRhUKKqqUAQqFEZEKISIUGih0iqumxCBH2BqDEQYnX8OVEA8yAcR
8kKEvFKEoXnQCHzJWEmaBjQo5xQamBMS8EqYRP0TcLbm4IWTODsvPuezj4fv
fbKNo95ijaXe8WOpl1hjqFfcGHwzeuIYRT2DY8RPAP+JhWcExLMDeFVt+ccZ
qbc8CDb8YMQPOnz4aL6JRurnmwTq+/smY0kmGuiZ8E2lwT7kGx+YEETMAhFo
Ib45eiKU5rZuOiIWhXiY8K942ExzfcgTPuQJH/KED3nChzzhQ57w7aMlPuQJ
H/KE7zB4QJ4QPJwI0TBYpWGDRoP/Em31gwY/aPBfp11+0OD/kvb4QYMfNPhv
00GVhiM6Gk4GflKm2z9kGuhsAFkiABoCoCEAGgKgIQAaAq8M6fYo09/CFTF+
NEVsSWhI8FCC7+LUgMgU3pY0sQaaD9KGTGyDSbWhqu2Nj/48vY9wga9bEwOJ
3iT2LvGLX9NBXQKITCEgMjMQUSoQqzQgxMPKfMMXWUdsWKTdvmwY2r6804lt
eJXWhvawoR1saIvU0AapofUDZW7FdXS+pWpDc9jQ7C6dagobmtyk441v0NFG
sKEhbGhwPWTDnrQ2KCOLzlRGFJkOG1Ajqp0QNqyvehQ2IDFUPggb9ovEsLIS
EkNFuFABiaG8mhjKITGURWIos1HpmmuIsGF2KbhQci3xA05NLwEXiksX3i22
nKYUVV0osogmFhYu0LhCSAoFkRQKzFNaxHWhUflhQn6YkA8m5IMJeVUT/KoJ
PniQCx7kUj3ICQ9yTsS3ql/CBEDcNwfOVF7ZgUB2nMnZx+JlvbKJMzzbaOoZ
L1eP+FFG6hGHQ/e4kSbqHhyJ73234Ajx/e8WGMFPBcTz/COpu1x4R939/Gb+
0fhIPXx4Lz4QElriI/nG4Y16+8YLK7DwvL7eiYa61M+LfOEFGF6AYQUY1iSl
oRVYeJEnvIDCCyi8KCNeYOEFFt45SjNrFxrpRQnxooR4AYUXUHhRQLyAwgso
vMtoohdQeAGFF1B4AYUXUHgBhXe90tE6hGZ6N8gM4dsioHjPhwzh2wkokCF8
yBA+ZAgfMoSAAhnChwzhAxI+IOFD6fChdNhm0Ac+IOGTSGwWSKB0+FE6VCR2
CyRQOvwoHf5bdNAPJPxAwg8kbGuUd21r6aQ/lB9UJJ7qkPgzPRK28Oal8e83
LwUSQoWIKJFZInHVqV1QrUlhitij4J4RHUoRAop/ECWYC7lMoTzBUaJuCAvd
TqcpxAVaR08SZsiphCDjrrjuIf0cMzqDLQ5jxH1e9UJbHBwxboORWx3/oq87
vKCvkv+gLwQhT+hamBC60OpHJmR9p7wDdITcphMhQr6kww0/p4OCkE9ByBUQ
col217kAQs6DkHNMCG2pcYY21QAh1UFINZSOqogWVRAtKiNagJCViYgWlRAt
BCGIFuURLcpvpYXlEC3KIlqU2cCEyGhRCnyUTEG0UPkoruOjqI6PwigbGh8F
ESkKzGE+lObBjuBjBvhAwcg7jYbmnQo+QIcfdOQGHbnBRi7BBtTIKRpEAs7X
hHGQA2rkGIvTOPsYQxbqmR2neLZRWCPF6h7PawR14xXHazh15RXkNYy6BIfh
O9QlMAzvsktAPFoE8aNGYOHZ/mFG6uIbZqKuvuEGPuId8PIyLDhCF+8ohsWL
j+oFKF7wJdY4vEJv73gg0scLVDwTqS9WPw8w8QATCzCxABMLMPEAEw8w8cxQ
mlg60jAPiokHxcSD1OEBJB5A4kkLyfgMIUkRkEzzrlM6WIcISGZ5kTa8SBte
pA0vyogXacOLtOEFJF6kDS/Shnc/LfPKtLHSdxSIoIj4TgpEBglEzgIRhTb6
PqHNvou0xQdEfEDEd412+j6j3b4vaI8vLSKH/PeUybYURoRO+H+QiPiBiB+I
+H8lxf+UPvEDET8Q8auI+F9JMPR7HP5/useh6eEiXoZonR5XQjd06jY8Q3ud
+q0OufEhHIl+vSP/EX9kfob/SPffH/jvFf779fHjx+qGiUlvDZ7StDEKbaKk
NuF9lGjdPorcGulJmaQ1yqraqRnMQ6PfvFNSQ387GN3pnAEwSb/RZ+0BTLvH
dLXtz3S5zQO62PpH+qRVKKMo08utFMCczACY/Xpg6l6gnXUATG0AUwzA1JTA
bMgAmFWJyCeJyCeVdgMY5JMKyCflkU8EMMgnZZFPcqv5pDTySSn0lpKcT1ZJ
XIovp3eKqbgUBS5FVFwKA5dCKi4FgUsBzibIJfmRS/JNV5pwJvHznoW/vSFW
upIbruTCuZkLRSHneCygkoAugtUrB3pIDsQPXtmhSnZowqpkY1GGG6lrPMPR
NQ6QxA0Vq3NwqJHEQ1RQp+Bg6hSQq2NgsIk6+gepPxP4G3X0DcIPPI58GMyv
78Preodoy0SdvUMNLXHEe+flAVli4YN7RmKNou5YPTzAxwN8xMIn7YGInvFY
GjyTMoJHaQR8JDxIMEBnWEboeICOB+h4gI4H6HiAjgfoeICOZzW940mhqR4k
Fw+SiwXJxbMB6CC5eLeo6CC5eJFcBDhILt69ApylDI4X4HhRb7wAx3uS1ngB
jlWC86EKziYdONt14KQyOD6A47ulTLStoEM+pBbfdyo493XgPEoDzkX/cwmO
Xw/O627lihiEmnTasC/KfLMQhxlStYlibdSkoBmj3ynRAoswJvPrjZF+RP10
//79E/369ft48+bNx9955x2jfJ0rFStW3Dd16tQT/fv3/+z8+fOffvTRR+pb
piUnio9RohiZ9NoYjKF9WzlvDV2gkZnREbNV+CTQ4Y0YueQcJVqfcbShq7xV
RLcV0yC0SXtHLLDTCex0BDsdnkWw84uOnR+U2RVS6GyLb+mj5nfpdLPbytSy
y+h4E7DTGOw0AjsNr9H+Bldpb/3LtKfeRbDzCdhRaHvts2BnBtg5DXZOgp3j
9EEG7KxQ2VlaEZmmgpppyiPTlEOmKbuB2aE5pZFpSiPTlEKmKYlMU4IzDcgp
DnKK6cgpoiOnkI6cAio5+acpTQKCnPWlbZVpUJ7JNDDPJJgzkfi2ds2cPjCn
dwKsSRhtBDaj8DumRw4wk32EWN2y4azPNgzawBgsvoO9c9xg/KN3wtEEaKCJ
WAPxvA6BgXheh8AASvaLhecl+/vj4Ouv/nwk+frzwlNJ3v4mSvYOwLe1g3cg
dfDwGiRWR4/wyTMYH8YzBK/Aj23R2QOI3MPF6uoewTHIPdLQkLq7gZEbELmB
kBsIufEVuYGQGwi5gZAbCLmBkHvK+lJZKgOgJBrkRvJxAyA3AHIDIDcqlHsu
jXADIDcAcgMgNwByAyA3A7RUADTJswIAIfEAoHc9qE4eJB7LEAHQLA8Sj2cz
zfFsoXkeJB4PEo8HiccDfDx7kXjC+KxQ8VntRW3yngI+05XB1pn0oRe1yYva
5L1AW7yoTd4rtN37Ke30fka7JD7KeNtSxocO+r7R4bOWTvju0ykf8PEBHx/w
8QEfX4b4aNd0GcLxxpTB9kvm0PYLzkhVHG0Jc6JFwoE8jvCNZZo9mVR7CsEe
iCNmKW/9HTvRJxcuXHjp6NGj/BQbc+3s2bOaL8ffffddjjmqNunNyaTJ05uU
DiAn3cRWHQ3f5TntXe5VuoQjoTEY37i5Y4rY3GmdZnMnnTXJv9NnSbCmPaxp
B2vawpo2sKY1W7NGZ80dOtn0JlujTCmzOJ01qRlYszmNNUdpXbXDtLbqQUqp
sp9WVUZ/SkR/qrQL1uyANRxvtsAaxJtyG5VueRBvcqvxpjTiTanVNL0k4k0J
jjfLaIqwZjFNLKo6U2Q+jSusOlMIzhRUnSmgcyaAsyov+lKeyUoDf1sYg1wD
Z/rmgjG5cEbmxJmZE2doAvJMwiiJTI7h1C07zubsACYbgMmmAhOPNBIPBuJ4
CViCA/BvnxzsT8kBsfC8pEA/fK/b+/th9RWrna+vCYc+eNV23j7iRwN/4lVx
xMEjDn35jTx4A08/dcGnJHd//JQluYGWWKBILMGQe7ChGXVyIxm58fm5WSEp
UVcXgHQhDrkgkAsCufD1ufB1uvD1uvB1uyYo9cxtqK8LArlkBPq3+ox3I/q4
l9JE93Ka5Eb0cSP6uBF93Ig+7vWsj4w+nk3QB9HHg+jjQfTx7IQ8iD4edC3P
PlrqOUDLPIdohecIrfQco9UeIQ+t9Z4R8nygk2dzGnmuK2OsiynVi9jjRezx
3qaDXiEP9yw65vteJ8/PaeXx/UEXfc/psg/y+CCP75W2mWMMwZPRZk54Vssv
YHhQn66Ky8ev8I7OFYeWdDRo1H0cqY2NhDNayKliTTe/NZi+uHTpEgPDy2AU
x8wn5s6dyy//qFWrVvdu3bolEJoxY8aJ2bNnhxAaOnQoB590CM3oSzSjD39U
gZDSoV6qftsoPBhWh0p3eRZ8t2ekP9G6qTADJLeO0m4bddXf8EZ3uryi251f
0s1Of9KNjs/oyw6R6jwMq1MR6rSEOi2gTnOo0+wWHW+KhNNEJBxlYqmFadTZ
JdVRRhWbKdWpdZo21oQ6NaBOdanOGqizOkKdJVBnUUWoUwHppjzSTTmkmzxI
N2XUdFM6RagzrSTSTQmkmxJLoQ7STTGkm6IszgIaVwTiFFbFKQRxCs4kfpSv
YQVQpoJSnMH5IE5eNKk8SDV5kGpyj1fqeVtBHLQoaNMrp6pNAmuDszWH1KZL
diiTjZcqjVg44+MGYPUX0iQF+2EBigCvPtSOl59Xb2rLy8erF7URqyekaOPt
aaTW3p7qT0RrT09eeApHE7Vx9zLwEW8lF96irZtNcvU1UntXP0NzSnLh47og
kGugWB1cCEQudDisTi4I5IJALnz+rtfqo9QxtyZ+6J0+rolhecyQxwx5XJDH
BXlcM2ioC/K4II8L8rggj2s+jXZBHtf7MvNAnQluZB43Mo97lZCHH5hrqnud
kqxmnpluZB43Mo8b6rihjhuFS6fOElWd5Tp1UjxQx3NGGWSBOh6o4zlPGz1Q
xyPUUUZZF9AOzjveL9Kpc9gLdaxQxwt1vFDH+4DOePXq/KZT5y+o8yp8/9o/
2SUy6eRhcZT5salheaJD8oQ3j41SGaVQ1rA8UXwU8GQcdgymF/jv8aNHj3gZ
jOKY+emTJ0/45XcSEhIePnjwgP9+evXq1VzD8C4FNbe//PLL74LB4P/37bff
yudFqZetzQjPlXkrKmxQRvNmbYeaL5/XGdSTxFNi8mPS7UzdTb8z1S40+dH8
uSX8eS78+Tz5KV1Pekyftv+FrrR7SJfa/kQX2mj+fBfhz9d0jP1pjNTT6Drt
b3hVGV/qPUqtD3/qwZ+68Kf4TNpa+wz8OQV/TtCHGfizUvMnEf5UYn/QrqQ/
SDxDlS55BsMfJJ4ya+APEk8pJJ6SSDwlkHjgz+TiSDzFkHiKLhCJZ2yRefBH
Z09BnT1BnT15VXvy4Dd+bvzmzzVGqeNtQT1zwp2ccCcB52kCztcc7A7O3+yq
O9lUc+JhTjzMgTtJcao5QTjDKwApAvDF3wu8+IUlfqji68ELebpSxaXqjxj+
Jp7KzEcjtXL1wOu6ehpa44h34MI7Egvv1Imo5ETyEQsf1AlwxMIn48Qn5cQn
5wQ2TnyyTnzSTnzyTnwRzpFKrdjm1N0JaJyIOU58sU5A4wQ0TkDjlNA0eAM0
I13vCWjGuBBvXChXLsQbF+KNC/HGhXjjQrxxpdC7Ll28ATKzQsigWDEybiDj
3kOL3EDGfYCWuoGMG8i4Uaw8x4HMSVrjOU3rPB8BmbMaMspwyzza6kG08SDa
eICMB8h4GJmbaZCZkhEyXiDjBTJeIOMFMt4XEhnvK8NrN5hMb9xgwvfuiooM
NykxMX6LkVG/qdrQxhTiJioDbgRBRuYmSnfJvNqoLlatWvXuzZs3RZh57733
TsyfP98gpzlRrInSoEGDR7GxsSdmzZoVHZln+vJTfIzS+8KuRKcdKYcunkXa
gSq8pC/GDHwxhreyokK+qCs8XBb7VYZW+gmzsOZWZzSsTs/pq45/0Ocd2Jlf
M3TmXKvv6OOWd+lMizt0qvktOtFMOnMEzhyCMwcaIuc0uMzOKGNLzHmNM8do
ffUjcOYQnDkAZ/bBmT20vPJuOLMTzmxXnUGzKi+aFc0ti4xTBhmnDDJO6VU0
rRQyTkk145RAximOjFMMGaeomnGKIOMUhjGFZgljhheEMXGqMfmn0KB8qjF5
pTF92ZjcyDa5kG3gS4+cI5RanqYwBi0qB1pUDviSHadwdpzK2XBKZ8OpDV+S
4mFLHGyJU20JgoMguxKQrvQIGRKtHqnaHvyEqasKLx63UWW+F5MS1auvE/n/
bkKVduNQkQ8VduFQfpdwyNCWWjlhlRNmOaGQWPiwzj5YfYVEaRWKFGgYBBqu
1IhtBoEQdZyjhD49XqdPLPSJTaKBTujjhD5OFCznLBrunEMjnPNopFMXcVyI
OEKfZdAHEce1SujDD/Y11bVO6WAeQjNcKFauTTTHhWIl5NkBeXYRP0LgIvde
WuzeD3kOQp7DtILlcR+n1W7I4z6NeDODPnCfVYZYZofjjZDnmk6eG7TXA3k8
kMcDeTzfKlMskMfD8vwYkudj72M6531C572/0wXvM7rkRaHyolB5X7E0mjpS
nOgMNqXEmNik25TSyBHWZJax5opdG5Bo2GSOwIYDTabXxxpVnOPDhw8PzXAG
Dx58XVEUVRzT7/jvZI8ePf737t27ahlLy020REfpGI4ucq6jWqMp85YgJq0r
UXyMft22VcQWubygP4KXrogyXVClOr8QvHzR4Tf6LPlXupb0iK60/5kutQMv
be/reLmXlpemX9GRJuClMXhp9Cnta3iZ9jS4SLvrI8bUez0va5mXauClKnip
InlZCl4WR/DSNS94KQdeykpepgteEGFKLgMvS2hyCUSY4ogwxRBhiqoRpggi
TOFZ4GUm00LDCk5VGseptOQHLfkmSVrygpY8Ki25QUsuQQt1y4nf/glDlRru
xtQ5h8pKdpWVbIgtzEq8ykqcIIXaBHti4bwP9IgSDCCp1tyHtZeohlj4cajO
h2p7jKwL/+hIX1gXuf7GF36f5XZh7SQqKxaeXWYny1R6R0gyozi2pFaOHlhQ
yNFLrDYOfKYOfMYOfOYOCOSAQA58RQ58ZY7BSrWYxtTJgfzjQP5x4F/AAX0c
0McBfRxjqacD/1IO6OOAPg7o44A+MaxPMg0S+syAPsg9TuQeJ3KPE7mH9XEi
9ziRe5xLaLwTuceJ3OPUco+UJ9mMcmUeKuSZzfK4ttE81w6a74I8rlR63wV5
XFKeZenlWd8oS0eWhz50I/O4IY8b8rghj1vKszudPHdD8hz3/EAnPJDHA3k8
v9DHHsjjearK8zy9POJhjcO3++lGNio9xohpMV4akyomxlcc6uw4OkSPwSRn
xeknOErBLKn/zJ+ohz/99BO7c+HgwYPHx44dK6tTFE93rpcsWfJa6dKlf/jf
//3fqAz0iZJHoY/6PA4+bzFAWmfiCqXaUydVhh3ZmV67exUVcRdRs9BdRGFw
0J06PaMvO/5On3V4QteSH9NVgHO53QO6yOBUWkvnWgOcVgCn5Td0qgXAaf4P
wCkBcOqcUYYXm0YbawGcmgCnBsCpfpBSqu2nVVX3ApxUgLML4OwAONvo/Ypb
aGHFTTS/wgYBzpxy6Exl0ZnKoDOVRpYphSxTUs0yJZBlii8EOPNpXFE1yxRB
lgE4/FBGwwpOE1mmUVz7MDb5dNjk0WGTK4QN8X3IwEap7m4IbNCPsgOabIAm
G07XeJy28Th943Aax+GUDkpkcOLX3gcDavGhJuOiMvN/DDKvgcbIzuBQage/
j5KR5DSmVnaQY8fnZ8fnacfna0fgsYMae3+sAUqVmIaUbB9EHeyDqaMd1Nj/
DTUIOY6pNMiBkONAyHGAGocu5DgRcpzvgxqEHFAzwbkMzCDkOFcRP/AYP6DQ
NOd6pWMs6pVrI5hBvXKhXrm2gxnUKxfqlWsPmEG9ch2gZS4w4zpKK13Hlf7m
qbTGpQWcc7QhDTNXJTNuMOP+kva4wYwbzLjBjDstMyfBzGnPQ5WZXwUzn3hQ
qzzP6bIHtcojalXGNwVFRe5KyQFxeD4c4YyRj5lCzrylG9BosoinolRdqljS
zYzlxTcmvtgmBI+aYJ7iv9DzjHpX+uldMeldweup9Uo3uIkKQZOZoTFFQiNu
M9C2ryImx+HbkgzNtKSju13xFbB5Sbe6/Elfd35OX3b6XZYnQPNpEspTe0DT
7kf6pO33wCaFzoaguS2gOd4M0DT9gg41ATSNAU2jK7SnIaBpIKCh7XXPKiOL
T6fNtU8xNMqQou8AmsNpoFmhhyYR0FTaQgsqblK65Rv6Rmgml1wMaJBqiiPV
AJqxRdVUUwSppjBSTSFdqikwhQbmnwRogEw+IJN3HPVhZPIAmdwSme65cJLl
VJFJQKLJgd/5QCY5ez+liqsetc+mAhOvAhPXw6QOWqjefqK6YvH3uc5+Ywid
N2UcfsuQPHv+uTwmKY9UxyDzDT5M6Z0i44AeXkbWh59dcjtRCXUV3y4/5YaC
ISaoNQhqY+/DDCmJMfUFQ/xABukIsuNfxw6C7CDIDoLsIMgOguwgyM4ETZZJ
JyYZBCHpOJB0BD9IOo65NMKBpOMAQQ4kHQeSjgP8ONCxVH6m6PjpwPw4N9Is
J/hxgh/ndnrPCX6ckp9FIX4OKX3NU5gfWu06Kfkxz6QPXODHBX5czM/lN/Bz
R/Lj/g78rKHj7vt00v0T+PmZPvI8orPgR/H8Bn6egZ8X4Odlen7U4Y3pjXtT
URnY8xazw5MeW/hiF3GRn4wyUXqAeAl9/v5C4pmwhReMMWbAS3T6uU0IFxjC
oeauuDsanGjAGKLTjYTTb0s10rakZIIBLLe7/iVQ+aoTKlPHp0gwv9KnyUAl
6SFdas+V6QeJSutv6aNW39DplrfpZAuJylGgchioHAQq+wUqlyiVUakPVOoB
lRJApQ5QqY30UkukF2VQ4YkSlWpApWoqLQMqSyqnQ4Xmlf8ghMoMoDKtDFAp
DVRKSVQmqqiMK/YeUEFyKTobqMwkfpyl4YV0yaUAkkv+iSK59M0HUPLqQMmt
AyWnCkoCQMkhQKGk7Egs2Xoric46AAW1SMUEZ239A3zW1jugV+VfoCKLUyap
SvrSFAEKW1J+l5pkdrElWmHKGBQjO2JkSPgti4GUYtuIivL/EVd1xdZTqZi1
DrW2wRUbxLQh2thgig1fuA2m2GCKbSh1eo0pvezjhSl97Yg0djXS2BFp7NOJ
H9QgFGkciDSqJ2NUT8azJ44VNMkBTxzwxLGWpmbgyVydJwud8MS5T+kdO5GW
OQ/RCufR13qyiT1xwRMXPHHBE9fntNslPdnnvkUH4Mkh9z06Ak/esaxVPXlA
p93wxP2YzrqfkOL+nT5xsyd/ap5oO01p7kW6mnYco02BM+shQSW6Iu41uMK3
GVyxaXvIMCRzZIix8DvA0UiV36yISa8I3oaPJtZEYwQZJH1CMaqP73YPT98N
r0wSE2VV3VRtBiznvyY5mdHPaUIXF8s7F5rot5hUT9CIurygG52f0RedfqPP
Ov6KRvSIriahEbEn7dCIEtfQuTbciO7Ckzvw5CYdb36DjjaDJ00/o4NN4Enj
K7S3EXtygXbBkx3CkxlpPamJNlQDIaX6fqV/4fHSkyrsyXZalLgVnmyGJxvh
yRCaW349PFlLs8ql0Iyyq+DJCnq39DJ4sgSeoAmVQBMqjiZUDAGlKAJKUQQU
eDK8MAJKITWgFERAKYCAkl8NKPnGUm/hyShpSW6cKrlUS3IOEpZ0ZEtyhCyh
dtkQTGAJTkQlf77eonlQw4M4Wxsc+H/gipJaaJwhk5JacBzWWLkKjBUPsII/
8eL8fMg3Ft/u1HxjlFR89hxWjAyLMaN+FCX6kS6fCFeMTIpRmNKUqMg2rUCJ
L6mlFeXJ2vPvdbENo842/JPZoIttNPWwjaGetnHQRU0rdi2tsC5IK3akFdbF
jrRin0sj7UgrdpQlB8qSA2XJsRRpZTlkWQlZVhM/ltpUxzolOWYIzXBsoFmO
TTTbsYXmOrZpsig9YsexLLTEiaTiPCxlcUIWJ2RxnlEGxepluaiT5XpYFtfX
tM8FWVzf0CHXPWWyOYWOub+nE+4f6RRkOeNGSYIs59xP6TxkueB+Tpfcf9IV
N2Rxv0qzh63bXorSby+FWDHKQJLGFhMfM4VsUW971GpR5nAtktJY+H3/K2BM
8qh0rJ8aqkVv8VG17B6PeO/yNcN3xR0KIUnkyiyrENuhWSKfkrcp1NffEgVI
0Ha6oe10/ZNudHkm207HJ3S9w2O6mgxEktB22t8PtZ2PW6PttLpDp1reohMt
btCx5l+qiFwLI9IQiDQAIvUlIlvqnqZNdU7QhtrH6AMgsq7GIVpTfT+tlqFE
6VNwjEBksYZIJRWRCutpdvm1NDMCkSk6RMYzIsWBSDGJyIgiCCSFEUjik4AI
AknByUAEgSS/GkjyAZC8CCR5RgpAujEguXSAJKiA5AAg2VVAsvVURxU4PRsd
VFJLT2RE/jUkSmrRCVjjldQiYoGGwuIwLk1AqZJxQOEXV9yNgMJrFzvCniip
ecYAlzyj8X5yj/43kkQJSajIViU120iiwlvll1g/DIoVoFhRg6wAxQpQrPin
sQIUqwSlM0DpYhsBUBBVgEkPG+qPDVHFBlBsiCo2RJWsSTTAposqKiYjVExG
24GJHZjYgYkdmNhX0uS0mCgdY4bSzDAmSreY0cQPwLbQgZjiYEwOhjBZFYmJ
E5g4P6FNzou0xQlMnHpMvhKY7HfdVjH5VpliRuVx/UAnXD/RKddDOuNiTH5V
MflDxeQvAckVWXO42ehuZYrS7xqptUZcDBOVASVvhRR5i9kwqnWmsmpH5X9v
hwwn0cIOrfao1UeGFHU2qxkit4g0QgyClEwZDG1F04kSgNQN1R2BR3fg0e1P
+roLWk3n35FCntL1jo/p0w7cah6g1fxIn7QDHoloNW3u0Uetv1Hx+FrgcaTZ
53So6TU60OQq7W2s4XE+YzxqAY+awKPGAVpdfS+trJZKy6vuoqVVtiu9Co6k
9xMj8VgDPFbT9LIrgcdy4LEUeCymSSXfBx4LaHyJ+TRW4IE2UxRtpgjSR2Gk
j3g1fRRE+iiA9JFfTR/5RgMPpI88nD6GyfSRCy0mp4SjQ4IOjuy9qG0IDnzH
Gh/COsiAaIhwDkhDSKZIQlgQJbX4BJzhxSb844bzOkBMekAMb5rYgqpco9Vh
rcqHQTacKH3D4WVkRvhVw5DwqxZSOan9DzgZQp2s4MSKbGJFNrGOFpyIbAJK
etuQTWyTlfpZkU2yJtNAG7KJbQYNtaH12OaolKD12BeCErQe+xJQgtZjX0GT
7Wg9drQe+zqaZv9A6SApUTrHjJC5xIFcEqJkPy1xgBIHKHGAEsdxSnGe0lGi
6Ci5Qtucn9IO52e0y/kFpTpv0F7nTVByhw667tJh13cqJWg7oOS0C23H9YjO
utB2XL/RJy60HdcLuuxCJnG9MmS0G2TS3ar0pimtnhSxESRIuWLV7k/UXDFJ
SDRYxFNa86lsfuPjNszsn6b56HHRwooWVMLzWnUD+l5fEtoYpTbKqnqhsMKo
aJPbKP3kNjy3rcvOhL3BugNzbnf7i252hTdd/qAvOj+VrYe9SX5Il5LQetr/
oLaeb4U3p1vdppMt0XpafEVHm7M314U3+xpfpj2NLtLuhvCmwTllZEl4U4+9
OQlvjkd4s0/nzQ7ix6GDN0r3/MMy9Gaq5k1peFPqfZpQkr15D97MpdHwZmQa
b9SgUhBBRXgjgwp70zMvgkoeBJXcalDJNYg65mRr+ktrcqjWZFetwanY5BCf
p2FwGJsMrVFSS0wIr+ITIhKLSQ+O4f+BNpkjtWFstKGKQQaXt1gdJTXnaCU1
YZRcOUaxPZo8EfGFxWF5BDr8UQviWQW38FLxrUstLTDIAoMsMMgCgywwyDIA
Bg2UcQb+dLIizlgRZ6yjhEE9rIgzVsQZK+KMNRxnNH+GaP7Y5tFIG/yxLaQx
NvhjC/szKeTPWvZnfdW3mxA/vtNsO6KMHf7YpT/vp/PnGPw5QSkO+OOAPzHw
x6H5c0n155rqz5eqP7dovxP+ONGJYlPoqPN71Z8Hqj+PVX9+V/35U/MnzX2S
4RTzNxNaZX7WVEFONB+jQuSYQuRkiiTHLMgxvzHPRIfJkYu5wcfNiBkBHISJ
ZmHYEMYlPGrJnMHcVnc7QS0dLDLI3Oz2gm50RQvq/Bt93ukJXev4iK52QAtK
/okuJqmjlLbf0cdt7tKZ1nfoZCtG5QZQ+YION0MLavop7W9yhfY0BiqNPqGd
QGVUyZkSlbpApQ5QqX2U1tUCKjWBSg2gUh2oVEuDCi1IRIjJP0Tpkm8Q8e1P
M8sDlXJApexyeqfMm1EZXmS60jRbstI4G1ApNJkGAJV+BRBg8qsBJh8CTF4E
mDwIMLnVAJMLASZnf0oWAaYPtcshQDFqeznNDhM1PcSLT9K/4UVJLTmRy06J
iW9qQ9GRYUbsP//feDHpeVE3gTJFzmy1XiTGtvyFFN/OwmCN5PXaciQiDVDB
ocAWQz2i/Fu0OUwaX9pa+lI7S3/hS7IF+caCfGNBvrEMhy9qvrGiLlmRb1Rb
+lphSxbYYp1GfHc12zIUtgxXbRmls2W8DbbYYIsNtthSlKSYQeFsE7Jlu7TF
Dlvse2mRHbbY09kCV6bTesdZ+hC2bHRcoM2OS7TVgYrkuEY7nahIsGWP82va
B1sOOFGRVFuOwZYTzh/plPMBnXGiIjkf0zknKhJsueBCRQrZQtqtAWLPJ9Pr
RrVRApIojRRtZQ6hIjx5S/Pkv6kisvwLT2bBklmaJw34kgb8TaCi1q97nFjC
ivDQVl3G101txRaQuJLOUCc0tRWU9FA7EVPS5Xf6vPMTut6JO9HPyCgPmBL6
pL3aidreE5ScaoVO1PIGHWuBTtT8MzrU7JqgRHQiULKroaKMKjWTttY/Q5vr
naSNoORDULIelKwFJSmCkj2SkqqgpMo2er9yiBKaW3E9U6J0zNtfR8kSmlx6
EShZCErm07gS80DJHFAyC5TMoOFFpylNsiXRkMJTQAm6UMEJgpI+KiU9840E
JcgmeYYS35HN2aRTLmQTUJKUILNJ2xw9qU12ecEsNT9sZEyMLInMKdGRkLAj
BhhSaiK/rMEBDityyWrEp3Xd/Xyq19nPmvAy/ENSMr+OFCHKa7aU9Zro5iv/
iZyv6CMKG6KkZh/JX0g2frQrNaOIiBJJiUlQQvk3E+XbrEaWmtTS3JNamXtR
G7MWV/BvahkIUhBXBCnDQAriigVxxQJOLJKT3lbUJetkcNKeBlingpPpxHct
DrXOpuHWuTTCirpkWwBO3qextsXE90hPsK1Q2mbtz5zQu7a1SnLWITTDtoFm
2piTrek4WaxxYj9CK+zgxA5O7KfByQxwcg6cnAcnF8HJZXDyKTi5Tjsd4MTx
Fe1x3KR9jtvg5C44+RacrAEnP4CTn8DJQ5WTXyUnzj/ogvMFXXL+BT1eaRNa
eSuAuu3DemieGKJCo1lGRrPEKmKLVbtaBIZECTSiQ5AkqssQ+TD6afBQOjVI
5T/xYYBHphAe3HIQSyAIL7yDe321pqMSwq+hQhIVCUlvfovQ5f810kByuzuK
TjcUna4oOl1QdBiRjig6HR7QpeQf6UJSGJGP2qDotL6FTPI1HW/JiHwuEDnQ
FEWnySVkkgu0q5GConMWRWc6Mskp2lgXiNQBIrUP09paQATnz6oae2hFtd20
LITIlkhEtDyiJOfpE0Jkog6RMUBkVHEgUiyMyGAgMjCECApO/jHUK/8oIIIs
khdZJM8Q6pJbzSK5kEVyIoskqFkkR0+t2+gJkVkkk0YI87F+bK42jMc/Gs6y
GCxILXVJPQy66+Gi9NfD8T6PiTd55K8b3uLhHR6D3OKJ5i0ebTSr7SDrdo/T
XQWXdrDyVuRgRUsg68e6mof6TZgNI6shYohwQ668m4WzLcyII/CjtRl1x4w4
YkYcMSOOmGUc6ajFEQviiAVVx4KqY0HVscAOy2Slfpb28CMZcSRsxzDNDusC
Gm2FHdbFSussvdkOLYrAjnVp7bDBDhvssLEdqTo7Dql2HKfV9pOqHag49nO0
wY6KAzu2OFBxYMcOByqO4wtKdaDiwI79DlQcx1067PhOmRKzho477tMJB9vx
M+x4BDtQcZy/0SdOVBwnYojzpd6OzG8cxTInVrwe+soVcQHtFb7G5IpF23kB
HdFq3gAXSgHwkSgySOKbM0hUJCMm/otgxBRiJJoVidbjoYKin5+8blpbRxYc
dqOnGkC6/0k3unEAQZfp/Ctd64Qu0/EhXe7wE9z4QZldGV2m3bf0cdu7dLrN
bdllWn5FR1ugyzS/TgebfUr7ml5Wu8x52tnwnDKy1AzaUh9dpt4J2lD3GLoM
u3Ew7EZ1uFFtBy2puo0WVdlCCyvDjQJDaF6l9TSn4lqaVQFulEf4KIfwUXaJ
0i53T5pYGm6Ughsl4UYJ6caIYtPhxlS40V51YyL119woIN3ooXOjc241eAg3
EDwSesMNBI8cavBoeYSoBS+GIz0hbympZScpqWUmRSYRrAP/aIuHz2lJCO/w
MAnq/g67UHgcbxTzSndJbboAwj84FXZp28XaFg+/Q/0eD3+4UJURk5N/ssGj
pMaP1AWPKH3w4GViQWQAqYEA0iMcQMz9BCJJZgQQMwKIeSh1MgMQswSkuw6Q
PpZJ1M+i9hkLALHMJL6zRwNkpHWB0iJLDwaExluX0QQrALECEOuaNIDMsm3W
AbKL+NGf3rcBENsBWmo7RMvtR2mlCsgauzojsSsSEPsl2mIHIPZrtMPOgHyp
AnJLBQQ9JiaFjjq+F4CcdDyg046f6SPHYzrreEqKAz3G8VwEj8sSD3aDwYhK
N3iVVcUgYofwg18gBZFPyexxhUewly1andEoiRJ2RElLYkmsyBQif0xmDRB0
4ANpdsjhq+5hoQCIKQNAjOEZidj00eYk+ktnq+u3ewQit3sgfHTn8PG7CB/X
OyN8dEKDASAXk+8rc6qsIaX9dwKQM23QYFrfpBOt0GBaApAWnwlA9jdFg2ly
kVIbf0I7G51TG8xp0WA2IHx8UOcIrat9iNbU2k+rEdwlIDt1gGyKACSFZgCQ
aQDk3bJLaXKZRQyI0iZXNxWQ2cS3DjEgwwBIYwHIZAlIofHUtyADMhqAoLnk
Q3PJi+aSZzAA4dCB35C5EDpyInQkcOjoIdO4kf3gM04KwoAYwozwb+6mhyQg
ZScxJ38zejWKGmPS9ndEEIkSGzwmfXmR89a/uSI/4/7y2ivYTGJfJzNPV19X
XQzG8K5OtL63yMVDVSU1jh/HF4SogIgOkw9yCD4ozyb0F8q9SWaR2B7UMhZZ
JBZZJFbLIgNlFjGjx5iHgRH0GPMo6m4eQz3N46mXZYJgpG+IkWnE19APscyi
YZa5SrMs3WikJZRDBCMT9YxYwUgWMGLdSLOsGTGyT2XkMC23gREbGLGdUgbG
TKd19rNg5DwYuaAyclVl5HPaZQcj9q9pn/0WHbB/Q4fskpFjgpEf6ZQD/cWB
/uJAf3H8Rucdz8DIC7rsQAZxvNIIMZh0l9hHdBWbOlzNFAmJ2K25wjPVy+E4
YsZZzXxEMxtKgbdTQ39m3GTYj/XVS42VTWYAAzBLMtI/zMj/MCMRgohYEvWm
KWsN/ZRVhpCeCCE9XiCE/EFfdv2NPuvCIeQXEUIudUB5SUZ5qYzy0g7lpS38
aHOLTrRmP1Be4Meh5igvzeBH00uU2uQTLi/KaPajwRnaXP8kbayH8lKXywv7
cUD4wY/0srw6/Ki2nRZVhR9V2I+hNC8RflSCHxXhRwX4UV76MQV+TAoHEKVl
QmfND6VpdjlEHVwEfhTW/BhLvSP86KL5kRvhIxfCR06Ej4RQ+MAJ0eqISRDy
lp4QuZodVlLLTZZyaGnkb/duojPauzH8g42bNFfX/ytFdkpF+HnpdmxM6o6N
2K1hHnKMen2dST9Q5a+3wBZGRUkNjuA8Ygxpwu87z2YmRbBiZFZkQKkMVRBQ
YhFQYhFQYvtR+1j4HRtWpbNOlR7mcdTLPIF6m6GKGar8N4kGSFWUxlk6sSo0
wvKeVMUCVSxLaLxFU2V1hqrMsW6ledYdNN+6ixba9tAiqLLEdpCWQZUVtmO0
ynaCUmxoNlln0HrbOfrQdp422i7SZvtl2mr/lLbbr9NO+xe02/4V7bHfhCq3
ocpdqPItVFlDx+xoNnY0G7sWTJ6IYPIJgslFB5qN45XB+OaBalpY3tKbYpGm
qJxcNodyiWqKiSnhXPJ26vq4t8ZmlEvUt4AjRgZF/C2aQdG2fvtTZs2S+qna
jESbjzAm2ozEYAxdkCL2hA1VZcdRt4O/gSS3e/xJX3Ma6YY00vUJ0sgjkUYu
d0Qa6YA6gzRyrj3qTLtvZJ1p/TUdb/UlHW35OdIIJGl+VdaZJhdod+PztKPR
WVlnGpxCnVElqYM6U/sApSDJr6oJSWrsoqWQZHHVrfQ+S1IwUpJVUpJykKTs
YppUBpKUhiSlkERKosqUmKk0y9FBaZojmfg2n0FFJtGAwhPSSNJTL0newdQp
z0DqoJOkbULPUAppfVRgki6PtDjMZ135yZG1JmNI5FyVhyS8U6Pt08i5qhyL
ZMpoLPKG+3T+T5LsiJQk7WCEORnJJSr7SJWQbVoqiZykipEIXj8wXOYRMQ9h
REQmUe2gXJsM1XHcKNNJjDSktc6QJDYkdgh1jIUhsTAkdhR1Uw3pKQyZqBmC
lUyDzEgm5lkhQ0ZFGmJZQZMtMMQSacgWGLINhuyEIbtpoXUvLbLupyXWQzDk
CAw5DkNOqobMVA35RBpiu0JbbTDE9hnttMEQ2w1hyH47yo2aSo7akUrsP9JJ
O8qN/Rf6yI5UYn9K5+1/0AX7C7qEVHKZU4kcoEo30gxP1QITHoPgBe8BD5DB
yyD6TDTjoX7r1TmqHIgIQUwMCH4QVT60lcH/r7gzIsnsAfxUGlBMakLhNwQo
vPgSWG5AEbSIC1Rw/Cfz16qh+es3vTipoOlwUunOSeWpTCqdf6ErnR5wUlHm
VllLStJ3dLY9mo5IKjfpeOuv6GgrbjrX6WBzNJ1msKXpRdrd5DztbMxNZwaS
ymnaVP8Ebah3jD6oe5jW1Tmo2rKHVtRA06m+gxZXgy1VN9OCKnJUMjdRb8sK
nS3vC1vGh22hEcXRcopNXV/GXVlnyzjYMga2jIItI6h7vmHUNd8Q2DIItgyA
LWg4ufrAFjSchB7qfbjU5qjwxRT2JYp9YVW0sPK3upjErk1UxK7NfuPrJiXh
YSuLU32vbDrV0jSd189JMkXOWrWtmvC09bVTEnGjTiia8NX52i6N1nQMb5qT
wBj/cH00ya1GE37VXJuELpRTLBlWqlDLGFSgGFSgGFSg2P5ABhUodjCQGQpk
hlOX2JHULXY09YgdSz1jBTJKvf+2k0HFPE1FZjYNMwMZM5AxMzKLdMisDCNj
Wa90ADIzLZtoNpCZa0X1ATILrKg+QGaxFdUHyCy3ovpYUX2sJ2mN9YxA5gOb
QhuAzCYbqg+Q2WZD9QEyu2yoPravaa/tFu23ofrYvpXVx/5DKKScsT+ij+1P
gAxCiv0ZXbQjpNhRfewhZMT19OFL1DKalKjzVvYlSq8Nr8yhoGKIktjEhpaR
pRHQGExaFUpfg9JaY+SjAMckRivir6Ei9BYzY8yAGUFPlGAmSl+TQmMWOayt
rh/WYr0CNqhEPRFkejxDkPmNPucg0+URXe38UBdkUkSQ+YiDTNtbdLINKhGC
zJGWqEQtAE1zVKJmF2UlYmhKoxI1PE2bG6AS1T8OaI4AGlSi2vtpdS1UopqA
pgZXom1qJQI0BRmadTS70hqaWXEVTa+wgqaWBzTlAE1ZQFNmAY0vPY/GlppD
o0vMopESGqVJ9vYMjdIgW5u00BQANPklNJ0joGkXhoao7VE+bVRsRJjhNNIS
zlSYzEvLNLr5ik4csVmspJaZyNqEN4vDxcikH9Aa/sac6IzMMcgNnkz6DR7e
3lGvNnn91jC/u/QXmUhz+PUjJyziktnQBo9BzGaZD+3qtQJbwpEmog5Bn2H6
OgRyTNIaStgIa8QVKfCmleZNTH9qHwNvYqQ3nXTedI8dq9R+uzXxvX59Y6fo
vJkZ4c1CGmOGN2Z4Y14e8obv6ZsqvBkqvbFspbkWeGPZpXqzT/XmsM6bU8rA
LDNonfUsfWA9TxusF2iT9TK8uQpvUIpsnyPQoBTZUIpsKEU2lCLbd8qUrGvp
uO0+nbQh0Ng40KAUIdAoItA8p0v2v+BNyJrMocvS+MKSMDMhZKJliJHIABPO
MW/p04yExSBkySRlocQYUvJnNGCRezyzB5K2okK44OPzwEXLP/cGkKCFVWkQ
VkV0JWMG41tTeHxbIzx84ewCUu70Qnbp+Vxkly+6Ibt0fYzs8rPMLh3vK3Oq
rglnl3a36VRbLbugF7VEL2qBXtTsErILOGmiKKPLzKRtjc6gF0lOPqyHXlT3
EK2tc4BW12ZOuBftpKXVt9OiauCk6ibBiehFieCk0mqVk2X0DjiZDE4mCk7e
k5yUBCclZtDw4uAkR3saXHQyDSyC3FJ4nFIvviX1LqjnZLDgpGMEJ21yqpy0
OwZSeB0VEcbEqnAwaAVQKk6W2z6v3frhV2xyKKOdn/C8hU+4f3TtSZT+xp7Q
fT2sCW/8FByna0mZ9GGGXWFfeMPHyLs9fDthHt7zGS1X7tFaT0pTkUrqK5JQ
JVo3ZdkWcSk+D1del2VCQ1u8lm+YLEgmfYThp+BKVaIcG9LZ0lZnS4eYIdQp
BrbEjFRqvt2CbZFZRrPl7SQaGAtbYvW2zA/ZMs68lCawLeZVxHf1vWORZWm6
ZSNs2QxbtsGWHTTfgrJk2UOLLChLloO0zHKYVliP0SrrCUqxoizBlvVWlCXY
stGKsgRbtlpRlqwoS1bkGOuNUI45aENZyoqyZPsBtvxIp2wP6YwNOcaGsmT7
jc7bntEF2590yYayZHulXfdqiApdnqbhIgcqoREtlyMzKe/9V9jCcxZuRJdj
tUtGQhFFZSWWXwe4UKXw0qDJYDNINQZPadJEhBdhC9MxgNL2Jo4srE7/0PPT
DGnCe859SbQmQ2KoSYkI05sjzAsRYb7sjgjT7ddwhOn0I13QIkzSPfqo/R0R
YU5whGn9BR1p9RkdFBHmsogwu5tyVzqLCDODtjQ8RZsaoCvVPyq6EnuTglOM
b1RcUXMXLa2xnRZX5660SenOc5jK7A26EryZUXElTasAb8ovocnl/ok3E4nv
YO5baAx7o9SOa6bzZiC86U/JuftSUu7e1C5XT2380u4YnwrSGxFlBDoGoQ68
mcLmGIwRDUo/7pX2sDgyz5j0V66kuxsoOqM7gQxpbgUKXea2x0ivqvEFbq+q
ptKrKqn0svJuucAM/0i8rMT7QC8rcnZ5WWEnveJVnrPLq3I7dQMZ3iASm0RG
eQuQ3CpKc6VK1jeNddVdolCI+fuxbrg7KaneYXp4hDtGZseQSJRd4tMiaw9q
lbUXtc7aB/j0Az4DiC+BBT5K9bebMj7Edwh2jxmn4jNJh890Gsz4xAKf2Hk0
IlbDZ7GKzwqaBHz41p13zcDnv0NohnkjzbJsoTnAZ55lp4rPXhWfQ8DnCK2w
HKdVlpOUYmF8ZgIfBfigRFlRoqwINVaUKOvntMv6FfD5mvZZEWqsCDVWlKis
a+gYQs0JhJpTtp/pIxtCjQ2hxoYSZXtOF21/MTzpNorErcZqabKQRpCc55pk
iNHwUSNNCCDlvbdT1R2kUKbRyMHz+Pi39xtq/mTio6hR2tCXhzfp6THqA4/6
PDEhjs6gX4mrcQ2Vw+70kVnntpZ1evxOX3R/IrLOp12QdTqjOmlZJ/lb+jhJ
Zp2Tbb+m422+pKOttaxzhfY1v0SpIuugOiHrbG3E1YndOUYf1EN1qnuQ1uDX
++rae+AOV6cdtKQ6qlO1zbSgqlqdKqM6JabQjEqr4M5yeldUp0U0sexCVCe4
U3oujS4Fd0rCnRLTpDvF4E5RuFOE3RmrzzlKzUAj6U5euJOnL7WX7mhX37c/
JvGJ1uPD9CiplaYYwlVKbDIZRX2KZm54eMO7S9r1++q1+5kzuuRWu9DFIO2x
81g48s4gEXleoUe9qrmXXtbcQy9r7KG/qqfSn9V2059Vd9OLqrvoRZWd9Lzy
DnqWyGs7Pau0XfzAPKvIfjyrwEHleflt9LzcNnrBq+x2+rMsv+yvMnw5/svS
2+kVL/0jrIiNJZO8ESijEpXxPFiGHegznGfCEWEnVJ2MzI7BJNFJEMsg0DGx
OYbKIXVaaupkhTpZByhV3m6kjzxCnR6sTgzUiYE6MW9QJ/Z9Ghu7mMbHLlPV
Wa2qs15VZxPNMkMd83aaZ4Y65lRVnQOqOkeFOqstXKWm0zoLqpQFVcqCKmXR
4g6qlPUL2o24s8d6C+rcoYNWxJ0siDvW7+m49Uc6aX1Ip62oUlYt7qBK2V6k
izuZdSNgFkYbzBiMobFMhDdGpsbE1OhTTxpqMv87at5SA49aoXhxouHZTcgb
zRcuUxnPbsS1uiLdaMGmLwODIsXBpheCTc8/QsHmWtdf6GqXBzLYdPxemV01
hc6qweZUu5t0oq0WbK7TwZYINi0u055mFxBsUKTKokg1RpFqiCLVAEWq/hFa
X++QiguKVK3dtLzmTlpSA7hU5yKlx4WL1CqaXhFFqgJwKb+YJpVjXObTOOAy
ptRsGhXCJSktLoWBSyHgUhC4FECoyY9Qk2+gUs3fIIRL21za1nTScR0woXSj
waIf1ERMhbXJcOSMRs00ae5wFnNhM+82heYzr+qCkTr76CX+Jf6qtYf+RK18
UWM3Pa++i55V30l/VNtBv1fFqrKdfqu8jZ7ySuQ+86TSFoOdnlTcLH4QnlTY
TE/KY5XbTE95ld1Mv/Eqs5l+x/qjNK8t9KzUFnqO9aLUVvqz5FZ6WXIbvSyx
jV7xKr5NBBu51fSWbqspw1gjbckUWaR4JpwBLyZZoZRUzzDJSw6VFyPzgkM2
zZjmWbtrxiiJ/1OfjaGkrEg2WYdSp6yaMWMyMCaZ+MoVNmZo7BwaHvsejYxd
QKOFMUuEMRNjV9Lk2NX0jnktTYUxHf47lGbCmNnmrTQXxrxn3kULYMz75n20
2HyAlpoP03LLMVppOQFj1EplQaWyfEIbLahUliu0zYJUY0GqsXwpUs1epJr9
1m9kqsmCVGP9gU5Yf6JT1p/pjPUxfWx9QuesSDVWpBorKpX1FV2W4xiOL4ao
kDEm/WDGkmYww6CwJ7wMIslkCvHyH9WTSllfczezHNHMGUQ0Z6BYanoR29j3
BnIRGqCGlPX9S40VT/1HCy46Q6LDF9pVDhuC9U2fl3S79590s9cz+koLKd0e
hUNKpx+UOdXW0DkRUr6hM+1v0cl2Wkj5jA61kiFlb/OLlNoMIaUph5QZIqRs
aoiQ0gDlqB7KUV2Uozp7ie8VWF5rp1qOttD71TYp3QoNoXlVUI4qr6FZiShH
lWBIRS5Hi2U5KjufxpeZR2NKw5BSM2lEyWlKUxgyBIYMgiEDQoaM1hkyhA3R
AopS2VdXM4Qo+Tif9EnHjSFIcCIlviM0ETFFtCQBCWeP1kdYE7nk4DeDoa+8
qE5eTJf2gjrtAn85nrHQq/r76SVA+avuXvqzzh56jn+SZ6D1D3TG32vspN+q
b6cn1bbRr1W30q9VttLjKlvoceXN9ChxM/2SuIl+qbSRfq6ImvFzhQ3qD8jP
5T6Uq+yHRvqlDA6PSuPwuNQGQxb6teQGeoL1tORG+q3ERvq9xCZ6hvW8+GZ6
UXwL/VlsC70stpVe8VL3l9S7gHjQm9H+knoDUD7tBiBRkJgTOeh90+YShxW8
qnuYGM5wU9KxUgXHD4niP5S8ZOmuVPhPbX2EAS+Dw7xkBS9Z0/Ci1Hu7PfWP
mQpeZtDgmFk0NGauystC8LIIvCwFL8vByyri+wLfiUVpensITY/dCF42g5dt
4GUHeNkNXvaAF5Qm80FaZkZpMqM0mVGazGdEafrAooTiyxYLSpMF8cWC+GL5
ivZYbtI+yx06YLmnTEoTXx6E4stZK0qT9Q/wgvhiRWkCLyotxtAVuG8ezeBb
1O2tsRox+PfGEYdQSEnTkaLYmb9PL0KbQZyHcDQyOqYQOnhH3wKie+EVLcyJ
ljFGxhnt7zySef30JpEN0lmEPNPnL5FnbnCe6fGUPu8ezjOXOt9X5lZbS+c7
fEdnk+/SR0lanvmKjrX5gg635jxzFXnmEu1pjjzTLJxnNjcK55l19VCW8Jt8
FU68FbV20bKaKEs1ttL71Tcp3QsPpffg0NzKa1WHVtK0iihLFZbQ5PJwqNwC
Gl+Wy9IctSxNV5omwKHiU2hQsUk0oOh46ldkLPUpPJp6FRpJPQoOI94g75J/
EHXK15865O1LSXlEluHHQTMxRGGH+IqRxHfkhDg8JdZlmvCYWBL0N3cI+HhG
HNp2eoWy9KoB0Km/j/6st5ee102lP+rspt9r76SntXbQk5rb6VfkusfVt9Kj
alvol6qb6WGVTfSw8kZ6kLiBfuJV6UP6seIHdL8Cr/V0vzxWuXXih+Z+2XVG
ul9mLX5A7pdeSz/yKrWOfiqFZz8ouc4QSw9LrKOfS6ynX4qvp0fFP6DHWE+K
fUhPi22g37B+L7qRnhXdRC+Kbqa/ioCkIuAo4lYA/nENbzVpecZgjLiWN4rn
wuJ6XpUfY2g4wyTl2AB/hor5TEie6iF5tKUKRC2zIOBkgUBZMhJolBQo6zjq
lXUC9YmZrNSHQANiphHfWjgkBgUKAo2IQYGKWUhjYhbTOAg0IRYFCgJNiUWB
UgWaAYFmxaJAxW6jebEoULG7aaEZBQrhZgmHG/NRWmlGuDGjQP13Bq0zn6MP
zOdpo1mGm60IN9stn0EghBsLwo3lFu23fEMHLd/KAmX5gY5bfqKTlod0xvKI
PrbIcHPe+owuiHDzUh9u/sFsRhSmKMZHuJOJ3VFnKpo2Rqr4b8iJFkeTCDvh
R9P9lgW6xwKJAqXxoi1ZpqL1wxte2nO1gU3lUCASuacvck8fNff0/I2+6PGE
rnPu6fqQLnf5Uc09KXSuwz36OPkbOi1yzw063vZLOiJyz6d0oCVyTwvOPedp
J+eessg9jU8h9xwXuWd9/UO0tp7MPStr7xa5Z0lN7k6baWG1jSL3zK2C7lQ5
hWYmojtVgjUVuTstkt0J1owrM5dGl4Y1pdCdSqoDYWHNhDdYMyBkDd+vJDJP
h+NKatV3DWF02JvK77A8enP4XFL3pvhUkWNiLf68aUhscKS9qQDZ51Wjg/Sy
4QFlZ6kJ9Lz+XnoG63+vu4ue1tlJv9beTo/xb/EL7P0ZOfBhtc30oOpG+qnq
Brpf5UNlbcEhytoCg5W1+QcblTX5BuHnLyXfICUl70AlJc8A5BM+yksjVufu
r6Tk6s/Py9Ufh5w4rEnAYW2OAYasdL94Cv1YbA39hPWg6Fr6GeuXouvoUZH1
9BjrSZEP6LciH9IfhTfQ88Ib6UXhTcrO+OFGelVoi/RGToTjRmjm6Lzhf4zw
WFhUKB7OGCOGwdEMTRidbLw+5O9F/If4uUx1DCGKe404WQZSchZNnBE6ccZD
nInUJyvE+Z8kGpCVxZmpijNPFed9KU7MMpoQA3FiVqvirFfF2QRxtkIc1KlY
1KlY5J1Y1KnYg6hTRyDOMTXvoE79dyatNyv0ofkCxLlEW8zIO+brtMOMOmX+
CuJw3rmNvHOXDlm+k3XKcp9OWB7QKcsvEOcxnbUg71iQdywv6KIFecfySkyC
3xNV6rLIOhlJow6Ao2TgkWEHueayGMho5ghuov8dN5lkwhH7Vd8KXwaK4tQw
5ItkJWI8LJ4S4xoxmjFU0snySshyq/cL+roXUkxPTjGP6Vo3pJiuaoqpvoaU
jjLFnEm6TafaI8W04xTzOVLMNTrY6irtEykGbSqUYk7LFNPwGH3Q4LAuxaTS
itq7aCl+ey+usUWkmG6FuU2tE21KqsJtaim9U2ExTSoPVcrNp3Fl56ptaoZo
U00SoErxyTSw2ATqX3Qc9S0yRlVl+JtV6XicT4YOx3kPuOq7bEt4JUGcKu9m
NKyR9YpHNpHDmuxpbUl7rwG9agJQGh+gFw330bMGe5StJcfS03q76EndHfS4
znb6pdZWelhzCz2osYl+rL6R7lfboKwtNERgklJwsJJSYBB9m7iW7lVaQ/cq
ptDdCqvpbvnV9E35VXSn3Eq6UxarzAq6jWUQFft2qeVGulNyOf/fMUssx1pB
d4vLda/YCvq22AqAk72fwaqsyd5fWZutP/1QZDX9WHg1/VQ4hR4WXkM/F15L
jwqto18LgZpCoKbQh8q2uKH0vOBG+qvgJnpVcDO9KqDuPAV552l4ZJ6J6FJy
00ntUrq5L1qVayjWEMGKURwTQ7iIFfxAIvPfHjpk+oeQ6ZhlKHXOMoK6ZhlF
3bOOpZ5ApnfWSdQ36xSlwf8k08Cs02lwVpSqrHNoeAxKVcwCGh2DUhWzhMbH
oFTFrKTJQOadmLWyVMVsoJmxKFWINHNjUao40sQi0sSiVMUeomWxR2lFLEpV
rBZpzopIswGRZpP5Mm01f0rbzYg0ZpQq8w3aY771/3N23lFVnenbZmHhVEAF
BBGxK/beey/YxU5VkSod7L0BIqCoKCBFktgb9l6SSV577z2z1iQx1TQTE+/v
fvfeB47GZOb3/fEc8ThOFrC5uK5nvwdxsBKVptJzsdhEpakkleYrRWnOWZSm
MpWmMpWmMpWm8hvb/76Ykb+qi5kKKmEkUyyUsRDmSilX5K5GUsbu/4M1Wq5/
zue0UcBDp8mXzCmrqoplqiP3OhblUQ/hdLNe7WjlRJMJ/w33w35RTObWNJpM
sGYyk78QaX0tJvME5/xoMr7SZO7g+ASazPjrODT2Ck3mIkp8aDKjP6XJJGO7
NJnhrKZhFpM5hPzB+5E3SJoMq6n/Dqzrt02tpt7FWNWL1dST1dQjFyu6b8TS
buu1alrNasrA3I5pNJlUzGi/QoyqL6tpMatpIXkzX+FNeItZCG1O3jRLwBR+
oQY1IW8aT4dfI/LGK1Tb/gaell8IgackdCxSY6tudCRtJHUUubHCTnmJHbbV
Estm52+hU7YlHn0MbwicPwmc30ccwqvhB/ALPwU/Ddkrtradje8H78K3A3fg
6wHb8VX/rfiy3xZR1IKQkdM8Dp/zY/Gc/H3aowBPuufjcbdNeNQ1Dw+75uJh
l1w86JyDB5024n7HjbjXcQPudeC0z9agc69dtk013Gubjftt1HnQOhsP5bTK
xiM5LTfgCedpy4141mIjnrfIEfm1I0VBrUhRWGu6KKoVhS+bbcKLZvn4plkB
vmtWKLbUjMXLppvxc9MP8GvTD/Fb04/wR1PC5U0TRWPkPrhG0l93wnKx9fYS
x3ozXIafihavkeARJVXj1V9d4m0le2wlfGy6AzVUBI2RCDIRQaZ3EZRIBM0k
gmZjmnkeQs0LJIKEt8EXUfbLiaAUDUHpSLInguyzNARt0BC0CfKU71IHraoc
WFUOrCqHXayqvZA/5DbL4jiOrCrHk8hzZFU50nGMdBzHz/Ch4wVscbyMbXSc
HZVulDlOJVZVpcc4VOkZEcSqMtFxKtFxKtFxKtFxKtFxKpU5zuXKfyqOo9x9
MpWo3LH9L2ubt/RGea68hI/2Q3C7KUll/h+4kx5H7sRpSaX9bfJG2d/wvyJ5
Izc5yu/+tz1O19I9zrPpb7SAouaEa5oT8hI3pmmaM8WiOZ/j0wBqjr/UnAc4
NekuTkyk5ky4gcPjruLgWGrOGKk5nymas2MkNWfE6TLNGcJ48rZozh5sGEDN
4ff3rL5bVM3pzXjqJeMpj8iR8ZSNJV3XYWGXNdScTMzttEqLp2Qixx/xbZcg
tg3jqfV8TG/FeGopkTMD8nTO1KZxmFyKnAgLciRIgk4r4FFFp7wkjooaVXTK
bknJr6JJJ9UtjtUZvzLc2NQsOzksKUPNeeNDyowmZUaSMiNImeGkzNB9+GHI
HnznvQvfDNohPmidhC8HbBVFrRJEQUtJmTg877MZT3sV4gnb8TGp+5Cm96B7
Hu53y8W9rjm422Uj7nTewMnG7U6cjutxq8M6W9xsv5bv0812a5Wr5GbbLALn
ZpssW9xqzYfbrbJsXHGn5VrcldNiLe63WIcHnIfN1+MR53GzbDzlPGu2AZ83
2ygKahI5NSPxRdM8fNVkk/jAMwrfNinA902K8LIJcdOkGL82/gC/NSZuGm/B
m8ZbtXJSUWNVTsq97X/cEsvPRhlkNMcpVzzXYYTFcWwU0JSTnLHp/A5pIjHR
RNKYYiHP6AWakzTSzCkjjZk1pfdVa4qkibdnTZE0M+xZUyTNHHvWlP0GLLDX
asqBNeUgayqBpNmKNIcdSHeg6DjswxoH1pSDRXSOa6JzRkQbk1Hk+ClJQ9Fx
vIitjlew3fE6djqyphwpOo5SdFhTlZ7gsLXoVKLoVKLoVKLoVKLoVKLoVPoN
FytRdCrJF1a+95a29REaFTTWN6R074GOXSlvykneVPjfecPhf1I+lpPssdok
K69N+FzZ7ZA4FvpY7Xasb4ZHw/pUzvsXO+rpnE4Kip5E/oGHEZr9hNJ+QlT7
uTr1BS5N+UKskvYTSPsJKLOfk5Ok/dyk/VzDoXG0n7EXsc+HtdWZtTXqY2wf
eUazn+MoHsraKrWfvdg4ULWftf20nXEfaT+FtB/WFu1neXfWVrd1WNQ1S8GQ
UlsdV0IeGkxqv1yMrC9ra5FSW9NZWxEtZyOsBWureSLk/fTJTWMQ2CQK/sSQ
r1eYZj6TT5ehSH4dBJ5SSWRZ6tj+HzbJtd8+cEwO/UkOvR59GK9GHsQvI/bj
p+Fk0DAyaMgufO29A18N3oYvBm4pjqk7UhS0isfzfsV42rcIT3oX4lGvfDzg
+36f7/s9YvgO7e82v/Judc3GzS7rcaPzOlzvtBbXO67FtQ5ZuNphDa62X4Mr
7VbzAm2bqV1BV9pk4krrDHnRtsogKq+2zMC1lpm41iIT1+U0z8SN5qtxk3O7
2Rrc4dxtloV7TbNwv+laPGy6Do+brMfTJqRTkw0i3zOiONrZWxTViMSXjfPw
ovEmfNuYZGpUiJeNivBzI5KpEcnU6EP80YhkUl+yLW9hlZ4rtlocV7Qsjt/d
46hrnHKW0pK/WlGIb3l8YNO1FEXjTOGYQBRNMkXDjyiS97WDiKIpbK5goijE
PB9h5oWIUFDkh2gzUWRO1VCUoaFoLVHE5rLPIYrYXPYUHnvtRhaFJ1URnp3I
cNgD+TrrLAc2l8NhZDtQeBwoPA4UHodzIsbI5qLwfEDh+cjxErY5XsUOxxvY
5XgbexzvosSRwuNI4XGk8Dj+Wyw2vi08n1R6SeH5GaIShacShacShafSG8u9
KhvbUuEpO1bzDmxKAWQokdhROktXCiC7/xt7KmjsURorTukrC3ZEPr+xKs0V
A3Xbo2qPuuyJ0RY96iq5u/W5HDyLouxMp+xEqrJzL+xn3A59iZtSdoK/xpWp
quycD/o3Pg18hk+k7Pg9wGlfK9kZL2XnEkrGnMdeH8pO5xTKzllFdj4afgIf
DDuGIkV2DkC++ipHkZ2dlJ1tyOqnyk567yJFdlJ6UnZ6bMSy7tlY3JV91YV9
1ZmE6ZSmEEbtKxKm7WLEtFmAqNbzENmKfdVSEiZJIYzaVyRM40j4NgrDRC/t
zvjkMzZlqJEf6sDToqTPMktxvUOb/75Crm85ZayskN+MPYY/xhzFb6MP4ZdR
B/DTiBL8MHwvvhu2G18P2YmvvLfji8FbRWHrBJHfOh7P+m8WuS1j8ahPAR72
zsf9Xnm42zMXt/nu3yJkb9L3rnddj2td1uFq5yxc6bQGlzutxqWOnA6ZuNg+
AxfayUnH+barcL4Np3WaenrifKs0PrRM4zfFCy3ScFFO8zRcar7KFpebrbKp
jqtN03GNc71pBm40ycDNJpm4xbnTeDXuNV6DB42z8KjxWjxutE7keYTheaNs
UeARIYo8CByvXLzwInC88vG9VwFeehE4XpvxyusDvPb6EH82JHBU77EcIrZ9
e6ljW7bUUUlTKjwV3l3qKMixok03PhYD1YtV6hhDNepM16gTp1LHNANTTJI6
czXqLCJ1lpA6/qROMqnDzDKvQpJZyyx7ZhblZz7lZ6H9Jiyxp/zYU34MzCz7
rVhpv4PUkfKzV5MfZpYDM8vhOKlD+XE4gwKHj9XMchD40OGiklnbHa+9LT+O
j3DQkfLjSPkxUn4cKT+OL3DG8Vucc6T8OJbJz6VKf0j5UYkjzwi/tSwu9x67
qSAfy6n7nLeoU0GlzhWzZZ9M9JRD1/8Lf8rLR+1vkz8V30WPokJ8rPhPS5+u
ZYd5NPo8mf4HHkXSb8J/wd0w+k3oD0ytb3E1+AVTS/UbEST95ilTi37jd5+p
Rb+ZSL+ZYOU3Y+g3Xcr8ZsuIk2V+M+Qg8r33I1fxm13IHkC/6S/9hpkl/Ybf
51N7Sb/JUfxmieI3zKwuWmZ1TMXMDsysBn6Ib7eYmbVQySyVPMysFkmY1pyZ
1YzkaSozK1Lb7JS+oHvKGXkNTz4j+SNHPkcIVRQlfSWATmvz9trHVqaYeppH
5ZCvwp9JJ23qW2+b5a5Zmg/ejD+OP8cdw+sxR/DK5xB+HrUfL0fuw3fD9+Cb
YUTQECLIe5sobJuoImhAMR73L8LDvgViQ4so3O2dhzu9cnCr50bc6JGNa93X
42q3tbhC17vE7LzYeTUudMrE+Y4ZEB3SxcoGU0Rqg8kitT6nXpBIrRtoK1Lq
BvKySK4TqNy/Sq4dYMPn+FhXpNQKEKlyagYqs7JmID5rmgLBOd8kFRebrMQl
zuXGabjCudZoFa43SsfNRhm43SgTdxutFtke0/DAi2jyWounXuvw3ItYqh4u
iqpH4MuGxFLDPHzbMB8/NCzATw2L8EvDYvzW4AP80eAjvJFbnvetmK0O6ZS3
7Jjfs+BRICRKnOOVAFNp1LOURpZRXpJlZJIZI7Qki4E8QxxoSsRkE5PMNBvT
TEwyE5PMtEh4M8mizMshX4IZZ04jlZhkZnqQmR5kZpKZNyoetMieSWZfpBAp
2Z4eZL8NafY7kW6/B5n2+5Blb/EgJpnDCeQqVDqrepADPciBSeZAD3KgBznQ
gxzoQQ733uNBRTjpSA9ypAc50oMc6UGO9CDHV7jgSA9ypAc5vpHcsex51PSq
8B4g2crHiu8BkrJ0rlAKpIoai7qa/vFfPkmPf5dFFSWLyr2HRQqfbN+zELIt
zbJyZUjSpGgfZ6/IGbKHyfUK98J/xp0wylDId7g+jTIU/JVI71eE85M1GQqg
DPlThvzuMbkoQxNv4IiUoXGUobFWMjSKMjTylCZDR1E09JAiQ3mD9yFn0G5s
GLgT6xQZ+kiVoT5ShvJLZWgpvwwXd8tSZGieIkPMrY4pxJE/EtotQWzbRYhu
Mx/TW89FRKtZCGs5gzhKJI7imFvRzK3p8GtMHDXSbmxNVWBEJJW3RpJEkW1Z
hZW3xpEEke3bIaaCaNhb+2cJoD/G0YHGHsYvPgfx4+j9+GHkXnw7YjdeDNuB
L4Zq8GlL+AwifAYQPv0Lcb9fPu72yRNrm0fiZq8NuN4zG1d7rMPl7mtxqdsa
XOi6GucJ4886Z4hUL0Kn4WSR0iBIJDcIxLl2KTjbltMmGWfarMDp1pxWy3FK
TstlynVzqsUynGq+DKebL8XpZstwRk7TZTgrp8kykezpJ5Jr+IsUTipnpUcA
RKNknG+UgoteqbjktRJXvEgkr1W40XCVyKo+BbcbZuJew9V40HANHjUgjRqQ
Rg3WiwJ30sidNGqQg68b5OG7Bvl4Wb8QP9cvwqv6xfi9/gf4sz5pVH+LvE1Y
LVE5tbNF3QVZn9qpaL1vLrMiT5VGtgqEyqs48vhAm+JykkEsMrirJPIxhmg0
isREI2lkjNVolKTRaI4VjVhlOlaZSasy+lGimVVmXoPZZvqRmVVmzsFC8ybI
W+BKlZX6EavMfhcy7PdCvigqy55+ZE8/sqcf2bPK7M8oVfaWHzlcwXaH69jp
QD9yoB850I8c6EcOT3HY4X1+9IPqR470I8ffRIZxD2df2W2u9y59LM1lDSCz
sn02ozwumy33rQggy5SXHPoHM9L2R6SR7btRFqdEWdy7NCoNNSsQlS/bD3Wx
3g/hWTSjLErRIrHBe4dYP3g7o4xaFEItmkYtmkot6kctmvw5/hVILQqgFvlT
i3zv4MSkWzg68ToOjacWjbPSotHUolGaFg0/hs3DVC2SRxRzB6tatH7AdmrR
FjGtpdSizdSiAlWLeuZgGXVgSXeLFmVgbmdqUadUzOjAIGvAIKMWxbRVgyyi
1WwyiEHWIhHyGNCUZjEIbCqDLEIJMvUnh089U65Mi1QNmnza5t01kARQ8dzm
fja27xwobGK1jiZ4JhzH6/FH8WosrWfMAbwcXYLvRu7B1yN24cthO0RR+yRR
0DYBzwZ/gCeDNuPhAEKnP6HTLw+3+uTgRu+NuNYrW2Q2C8WlHlm40H0NRLdM
sbLRVAU4yV6TRXLDIJztkIoz7VNwun0yTrVbgZNtl+NEm2U40XopjreSswTH
WnJaLMZRjrwujjZbhGPNFtniWFM+HG+yyKYOTjRejJNyGi3GKc7pRktwxmsp
znktFckefiKlup9Ire4P0XAFzjdMxsUGKbjcIFWsdg/C9QZpuNkgHbcbZOBe
/Uw8qE8A1c/C0/pr8by+AiB8UX8jXtTPxbf18vBDvXz8WK8Qv9TbjN/qFeOP
eh/iTT25eN4itz3WR5TLWR8UlHRS08tTvbte6kDy0YMm5CTRU2yjMKecRI5N
Ry3KQjDOyCgjdCYZGWWEToCRUWZMUqOM0AkxMcpMCxFhYpTp/BFjSkaciVFm
SmeUrcZMc1aZ/phzschM/TEXCT99HFaYP0KK2aI/uxX9WUP9WWt/iNCh/thT
f+ypP/bUHwP1x576Y3/h/frj8BAHHKg/Ds9w1EHTH4evcNrhG5x1+E6kGLeK
VOMOkWbchYuOr6X+2Ni+Z9dT0epW+lumo9mPxI3I1Jco8FFKzE7CRwsq8qbc
X15arnIpgx9kbWxV5Kgv3fo8HqXIsbNGTtlzsUqHlWGo7J58V8tqqBQ4T6Je
42HkK9yPUKRHZA3cItYM/FCRngw2wvkp/8ZnQZSewCc4F/BQlR7f2zg+idIz
gdIz/jL2j7uAvWMoPV0oPaM16RlB6RmuSc+Q/cjzVqUne+AOrBuwTYS0SkBm
32JFelb2pvT0yqX0bCiVngVdMzGviyo9Mzsmq9LTXkrPQkV6IluzwVrNRGjL
JA02ssGiENCEDdY4DBMbadufYEV3LOojSvotV/Dzl+WzuhLS1kFl1JHJ5XtS
XQlNOok/Jx7H7wTOr+MO4ScC5/vR+/DtqD14MWInvhi+XRS0T8TzIR/hyeBi
PBxUhPsDCnC3/ybc6peLG30Im97ZuNxrHS72zBJpTafhM8ImtfEUkdJoCs51
XokzZOupjsk42WEFTrRfjuPtluFY26U42mYJjrRejMNyWi3CoZYLbXGwhXwJ
+oHmC3Cg2XzlojnQdL4tDjSZz3f2YOP5OKQO353Djebb1MMRrwU4yjnGOdFw
IU42XIRTnNMNFuNsgyUi2d1XpLoTQe7+Is3dHxfqJ+NS/RRcrZ+K6/WIn3qr
cKdeOu7VI37qrcbjell4Vm+tKKgWJorcwvFl3Y34um4uvqu7CS/rFuDnunSf
upvxR90P8Eb1nL8cGPzL+sfzQ/XtUupUsEiO5A3pE6e4TnkJHv7lapst98QM
oRp9ppM+MaRPHOmTSPrMwBQj48s4tyy+dIwv6k6MibpjSkOiibpjWoNZJhlf
qu4sMOdBnjFeaqbu6BlfZsaXeTvSzNQd8x7I88RSd9YpunOsTHfsPxaxBuqO
PXXH/iK22lN37Kk79rew2/5d3flc1R2HL8Qy4wdiufEjfOxA3XH4CZ85/IoL
Dr/jksOfuOzwxnKARyVO+fcQp1xpW/EPMogcckYTncty7XPZVBpd/6g52h9p
8OHvMuJLF0Dx/A/8lTnKZqj8e2qsfNnt+c6lEvSc2HkW/SceT/8dDyJ/xb2I
n3A77AfcDP0W16Z9TexsLp7SKkak9c3Hp0H0nMBH7C16jt9dnPBVPefwBHrO
+IvsLdVzdvmonrN1JD1nxHEUS88ZSs8ZIj1nDzYM2on1A1XPCZae03cz0vpI
z8mz8py1WMjqmK94Tho9JwUzOlo8Z5HqOW3YWq1nq63VIgFTm7O1mkUjoGmk
1lohljvswWflRzX4jISPZSR+1LWQ1J/T6jKograNfmsRpCLIppnlyCFnKd74
kkCTjuO3CUfxCwn049j9+N5nH74etRtfjtwpCjskKQR6NuRDPPbejAeDCnF3
YD5u9c/DjX45uNZ3Ay73Xo+LvdbifM81IrVpsEhpPKU4oEZfnOmyEqdZrSc7
JeN4x+U41mEZjrRfisMszUNtF+Ngm0U40Hoh9rdagJKW87FPTot52Nt8LvY2
m4s9zeZgT9M5yqWzp8lsW+xpPNvGC3sbzcY+OV6zUeI1ByUN52A/50DDuTjU
YC4ON5iHI5yj9efjWH1iiXOq/kKcqbcIZ+stLg6o3FOkVvODqLccF+quwKW6
xFFd4qjuStysSxzVTcf9upl4WHc1ntTNwvM660SBWxi+qLMBL+rk4Ns6NKE6
+fi5TiFe1dmM13WIojofqihSttClt9ytEaTe7JKfGnXtY91aqvjIBqsSpwSX
MtWkChFGHQG3zRqQwjDOEKH1VwzknaxAqtBkI/vLyP4yUoWMVCHjEq2/khGr
qNAqJJkyMdOUhdmm9Zhr2oD5plz2V77SX8vMxQRSAlWI/WXegVVmqpCZKmTe
j7XmQ8g2U4XMUoVO/1WF7C9jm/017LCnCtnfxl57qpA9Vcj+CQ7ZPyueaBf9
lgqdc/genzj8iE8d2F4Or3DR4bWEkbrged899r8uoBX0SApZM0mOnSSSBhu5
AJJUspWPtujyfwaUJcakHcUrayAJrffqkVJu5JKFVFqldS69iy/96FkMYyya
MTb9N9yP/AV3w3/ErbDvcSP0G8bYV7gU/B8lxj6b/Fyk9s0VySyJM/50Iz/N
jSZew6EJqhvtG6u60U7pRqNOY8tIzY2G0Y2GHlDdaDDdaJB0o61imnSjfsWQ
r1Fd2XuT4kbLe9KNejDESt1oFeZ0triRH+LbL0ZsO7pR23mlbhTSkiHWwhJi
0+HfJBy+jUuPAE07a6tQqryFUqKk//KyQKvw7pJIgZVqS82sUSVBVXpO8Y3f
SfwhETWRiBp/CC+JqO/G7MOL0bvxxcgdoqBjEp4PoyAN/QAPiah7gwpwZ+Am
3ByQi2v9iKe+xFNv4qlXlkhtRjw1nYpz3VbhdNeVYlmjQJzovALHOi3HkQ5L
cYg+eJABup9OKH84xj564V6G6J5Wc7Gr5RzsajEbO5tzms3CDs72pjNtsb3J
DO1nf21vNIOThO1eSdghp+EMW+xsOIPU2tVgBnY3mIk99Wdib/1ZKOHsrzcb
BziH6s3B4XpzcbTuPByvO18sdZuAU3UX4mzdRSLZjQLl5gtRZxku1CGt6iTj
Sp0UXK+zErfqrMLdOul4UDsTj2uvwbPaFCfXUFHkGo6vam/EN7Vz8UPtTfip
dgF+rV2E17WL8UZmWe23Th6+TSh1HVROazIrPNkqXaYxqtpmy5STdNKEyccQ
grFk1HhDJCYaouFrsOSaFCbmGoUpxLiAjNKEyUhhMqYw19LIKClMq1VhMmVj
nom5ZsrDIlMBlpiKhL/ub4TJTGEyU5jMx5FjPoU8M4XJTGHSU5jM598jTHfF
XMMGMc+QIxYY8nDEnsJkKMQJ+y9xyv5rnLX/Dh/bv1SESbxPmAwlNvq/K7GK
Cpc0VyKAJI50pZqkUKgcuhj/FxTxGwmHf4ePyt82KBgie0aUWJLt7Q2Rditf
zbVOpdaksudPtcumv8K9SHZZ+EvcDPsO10O+xpVpX4r0/oXsss/x6WTZZY9x
NuCBWNZrvVjSc61Y3GMNDk+8wi6jHI07L+Z0VeVox2jK0ahTqhwNpxwNO4h8
KUfee7Fx8C5VjgZQjlpJOSqiHOUjtXceVvTcSDlar8nRaszvmo65XdIwS5Gj
5WJkqRzNx3RFjmYhtFWSJkdssmZRihz5Nrac+Qk5a80eC3Ms877lkNV2usW7
4FGB43scrwicnycQOOP241sJHB8CZ5QEDn1o+Ed4PLQYD7yLcHdwAW4NzMP1
ATm4SuBc6rsO53trsGlG2PQgbLqtxMmuKTjeJVks8vLH4Y5LcbDDEuxvvwjy
x2fs5Tu7u8087Go9FztbzcGOlrOxvcUsbG0+kzNDJNYcJRLkeI4S8Z4jRXwN
jscI5aqSb/AaiK8+QiTIcR/B5xL52BBb6ydgG2d7vUTs4Oyql4TddZOwp+4M
7Ks7E/vrzMKBOiRQnTliodtYHKszDyfqzMep2gtwtjbp4zpJpLqSPrVJn9rL
cbl2Mq7VTsXN2itxp9Yq3KuVgYe1MvGk1hp8XmutKKwahi9rbcA3tXLwfa08
/FgrH7/WKsTvtTbjz1ofSOKUHUO03j+r98DKW1rMMhpzpAuJksqxbzGHf+a6
2aZTWakZWGoGlpqBpWaIQ6AhEZMNUoxkqc1DKMUo3Kgtpo0UIyNLzbgKicZM
pdRmm9ZpYpSDhaZNkOeWl5ooRjqKkYliZKIYmSxidIBidLhMjMwUI/M5EaOn
GJkpRmaKkZliZL4mZuqzxCzDurfE6LD9c7HIUIDj9l8QOi9wxv5bnLOnGNn/
iM/sKUb2v+Gi/R+4bP9GokZCR9n+lNdaLNOqxSqUtpgEj64MPHal4Knw/8sc
qTUJKHUgu3cRFK/cBXt/wpWTjxX+AiNKEGH0OOo3PJj+K+7KUgv/ATfCWGoh
L3B52hdiVf8CiCnP8a/JT5RSOxMgS+0OjvvexNFJ18SC7hliPr+B7xv3mbqR
9jmHbaM1CRpxFJuHH1YkaNMQSpD3bpYaJWjgNhHSWpUgeQxpZZ9NSO6VUyZB
3ddgQTdVguThxpmdKEENLRLESpMS1IaVVipBrLTmqgT5UYImNQ7RttEajOS1
PGCFJJI2Z8q9uzOynCKyhlHpzmgf7ee1HyE06Sh+IoR+GE8Ijd2Lr3x2i6LO
M0VBp0Q8JYQeEUL3hxTi9uB83ByUh2sDNuJy/2xcIIQ+67NGQgjneqbjdI80
nOyeiuNdk3G0y3Ic6rwUBzouFnMbTMTe9guwp9187OI7uaPNHGxnjm5tNUsk
1h4tEmoTOLVGibiaI0VszRHY3DQeRU3iUNQ4FoWN5MSg0CtGuX4KGkbborBB
NK+twvrRKOJsrh+DzfViRFy1YRJUbsNt6ooEt+HYWicO2+rEY3udBOysk4jd
tQml2oRS7RlinqsPDtaejSO15uBYLQKpFoFUi0CqtVAkVyWQqvrifK1luFRr
Ba7USsb1mqm4VTMNd2uuwoOaGXhSczWe18wSBS6h+LJmNr6uuRHf1czFjzU3
4ZeaBfi9ZpHYq2jPB9p9+bcgJFfSZUuhcmUEstBHksiKQF34WARULSpNtPEy
0QxRiv74GxJIoiRMMVB/DFJ/ZKIt0hLNX9UfI/XHmI4k42rMNK7FbON6zDNa
689mVX9M1B8T9cdE/THtxWoT9cdE/TG9pT8iWp+MIvOnIk6fJuL1GSJRvxrb
zdQf8y3sMd/FPvMD7Dc/xiHzM+rPv6k/zDN75pmV/nxq/zOE/StcsH+NS6TQ
ZTW/JInKlZLI1lp3NBwpz1V8D47Ky0c+lJKITNK49D/RKZMgynyLThUknMq/
h0l/22rKTX7lcJFNxzImxWphRibdn84wi2CYhX+P6zLMQhhm0/6jMOmzKZSj
oMc4F/gApwPuKmF2zJdhNukqDk64hP3jFTkq9mkUIGbyS0zK0UcjKUcjjjDM
KEdD9yNviCpH2YMoRwO3MMwoR/02Q770TJGjXpSjnuuxuEdWqRzN6bISszqn
iNEN/ZFAZ4hrzyhrJ+VoTpkctWSUlcpRBHybhFoODIWekzcDQs5JNJXNtLMq
n0iqd5rN0m0KqcoAZdO29ITRm4BTeO1/QuzquQg/TVTZ9M04smnMblHYeSY+
H7UVT0d8hIfDinFPssl7E64PysWVgRtxqf96nO+3VqS2mCaSm0/FmZ6rcLLH
ShzvnoKjXVfgcJdlONB5CeRPbt7bYYGY1WA85AtYt7edg61tZomEuj4inkyK
qz0Km2mERc3jUdgsDvlNY7GpSQw2NY5GXuMo5DbieE1HTkM5kcoVlNMgEjn1
I5FbPwK59SKRVy+S7/ymupE0pfw601HAKawThaI6USLOdaiIdx0mEjiJVYdj
W6047KgVL2ZWHYndtRKxr9YM7K85EwdrzsKRmgRVzbk4UXMeTtdcgHM1F4oU
l0n4rOZSXKi5DJc9V+CaZwpuetKaPAkpzww89lyNZ54qpL7wzMYLT0LKMxcv
PTeJHS7R+M2zCH96FlvOLZbxSV0VlbNeFdkoeyJbJcQqqJ7kutlqiuSnuGqR
5ko+ekaanq6kl64UrbhSAF0pyMBIM9CVDHQlwwKEGxYz0vy0SLO4EiPNuAaz
jHQlI13JSFcy0pWM1q60ja60E+nSlUx0JRNdyURXMh3DRhNdyXRaROmSi4dV
DKQrCcWVtqiuhB3mm9htvoO95vsoMT/CQfNTHDZ/LhbpGWhmupKZrmSmK5l/
wL/sf6IrMdDsGWj2f1q7Uvm/azG793BJJ5GkbaP/jyCSj9qWSFpSgmJIynPk
j4VIrEUrQr21NOpUCqfn/Jw9i2WkRTPSol7hvoy0CEZaOCMtlJEWokXaVEba
lKf4OOgRzgbSi/zv4ITfLRz1va5E2oEJjLTxQsxmpO0ccw7bR58WiZ2WivhO
ixUvKhxGLxq6j5G2BxsG78T6QZoX9acX9VO9KKV3Lpb3svaiDMzravGiFfQi
X8R3WIwYay9qPUPxoqmKF0UjsFkk/JqWelF5iSGl1OSVO1DhjoU9lnArZ70w
simjj01Ly6oIb1hqfwScwCs/StGkQ2JL93kKeL4cS/B0mYnnBM+TkR/i4fBi
3B1aiFsSPINzcXngBlzoTyHqlyVSWlCIemfgdM80nOiRiqPdk3G4K6HTZSnk
z1Td23EhdnWYjx3t52Jbu9nFo6p1EfF1R4u4OqNQ1DIBhS3ikU/SbmoWg7ym
0chtEoWNTaZjQ+NIbGgUgWyvCKz3Csf6hmFY14BTP1R7weq6eqGszXV1Q7Ge
k11HnQ11wrCxdhhyaocjl5NXKwL5nIJakSiqNR2ba0aJeJehIsGFIHIZju01
47DTMx67PQkhzyTs9ySEPAkhz9k47jkXJz3n44znApHsMlGkEkLnayzFpRrL
cbVGMm7USMWdGmm4XyMdj2pk4lmNNaLAOQT/qbEeL2psEB85R+JljTz8UoOW
VIMAqlFcdlLR6liQmmXlrFdB8vsH8VNOIkeUVIpVsFNewU5nwEWTIz0zTR9B
9FCO9DGQZ36kHE2mHE01zCF6KEeGhYgwUI7s/BFtYKYZVr5fjoyUIyPlyKjJ
kZFyZLSWo/2Uo0NSjkS4brGI1C1DnumsiNaloMj0KYpN5/GR6RK2mq5Sjm5g
l/k25ege5YiJZn5COXouFuqZaOb/4KSZcmT+hthhopl/xKdmJpqZiWZmopnf
vLUHqviPOcYPEGmjPm+0Zo+tRYUMQGfDe/6BG/UefmYiLGNZCiUobBlZYs2g
vxhRubJK62gFnTcKdB5H/44HUb/iXiRjLEKLsVDGWIgWY1PVGDsX9BBnAu8R
Ordx3E8Vn0MTL2P/hAtqjHVNwY4xZxljFJ9Rx2WMiVh+D49uP08VH2+Kz2Ap
PlvFtNYUn/6bIU9lp/bJg9x2L+uZjSU91mJhd4pPN7kV0sTHSxWfWIv40AXC
W88sE58WMQhqHgV/K/HhhRh2rpxiPyyxgcnW9qMGmnJDjbxZodzRV+ijHq9u
XboqekPm/BF4Eq/8j+Fn38P4YeIBfDN+n9jcdbbKm9Fb8Zi8eSB5M6wQN4ds
wjXJm0EbcH7AOpHaMkQkkzdneqfjZC9KTo8UHOm+Age7LYN8aevezmRNpwXY
0WEetrWfIxLq+yisia07CoWtEpDfMg6bWsQil0TdSLPbwNrMbhKJ9Y0jsLZR
OLK8wrDGKxRrGoZgdYNpWF1/GjLrByOzXrB6tdSdKr9L1Zlq0wyr60zFmtrB
ymTVCsbaWtOwjrO+ZgiyORtrhiKnZhjyPMOxyZP88YwUsS7eIs5liIh3Hoot
NWKwvQbZU4PsqZGAfTWScKDGDByqMQtHa8zBiRpzcbrGfJz1WCBSnCZCeCzB
RY9luOKxAjc8UnDbYyXueazCI48MPPVYLQqcQkSRUyheeGzAdx45+NGD3PEg
dzyK8EbemVfOBcVZ88YSYVJxbKwKTEKnSIVOVc11yknmaIeIVOFhlukjMVEf
TfJQePQJCNKrwqNkGYUnzLBIeNv5IspA4TFQeAwUHkMmZhishSeXwpMPeUdr
mVETHiOFx0jhMe4R8hzzNN18EaJbqAnPSVLnDPJN50SMLhWbTQIfmi5ii+kK
tpmYZKZb2G1ikpmYZKbHOGh6iiMUnsWK8HxJ4WGSmZlkZiaZmUlmfkXqMMlI
HXJGyo16M/6/FZcFOcrv7KyUh7D5J+V5P3aYUImwew97yv8PSWZlPXEsr1iW
V/RvBBDLK5LlFfE9AcTyCrUqr6ksr8ksryCtvPxv4ZjfdQLoCg5OvETjYXl1
S8WusR9jh88ZbB19Eh+OOsbyovEMl+VVIiLbzRbhbWeKsDZJyBr4kQhuHQd5
BlueCUjpk8vyovH0XAe57l7QPVM1ni40ns4W41mEmPbSeOYios0s1Xj4NTq1
ZaxiPAGK8YRhYpNp6jGh8HPlJYNsFPdRERQqI0z1INt/WhK1KV0SvZlMAgWd
wquA4/jZ7wh+mHQQ30zYhy/H0Xi6zhSbuiTi8agPcX9EMe5IAg3dhKveObgk
CTSQBGo1Def6ZuJ0n1U4QQId7ZmMQ92XY3+3pdhHAu3uTPp0In06kD4NSJ/6
o7GZH6ECOuGmVnEisvYwbGwRjQ3Np2M938O1dLqsJqRO41CsbhSCDK9pSG8Y
jFUNpnKmIK0+p95krKwrJ0i5eFbWCbLFytp8SKsVZNMUq2oGIZ2TUXMyMj2n
YDVnjedUZHHW1QhGdo1p2FgjBDk1QsV050HI9whHkUekiHMiiZxIIg+SyCMW
Oz3isccjAfIF8gc9ZuKIxywc95iDkx7zcKa6pNAEfFZ9MS5UX4or1ZfjevVk
3KqeinvV0/CwerrIcwqWFMJ/qq/Di+rZ+K66SqFfPfJVClXfbDkfpK6B1Nvx
5dTCctusCI9KoPKlOyCOKHGMLa/wpwPgzKecC9+xH4YX7cdPT/vRJ2Kyfiam
6mk/+vkML2v7SUGctB8D7cdA+zGsxRxDNuYZ3mc/W0WgbqaYopuFDCPtx7gf
a42HsN54FBuMjC7jKWzS7Gez6TN8YLpA+2F0mRhdppvYZWJ0mRhdpkc4QAYd
NjG6dGSQiQwyfY0zpu/U6DIzusyMLjOjy/yn7f+lsd6BkGJCFXC5lD+dVfXh
h/T/i0nl8O9E+QIO5eEvYNJZnrNikipKHa3vqClIehLzmkhihEUxwiJfEkmM
sDBGWOiXImMAIyyYETb1KZHECAtihAUwwvxvMsKu4fCkyzgwkT40nj7UTYsw
n9PYMvoEPhh5FJtHHELBcDXCcobspg/twLpBW4sH1B0hglvFQp4AWNl3E30o
hxFGH+q5Fot6aD7UNQ2zumg+1HEJ4jpY+VAb+lDrRARrPhTIL1j/ZuHWi6Dw
j+WHMfycpJJlRMmgZBurOitvXWelbWarUKmFGmdTzuDPyafwWyCJ5E8i+ZJI
E0vw1YQ9orAbnWjMNjwe/ZHY0CkOd4YX4oYk0pAcXBy8AUISqfU0nO2XiVMk
0vHeqThCIh3sQR/qtgR7ui7CThJpW6d5IrHBGBHfwAeb25FGbUgj8jq3VQw2
tIwSYbWHYF2zCGSRRqv5DmawMtMbTcMqr2CsbDgFqQ0nI6VBEJLrc+oFCv9q
vYW/W29bPvTSfhyif9VecnhF+Lv0skWyp79NY6R6+mNljQCk1QjEKk66RxAy
PSZjjccUrPUgnTyCRbjTAGysHoK86qHIr04yVY8oJdPW6jHYUT0Wu6vHY1/1
ROyvnoRD1WfiaPXZOFl9Lqk0XyQ7TRCpTpMUKl12X45r7qSSe6rIdpqMh+7p
eFo9U6HSF6TS1xYqVSeVqufjdXWFSrK7bGxLTyuqd+DLadW12aq8+Nl0iFXq
S5vyEkbEkoIjnbUSxUIeAAqUSqSfhWA9lUi/AOH6xcK74vuUKAvyntZcA5XI
QCUy5ItJdrHFvSqMKFWiNFWJIA/0ZBkPYp3xCLKNx5FDFOUZz8gdEIqMDDHj
eXxo1ELMdINKxBAzMcRMDDETQ8zEENMxxExf4KTpBU6bvsU50w/4xPQTPjX9
ivOm33HR9Cc580ayRjJG/3epZY0gg/KcwQKP/8KcCsofrS5jjlJoOskcRYYk
WkaVvLsHegtBtvJR8SCbDqXMkbx5FvcnmfM7Hkazwab/ROb8gJsRbLCwF2TO
FyJ9ABss+Dk+nfIEH09mgwWxwQLYYP43yBw22CStwRTmaA3mozZY8cgjKBpB
BRpWgryhbLAhuyBfBrJ20BYqkGywIjGZX1KBLSKFf/NwLO21Tlk+KwrUbRXk
3X5Fgbz8EN9xMRuMCtRuLiLbzn5bgVpElSqQelc+4uNyCnPko8IZxYZsy7pM
3iw7p/Im5Kz18aEmpbfw30w5jd+DTuCXgKN46XcI307aj68m7iVoZuH5WILG
5yM8GEX1GVEostpH4YoEjfcGfDZonUiRoOmfgVN9V+EYQXO4VzIOEDR7u1N7
ui7Eji7zsbXTXBHfkJBpPwMF7RKxqW08clvHYkOraKxvOR1ZzSNEcM1ByGwa
inSKXVrjYKQ2moIUr8lIbhgk/N37CD93gsW3Wi8bnZjk1hOL6/hiUZ1JWFR7
IhbWmqhcNgtrTsSimhNsschzIr80F9eYKHyde6jj1INYcupp44VkDz/Il2qs
5KyqHoCM6oEi2Kkv1rhPxjr3qch2D8ZGd5LHneRxD0ORe4SIrzJEJFYZim3u
MdjpHoc97vGQr0o96D4DR91n4YT7HJx2n4dz7gtEapWJOO++hNRZJlZX8Sd1
UnDPPQ2PJHXcSZ0q0/CFO6njno3v3TfiJ/c8vHLPxx/upI67rC6FOm/dfi9v
yS7LqOFVTgUPxUfyxlY+8sHJgh4fHYtMF44JOpqQTjWhgHdNSE8T0tOEKtKE
9DQhfdq7JiTG2UWKCXZRWGQoxFIDTciOJmTYipWGHVhl2A35mq41xgM0ocM0
IdaY8SRN6DQ2GbUaM7LGjKwxI2vMyBozssaMrDGjpcae4Yjp32Kxrogm9BXR
8w3Omr7Hx6YfiZ5fIEy/ET1/4FIZeirINyq8R3cqqs2l6I7IsCuRbym/syuF
kEV8Ouv/8bWrq5Mgx0b7tzH+rcCngPDhW+rvJJAqvIdAynPl3iVQvCTQH3gc
wwiL/oUE+hG3Ixlh4d+QQF/hcigjTCHQM/xrCiNs8gOcCWSEBdwigRhhJNDB
SZdIIKsIG8MI89EibKSMMBrPsH3IHbobG7x3kEDbRAi/qWcOKIZca0vjSelD
4+mdLXybhYiJTYNJoAzM7ZbGCFONJ7GTajwx7Wk87ayMpxWNp2WZ8Uxqalk5
R3ysWg+vxsHJFvNRCaTeFytnlWXKLtqyG2qq7IXekECvp5zCr0HH8GPAYXzn
dwAvJpE+3Wfh83Hb8WTMFjwY/QHujCzCjeH5uDI0V6S3Dcdng9eJZNLnDOlz
sh/p0ycVh3qtwP6eKn12dqPidKHieI1V6FPUIQn57RKQ2zYOG1rHYH2rKKxt
GYnV5HFGs1CsajpNBHn2R0rjKcLfo6/w8+gjfKv3FpPce2FRfV8srDcJC+pO
5Dswv84EXjHzao/HvFrjMFdOzbHKRTPXc6wt5tYYa9MS82qMxTyPsZjvMQ4L
qo/DQs6i6uOxuPoE4Vulu/Cr0kP4V+mBZHdfyNduTK7cC+nVApBZLQhZ1cii
alOQXS0YOdWmIa9aKAqqhWNzNbKo8hBsrRaNHdVisLtaHPZVS8DBakk4Um0m
jlebjVPV5uJctfkitfIEkVZ5Ei5VW4pr1VbgVjVyqNpKPKqWjmfVyKHK0/Bl
tXX4plo2fqiWg5+r5eG3agX4s1pR6fbH1gpBlvaS3SV/VdurvKW9iKIY+Wt5
BUDtgCqFpf4zTkf/0UXBV0f/obcE6aT/zKb/zLPyHz9E6ek/evqPnv6jzxSj
K4aIMRXD6D8bLf6DJYYi4UcArTBsQaphO9IMu5BuYIoZ9iPLcAjrDEwxwwnF
fzYZtUW0kSlmZIoZmWJGppiRKWZkihmZYsZHOGhkihm1FDMyxYxqin1seol/
mX7GZ6ZXuGB6TQDJFHs7uyx7nnc4ZCsfK/4jhxQC/ff7YG9xiPWVxP/bv8Ko
fKki2f5tlrVXn9Ng9DSO+RXD/Ir+GXenM78ivyOMvsbVMObXQObXtH/jM8Lo
E8LoLGF0mjA6EaBuhA77XsGBSRdRMkGo+TWW+TWG+eXD/BrF/Bop82s/YbSX
+bUL2d7bsW7wFnUdPWAz5LYptW8ekvtsxLJe67G4ZxYW9sgU45tMEWMbB2Jm
l+QyFepAFWo/T1WhNlSh1hYVikZAc6pQszDLKjpSulDEx/LurLck0cdWoxFJ
/tkgDUaWCTmnQskmvOyGffAZ/DH1NF5NPo6fAo/ge/+D+Nq3RBT1mI3Px+/A
k7Fb8cDnQ9wZtRk3RxTg6rBcXBxCI/JeVxxQdwDODMjACTLpqGRS7xUoIZP2
9NCY1HWeiPcag80dZ6KATMprF4+ctrHIbh2Nta3Io5bkUXPyqFkIUkno5CZT
ins5txC+Hr2xuKE/FjXww4L6kzC/3kTMqzcBc+qOx+w64zCr9ljMrDWG44MZ
NTmeo5HEkRdRUo1RSPIYhRlyqo/CzOqjMYsz23005rj7YK77GMyrNgbzq43F
wmrjsLjaeOFbuXtxL3NT4V+5B1LcfJHm5od0NwLKLRBZbgSU2xRscAtGrlsI
8t1CUeQWLuIqe2OLWxS2u8Vglxvh5JaAA26JOOxGOLkRTm5zxYrK4yWccN5t
MS67LcV1txW47UY4uRFOboSTm4RTCL5yW4dv3TbgpVsOfnHbhN/dCvDGrUgi
yQIncqmC9U5I5ZOD8meEU4XSxZA2osQ+Rl4oToXlJKD+zpN09CRdEibr6Ek6
epJuPsL0iyyeJIZWDBTDK04WIytORZJ+DWbp12GOPhvz9DlYoN+ExYonFdOT
mGiGbfSknfQkJpqhBGsMTDQDE81wHBsNTDQDE82OiWawSjQjE814g4hiohmZ
aEYmmpGJZnxORDHRjEw0IxPNyEQzMtGMP+EzIxPNyEQzMtGMbyxNZrCg6V0C
vfOcYkzEld6SYJ0oR5b5y02y94DJToLJ9j1g0mnPKdmWaJ1tHcsQpSCJdRbL
Oov5lUhinRFJN4mk60TSFSIpXUGSuhH6eMojIuk+TgXeIZJu4qjfNRzy1TZC
E9Q62zmWdTaGdTb6OJHEOhvJOhvOOhu2h3W2E+u9t7HOtAX1gEKk9ctHSt9c
rOizQamzRT3XYEGPDNYZ3agr3aiRf3Enj55ieMOJiOmgulFEW7pRmyRM09wo
qIW2DWqq/eCOyE/kN8jIj20UTVKpFPGxlTJZdElZEFlFW3vJo9Il0Z+k0W9T
TuLnoKP4IeAQvvHbjy8n7REF3Wfi6bhteDjmI9wdTRKNJImG5+Hi0I0QQ9aL
lLYhODMwUyxpNQVH+6bioCRRr6XYTRLt6L4AWzUSFXWagfwOichtTzNqG4N1
baKwhiTKbBmGVc1JoWakUFNakWdfhUKLvPzFhOo9Mb/BJMytPwGz643HrLqk
T50xSKrtg8Rao5FQaxTia3I8RyLOcwRia3A8hms36WOrD7dFnPtwm1aIdx+O
hGrDkVhtBJI4M9xGYqbbKMzizHEbjXluPljgOkZMqNQVi13HCb9K3YV/JSLJ
lUhyJZJc/bHaNRBrXScj23UqclyDkecaggLXMBFXyVskVBqC7a7R2OUai72u
8djvShy5zhCLK/nglOscnHOlK1UijlyJI1fiyJU4ck3BfdeVeOyajueumaKw
UgheuK7Dd64b8KNrDn513YTXrsSR5YaYqywyS5aVt84yOQpx5Hce+xjFi8qm
QH7SKxfw8624kl0YxiuuFP22K+noSjq6km6BGFxxUnHb8r3oSsmI1a+kK6VD
njycqc/CbP16zNVvJITysEhfgCX6zcKvImNNv5WupMWaYR9dibFmYKwZGGsG
xpqBsWZgrNkx1gyMNQNjzcBYMzDWDIw1gxZrRsaa8ZmyJzpm/A8hxFgzMtaM
jDUjY83IWDMy1oyMtTIIqVFW/j3Y0Vmeq1gi2aPwx04+aqHW6Z8Fqbw1h9T7
9KSQBUBJKoDs3gMl21JbKm9tRootMdOIoscaiu5F/YTb038gir7FtfAXuBz2
BVHETJv2HP+a+oQo0hZFgbdxPOAGjvhdJYqYaROZad1TsXs8M20sM23MSaKI
mTaKmTbiAFHETBvGTBvCTPPeykyLR+bAzcy0AqzsRzPqu1FmGpb0WksUrcb8
7unMtJWY1VU1o4RONKOOC8XQBuOEd/0xCG+rmlFwqzhMbhnNTHvLjKZ/YqvQ
SJEklUMWKikQ+tjSbuodfbXb2mt39M/hTcgZ/B58Cr9MOY6XQYfxbcABfOW3
TxT0mIVn47fj0bgtuOdTjFujCnFtxCZcGpYDMTRbBdCgTJwcQBXqlyoWtPDH
PgmgnouxnQDa0o0AajQGhQTQpo6JyCGAsttRg9pMx+rWEUgngFa2mIbkZlOF
f03Cx7MPFjXyxwIvX8xrOFGMde+OWfXHYUa9sUis64OEOqMhjyzG1hqJmJoj
EO05HFGewzC9xlBM9xiCSDnVvTUIRbp722J6NT5EuQ2xaYFotyGIdRuKONdh
iOckug5HkusIzHQdKcY4dsLcqqMxv6oPFlYdi8VVSSLHbsLfsQdSq07Cqqp+
yKgagDVVg7Cu6mRsqDoVuVWnoaBqKDZXDRcJjt7YVjUKO6vGYG/VODHPcSQO
V52B41Vn4VRVUqjqPJHqOAEXqi7GlapLcaPqCtypmoIHVdPwpGo6Pq+6WhQ5
huBr1/X4nhT6yTUXr0ihP1wL1dvyjrFWd+TLWReZjZpk5SVyRInZgqCC8lbk
8bELxVi7CEywK1OgQF2S6FvRR/SvOFYMqDgeYbpFypZ6uo6VpktFnG4VEvQZ
mFGqQBswX89K0+djsb5IIc8K/Rak6FlpelaanpWmZ6XprSqNCrTJwEqzY6UZ
WGkGVpqBlWZgpRlYaQZWmoGVZmClGVhpBlaaHSvNoFWakZVmZKUZWWlGVprx
9VvkUTJM9x7yKDQqrwDn/xc/lpduaOxR0KN/F0BJSpolodx7KFSxbK3doRRA
zwmgp/F/EEC/4UHML7gb9SMB9D1uRHyDq+FfiYxBRbgQwjSb9owAeoxzU5hm
QXdxMpBpFnCdALqCg75Ms4lCAdCucUyzsacJoBP4cDTTbNQhAohpRgDlDGWa
DWGaeTPNCKCMgVqaEUArZJr1Zpr1UtIM87qvgtw7zewit9S+iO+0iB4k02wu
ItrNEoPqjhLy7lq/OsNUD2oeAd9mmgdFfVJBMkh+Z/ROkeixjNpr5TX6lLaa
AiGbNtre6Cz+mHYav049gR8nH8F3gQfxwr9EFPacjecTd+Dx+K24P/ZD3PYp
wvVR+bg0IhdiGNnTjuwZvBonB6bjaP+VONg3GfIno81uNgnbeywQiY3HibjG
ZE/nGcjrmICNHeKwnuzJInsyWodjVctQpLYIFv61+gnfmn2xqEkAFjTywzyv
SZjTcAJmkryj3LsggdyRpxZjao9EdK3hmF5rGCJrDkWE5xCE1/BGmMdghMqp
PshWwbEq2PLjYplQt4G82sJcB9q0RLjrIERWHYTpVQcjqqo3YqoSSlWHQh5O
HOXQHjNcRmCWy0jMdRmF+S6EkcsYLHYhjBy6I9llIla6+CLdhUrkEoC1LkHY
4DIFuS7ByHcJwWaXMBHv4I2tLtPFTIdh2OsSh/0uCTjskoTjLgSRC0HkQhA5
EEQui3HVZSluuqzAXYLoIUH0tGq6KHAMxpdV1+KbquvxQ9WN+LlqLn6vmo83
VQv/p/qyLasv+VhAIkUrIConH/mnld6yITvakF206FlhuOhdYdRbNhSqW4hw
3RIyyR9yyxOrow3p0pGkow3p1mKOrizJ5MnmpXomWUUmmZ5JpmeS6ZlkeiaZ
nkmmZ5LpmWR6Jpn+LJNM5VExefShgUlmYJIZmGQGJpmBSWZgkhmYZAYmmR2T
zMAkMzDJDEwyA5PMwCQzMMkMTDLDn7hkeCOBIxFESbHCkTV13iGRmmPlcFlX
9u8P/t0PHVozo/R/Q9zMQIX3cEhn/VyitRy1L31OJdCfJNBrPIp9hfsxP5NA
L3FrOkss4msSSFsOhXxOAj3FJ1NZYlPuk0AssUCWmP81HPZjifleIIFYYt1Z
YuNYYmNPqcshEqiIBCoggfKG78VGjUBrB28RwQqBipDWnyXWTyux3mUlNrc7
S6ybUmJI7LwEcR0XIlqWWPs51B9ZYomQNUf9EX1qe4tetQYpX2/lJX9sLfwZ
kiLfUifyE8WH5IK6rMxUH5IvWC27n4Y/CaHfpp3Cz1OP4XsK0NcB+0VRrzn4
fNJOPJmwDQ/GfYQ7YzbjxugCXB6Zh/PDN4jU9qE4670GJwdl4OiANBzqRwD1
WY7dvZdge88FIqHJOBR3nY2CLgRQJxVA69pHY03bSKQTQCtbhSCZAPKr1RdL
mgZiYRN/zGvsizlehE/D8UhqMBYJ9XwQS/IOdeuI6bWHI7LWUITXHIJQT++K
yjtfEejdG+jZU/021r070K0b0LVrBeWPWyDUZQDCOBEuAxHpPAhRzoPFMIe2
iHMeikTnYZjhPByznMkb51FY4OyDRc5jhK8DxYe8SXWm+Dj7ItPZH2udg5Dt
PAU5zmSNcwiKnMOKRxjbYqvzdOx0jsZe5zgccE7AEWeyxnkWTjvPEckO4/GZ
y0JcJGuuuSzDLbLmnksqHrmk4ZlLhihwCMZXLmvxrUs2XrpsxK8ueXjtwuxy
KdQSq6hc2U2vf+qrchbMKL8rX0YZ0aXCQNGtgrfoXmEoJtmxuexoPnZJmGw3
C8F2c2Vz0Xy0/bRmPvE0n0RdJmbo2Fw6NpeOzaVjc7GLluismkvP5tKzufRs
Lj2bS8/m0rO59Gwu/Rls0n8sYiqyufTn8aH+Erbor2KbXjbXbTaXpAyby8Dm
MrC5SJljBjaXgc1lYHMZ2FwGNpeBzWVgcxn+eIsyypan3N8JjvyhHmXPybGT
nNFo0onE6aRS559Zo5OsUZfSFtS8V4Fs5WMFhTUdy1iT+EZhzZM4plbsr2TN
T7gTxdSa/i1Z8wJXwrXUCnmOT4OZWlMfkjVMrSCmVuANsoap5cfUmnQe+yZ+
StYkY8e4MwprPvI5juLR2tZnRAlyh+8ha3Zi/ZBtIqRtAlYPKla2Piv7byJr
crC8D1Ort5ZaPZha3bXU4jf8hM4ytWg6HeYist1shMnUapOAqa1iyZooBLRQ
TEf+K8qiZCjxEv2Jyhx51ZXhxkZDkMSOdYWVK1sHNVE86A158zqEwhN8Ai+n
HMG3QQfxZQBjq9dsPJ24HQ/Hb8HdsR/gpk8hro7ahAsjcsiaMJwbkoVTgzNx
bCBZ0z8FJX1V1uzotVAkNiVrus0W0Y1GI7dzAjZ0VFmzuh1Z0yZMYc2KllOF
L1mzqFkA5jfxw9zGkzCLrElqOBbyiFBsvVGIrjsS0+sMF4Nd2yO0lnc5BSKV
gEGDgIEDgQEDgP79gb59gT593s+eLl2Azp15hXUCOnYE2rcH2rWzUf+/miHU
qb8YZN8aEU4DEeU0CDFO3ohzGoJEp6GY4TQcs51GYp7TKCx08sESp7HC374b
5EnoNCeCyMkfWU6BWO80GTlOU0WU/QAUOYWKeHvWl9N07HIiiJwIIicVRCcI
ojMEUQpBJJwX4pLzElx3Xobbzsm475yKx86r8Nw5QxQ5TMML53X43jkbPznn
4DfnTfjTucC6spQdj63qNVplFZR5jXysRNcxRSvoUTWH77sjnzNGKboz2i6E
CRZO5ZkulQd+dnEIsEtEkN1MTLWbg2l28xFqt1B4V5AJtlxRnjhdGhJ0TDAd
E0zHBNMxwXRMMB0TTKclmI4JpmOC6d5OsPV6JpieCaY/TRCdE9EEUZFe4AP9
RXykv6KAaIf+Fnbp72Kv/gFK9ASR/hkO6y0J9hVOEURnFBAxwQxMMAMTzPD6
LRCVk2/9F79Rn9cpr7LXMcsulaKoIzHU8X9BkV5BUXlRMLpEvmWZiu+hkbKr
5kefEHoLRs8SmF1xzK7YX3AvmtkVxeya/g2uRXyFy+H/EasUGDG7gpldUx/g
zGRmV9AtwojZ5c/s8rtIGDG7ejC7xp8jjJhdY0/iQ59jhNFhFI48gE0jtL3P
0B3Mrq2EUTwyBzG7BhQQRureZ1mf9YQRs6tnJmHE7GLGzezK7GqkZVfH+YTR
HGYXpadtEuRdtSmtYhDUUmZXOCY1036EYvS/5M8EHZoqr0gJpqhP5K/yWoz6
RFkKWQilEklelpEfK2eKbBqX3kL7M4zqE3IKPwVTfaYcxotAqT5sL9+deDxx
K+6N/xC3xhbhmk8+Lo7MxWcjNojk9iE47b0axwetwuEBqdjfbwX29FmKHb0X
YUvP+SKuyVgUdJ1JFCWKcK/hWNtBRdEqoii1dYjwr91f+Nbui4VE0bwmvpjd
eCJmNBqPhIZjENdgNKLrEUN1hyO8zlCE1va2UcOKV8bQocCQIYC3NzB48P8f
kzp0sDAJaNsWaN0aaNVK41MjhFXpj4gqAxBVhWyqMhjxVYYgqcowzKoyHHOq
jMT8KqOxuMoY4WfuhuQqE5BWZRIyqvhhTZUAEWbui5wqU7CpyjQUVSGXzINL
ubSPXDpILh11moGTTrNw1mmuSLUfj/NOC3HFaQluOC3DHadkPHBaiadOq0SB
PUPMKQvfOK3DS+cN+MU5F6+dGWJqaP1tZylCpOBIfvZVIBFE+fJSMUbZKm9q
AVYxFOMqyqVQFHwVNUqgGjHA7BhgdvMQYscAs2OAVWCAMZhi7Rhgdu8EmI4B
pttEGhUK34pxWK77iDRigOl2Il3HANMxwHQMMB0DTGcVYBUZYHoGmJ4Bpr+M
rfpr2K6/SRrdwR79fezTP8IB/VMckjSqWIjj+i9xUv81zui/wzn9S3yiZ4Dp
GWD612qAqdCRoCEq/gojW/lYUWGQ+gdEkIIhO/loWfVoJPq7I0NrZqo3ywyq
FlmzSC57/kaV2pXC6Tkh9DThNSH0ihBieUWzvKK+w41IllcEy2twIS6EsrxC
WF7BjwghltfkO4TQTRwLYHn5XyaEWF6TWF49Ugihs9g+juUldz8+6u6nYOR+
QmgvcoaxvIayvOTup61aXqsG5CO1P8urL8urzzos7sXy6pmBeT208mrM8urC
8urE8uqolZcCIa28WkUjsEUk/JpbTifG/KucgiEJoNTiue0DFS9S7UhZCb0b
ZOqG2sZLwc+b8HP4Pew0fpl2Aj9MPYJvJtOEAlUTejJpOx5M2ILb44pxfUwB
Lo3Ogxi5UaR0CMWZoWtwwjsDRwatxIEBydjbbxl29lmMLb3mi/imYyEPUOd1
SYQ8PL22Y7QIbuCNVW3DkCLRU6c/lrQIwoLmAZjb1BezGtOAGo1DPNET02AU
ptcfgfC6wxBaZ4iGnerAiBGiRGJj2LC38SO1yIKffv0s+BElzZopp6NLmtD4
Gjcuw4/UIWv8tGljwY8oqV0baN4caNZM/c96Iaxyf0RWHoDoyoMgb7wnVKYh
VR6G2ZVHYH7lUVhU2Uf4mrsiufJ4rKw8UUw198KaygFYXzlIoVA+KbRZo9D2
KtOxu0o05GtND1VJwLEqM3Cqyiycq0IKmSfgQpVFuFplCW5WWY57VVLwyCkN
z53SRSEp9MJpLb5zWo+fnDbilVMe/nTKl/CxrHtIoAoWG7KMpJGWYRUsFlQ8
VzdUsSFJIF4GDhYO+VSkGVWkGVWcjkkVYyCtxpJoU2Wi2THR7JhoFZhodsmI
0TiUaLcaM+yYaHZMNLu3E81fJpqOiaZjoumYaLp95BATTcdE0zHRdEw03Rnk
67RE0zHRdJZEu4Gdeiaanommf4j9+ic0o+diYUUmmv4LcugFTuu/xVn9DwqH
PlU49Dsu6iWH3ryfQySLGmClAvQ2hyoqjxVwya5UedDR7m9vzltQVB7/nomK
7+GR3ft9yc4KSZ9bIekRkXTfCknXiaQrEkmDCnA+lIEW8oRIYqBNZaBNvo0T
QQy0AAaa/yVlGbRPQ9JOImmbgqTj+MCHgTbqIJFUgjwZaMMYaEO1QBvMQBtY
iLQBWqD1zSaSGGi9VhNJDLQeDLRuyUSSFmidFhBJ8xDZnoHWTgu01rEIaqUF
WnNlFV1BIklectH/kkSymhR5qf4/4u4DPIorwRa/1FmJ5J03b2dmZ2yPcySY
nDMiiiAEQhkBEso5oUAwoEQUiKiEbJOTyDnYhkvOyWTPe2swGUxG551bVS21
hGR7Znf/f3/fLapuC9GSu38651Z1S+1salRS85Gy/VDKZO1reBmyB0+Dd+Lh
qK24O2ITbgasE8Wdx+Cazwpc8lqCc55f49SQEhxlIDo4kN2sZQj29MvDjj7T
saVXLja4ZmFt90lY2XUClnbOELGfUaT2yVjYNgFzW8didqsozGgRjinNQoT/
O67ChyKNbyRF8lVESvrEE/EUKeZDd0RSpLD33DD6nb6aRhRn0CBg4EBgwADA
zU2USU2swahXL1H2xReirEkTUSZVadRIlDVsKMqkLJ062YYiUfbRR6LsQ0r8
wQei7P33Rdl776mByKqS/LuVKgGffAJQM/mUDarfFSH1uyO8viui6jMk1e+D
xPqkqb4b0uqzvNUnTc5tha9zO+TUH4ZpDbyRZ6WpAWlqQJoaBIs4l95Y3iAc
qxtEYV2DGGxqEI9tDRKxq0GKyHTxgGiQgcOk6cQbX+LMG5PxwxvZuPJGrihy
GYGf3piJ22/Mwv035uDxG/Px/I0ClCtBKKry9JfRtpdVjULyf369QlUkWmTQ
REKdQi0djaZIYRhmioRMNn4mdjUTu5rJ2tXGqV3NPBnyxHqMeQrizNMVkZIp
0hiKlG5eCLmwM968SPgY1a6Wbe1qFGmGhV3Nwq5mYVezsKtZ2NUsaldbZGFX
s7CrWdjVLOxqltNYZWFXs7CrWaxd7R9ivKkE2x3Y1RxuUyR2NYeHFOkxhMMz
ivSyikjKCTGjTQo6ouljqUEks7SoIhmZa05Geq2bJSn+uFf6Y6k1I7WwzUga
Qq+I0HMi9IQIPcLZyPtE6A4R+pkI/SSm2iD0LRHarSG0LYDFTENonfcBpZit
8vwWy4fuVorZN4NZzNxZzAauR+EAFjM3FrN+y5HfRytmvRZBrkDl9GAx6zaP
CGnFrBOLWUe1mCW3YzH7mMWs9TgFIblKFNo8mQixmH3BYtZEK2YNWcw+D9Jy
UbTMRVFKLuqXLffUslaZlaRC1ctaLyUslZOg5yG78EswQ9HIzbgVuAE/BawV
hZ0ZinyW4cIwhqKhpTjuwVDkvhD7B7KPtQzGzr4zsLX3VGzsmQ15ieOqbl9i
WZex5GcI5GWNBe0SMa9NnMpPS/LTPARZTRmI3ukuvNjF0hv6YsxnKj9xH3sg
mvxEfDAAIe/1Q9A7fdTG6eEBDB4MuLtXEqSGI8mQKGvWTJRJQmzXi2Qwkt1M
9jJbgtq2VYORdZ1IBiP59999V5S9844o+/vfVYLeekvl59NPKwjCRx9pHL6P
0fW6IaweU1K9noit1xsJ9foiuR4ZqjdAeDq1JkNtMLn+UJWh+mSovh/m1A/A
gvojUFR/lIhx7onF9UOxon4E1tSPwvr6sdhMhrY3SMIeMpTtMgQHG7CjNRiP
Uw0m4lyDTFxqkINrDaaIYpeRuNkgD3cbzMbDBnPxtMECvGxQWJGAlC6mxiCD
Nf5YI5BOVcfqj3XoJUB2zbRgpBU0EwuaiQXNxIJmYkEzsaCZ0hBsYkEz2Ra0
XBI0DQnmmUgyzyZBc5FmXoAMcyEJKhHeJGiSeTGyzMuQYyZB5jWYbl7HYLSR
BW2LUtDmW1jQLFpBs7CgWQ6SIBY0CwuahQXNwoJmuUCCWNAsV7HJoha07RYS
ZLmN3RYSZHmI7y0qQQerEmSqLf8Y1R5GcuQNxjIlCMmjf5Eh5iN5pOQjQ635
qHnF3I8J5YpDV+jQRRuHTtGh4+HSof9UHBLB1/B90GU69AMdOocdw09rDh3F
Bt9DKPPWFog892LZULlAxG42mN1s0EY6xG42gN3MbSUdWobZfdRuNr0nu5kr
u1mPBXRoLiZ2ZTfrPJMOqd1sTPssJLWbpC4QtR6LqFbsZnKBqLnWzb6IoUPs
Zo3YzRqOVp+q0fvkD7/oKgZFKQZJl2wTkrKIlKVAJH+HqlbYXoXtxdMQxqCg
bbgzkjEocJ0o6soY5LsCF70Zg4Z9jZNDGYM8CnFgEGNQqxDsdsvD9r4sZr1z
sa5nJlZ3n4jlXceLuM89sajjGBR2SML8dvHIbxONma0iMKVFKLKbBUuDML7x
cBrkJzze6ojET1WDoj5yR7hqkPp0Z8IZOrQqQ2oaEmWtWpWmvv++2tFkGqq+
RPR7GXq9m5Wm/u//LRkSZW++aUsQ8CGT4wcfAPx3lfP8dbsitG53RNZ1RUzd
Xoiv10e4OzVHar3+GFtvkPB2aoPMekOQW28Yptfzxqx6fphbLwAL641Acb1R
ItapJ5aSopWkaG39aGwgRVvrJ2Bn/WSR6eyB/fXTcbj+WByvPwFn6k/ChfpZ
uFI/Bz/WnypKnEfiFim63yAfvzSYh+cNFqK8QaGMPuridGURs1VIzqoMOUYo
0UcbfJjUKbD2M2MN/czEfmZiPzOxn5nYz0zsZwb2MxP7mYn9zKT2syTzLPaz
Oexn88lQAeTK8gRzqfA1xiHTvBTZ5hWYYl4NebJ8pnkDZpk3I9+8DfPMO7HA
vFtEGDNRbNlX2c8sx8gQ+5nG0FqNoY0aQ9ssN8jQLTJ0F3stD8jQL9hveYqD
lhc4ZCmXyFQsRjtUZ8iqTTWBLOqc8pBpUUMlqxUfSw25SHWnWRV3riW8pDvP
cDH2Mc5HP8SZqHt05zbduSmm9S7BwZB/VLizl+7sUtw5ha0Bx7HJ7wjdOUh3
tALmuYfusIB5sIAN3kx3WMCYtRb2X013VmBOv6WY1ecbuhODaT1ZwFxZwLrP
x+RuLGBdWcA6s4Bp7qS0V9eE4uSaUOuxSgELb5GCkOYsYCxxI76IxnBZwBqF
0p1g7a1bY/bJB1z0PomPKHPLtlPykEFxJ021KPJ767BmIeviNcrDGX/CduPx
6B24H7QFt0ZuECVdU/Gj/ypc9mX88V6M056MP0OKcGjwQpHTOgR7B8zGzn4z
sKXPVGzolY21rpOxovsELOmaIWI+90BRx2QsaJ+AOW1jkdc6EtNahiG7+Wjh
+y7ZaTIcGY38MOZzbyR+5in6/60t2RmEMLIz+v1+qqXDhgGenqo9Q4ZY/RFl
bdpId2xjkG0Tq7o+9Fv2WNeFrA2scePKBqbGH1H2t7+p9ti4A9na3n1XbWV1
uiC0TjdE1O0h3JyaIr5uHyTX7Ye0uv0xrq7mT92hyK07DDPq+mB2XT/Mqzcc
BfSnpF6Q4s+yemFYVS8S6+pFY1O9OGyvl4jd9ZJFlpMHDtTLwJF643Cy3pc4
W38yLtbPxrX6bGPOI3Cz/kzcrc8YVJ8xqP4CvKpfUFm9mHaUxmWQu9akoy1H
WyOPXiOoQJGHH+lSYNdUbWJG2mMMxzBjlNbEEiqbmIlNzMQmZmATM7GJsTnF
mNjETGxiJjYxUz5STZVNbIK1iZmX0J7lyDWvYgxiEzOvR555E+3ZirnmHbSH
Tcz8rYgysomZD+ArM+0xH8NSM+0xn8Eq83nacxHrLFdoj7o2tM3yE3bQnl2a
Pd9p9hxQ7HlltUddctbXFnWqzZnU+HPYVCGQqRaBjPhHMgw1MGSuYc4ot/rq
FiWqFl2uZtFJxaIbtKiYFv2I/cFXadElWnSBFp2tYtH6ahYttbGohBYVahbN
c2MP68se1iwWM3qzh9GiHMUi9rBu7GFdVIvSO2mLQe0z2cN8aNF4RLdmD2uZ
irAWWg9jhhrxBXtYY/awRiHwVnuYUbVIGmT1SJFJ2UZ9b41FaiRSu1kLuYat
OPSKDj0N3YWHo7fhbtBm3ByxXhTL+OO/Ehd9luKsF+OPZwmODCmEcJ8vsmT8
6Z+Hbf2mYVOfXMgz/at6TMTSbuNEbMOhKO6UgoUdEjG3XRxmtYnC9FbhyG0R
gsnNgoT3O92Q0dgfYxr60KBhiPt0CKI+dhe9/6NVpUHe3oCXV3WLRJk0pDIH
1bRWbbsipJPLQfLHfdUlap1cCdLJZSA7i2xgNS1LW6MPP+w//kPmBht98M47
wN//rpWy90Qvx0aQJ+dj6vREQh0qVIcK1aFCdQYJH8c2kCfkp1KhmVQov64/
5tcdjsK6I0WMkysW1w3BirrhWFM3EhvqxmBL3XjsrJeEvfVYxpyG4BAVOlZv
PE7Xm4gL9TJxuV6OKHQKxE/1puNWPSagevl4XG8eXtRbKNZWXXY22Hau6mGH
DxSHCMmOQo9e2dJh5wItBI3GEGMYPI2R8DbGwNcYjwBjErvYGHax9MouZmAX
Y3eKNrGLmdjFTOxiJnYxE7uYiV3MxC5mYhczsIuZXu9ieWZ2MfMWIrQd8xWE
9opIIlRiFkToEL4xHyVCJ7DcfFpBaI2ZCJmvYIOZCBmLsNVMhMw/Y5f5DvZY
7hOhR9hneQJheS4R0tlmnl9hx2I7R3GkP2a5fe0KRe0NFGmPlZjk2tlRE1HT
ikSkivOC4jzFD7G/4Fz0A4pzl+LcwrFq4nxHcfYo4pzB9uEnsSXgGMU5THEO
YK33PoqTSXF2U5wd+MZjK0oHb6I46ynOWizovwpzbcSRKz9TemorPxRnoiJO
HsZ21lZ+2OCS2msrP23GKY0roiUbVws2rmbxkOlJaVyNwyjOaOt1iLH7dIo5
ZtWcmH2Vo+Y81EVBqDzyO7G6z2SxvPdEsaTneNwetRE/jVgnCrum4Irfclzw
Yebx+grHhhbjkMdCkd0mBHsGzsYON2aevlOxvnc21vScjOU9Joj4RqxanVNR
yMwzr308ZreNwYzWrFotQ5HZPFh4M/OMbRKA1Ea+SPpcs+YTd4R9xLzzgWaN
ry/g42Nrjihr316UyVPp1buXmn1k91KXgGyXf2xPy1fPPban49VT8XLZRyfF
sWtcdcWnsmqJsj//WUVHBQeQPslq9sc/Knc91IXxx4XwuBAelz5IcemH9DoD
MJ7w+Dq2RU6doZhWxwt5dXwwp44/FtYJRHGdkSLW0RVL64RiVd0IyCt+NtaN
xba6CdhVN0mJPqJuOo7UZfSpOwFn607CxbpZuFY3VxQ7MfrUZfSpO1sscwoR
K53C8KpegTXfKKe5dLXmGxtynBVyuNWWfozB8DCGkpsIeBmj4cO+5G9MxHBj
CkYa0xBkZOcyVnauaGvnMrFzmdi5TOxcJnYuEzsXe9EEEzuXgZ3LtBQ5JnYu
E7kxrcNME7kxbcEchZudWGjDTanGzRKNm5Xmc+TmB5SZL5Obaxo3/4nt5pvY
Kbkx38e3ZnJjJjfm5zhoZuYxl0tJpCMONTCjpCCjmm7ENMO/Zk2ysrKcrJx9
T4LVG82aZrb+0JtXuEpvLtl4czrqDk5E/ExvfqI3RTgQch37gq/Qm4v05jx2
2nizkd6s8z0gUjtmY5XXt1juuQtLbLwppjcFijcr6c0yzO67WIxSvCmhN+oK
z+Tu2gpPl5nI6Mym1ZFNq0OWcP/EF/Ft2bTayBUeNq2WatMKbhaHkU3ZtJpE
0JuKpmWS3MhHUP8Kaez0tSaepIpFoFeR3+FZ+G48Ct2Be8FbxFc9MkqjGnvg
WgCDjd8ynPP5BieHLcKRoQw2HgtEFgvWrgEMNm7TsLEvg03vTKx0ZbDprgWb
zilY0DERc9rHYmbbKExtzXLVcrTweb87xjUdjrQmfkhu5I34z4ci+tPBCP94
IEZ/6KZC48+wJUtRJTiirEMHNeRULVsSG1m2RFnLlq8XLSs21pPwNWFTucZs
LVjSmpoXdirLlSj7059E2b//exVpID+eZUwRx7kbIp17IJbiJFKcMRQnw2WA
8HZog8kuHsh18cR0Fy/McvHFvDoBKKwzAovqjBJxjj2xvE4YVteJwPo60dhc
Jw476iRiTx3GHEcPHKqTgeN1GHPqMObUzcSVutmlkZZuosRppPjaKQgP6ubj
SV3GnLoLUV63wHpGqyLNSFasvGhpRgFGlFkibLhh43RSE84gY1CVqiVrkp+R
VcuYjBHGVIwiOcFGrWoZWbXIRIxxCsmpVrVsyPHRyMlWyFkNGTtmmjZglmkz
5pi2YZ6J5Jj2iAhDFkpM+1FqOoivTUdIznEsM58iOWexWiNnvfkaNpn/IcYZ
SzRybmO3+R7JeYjvzY+x3/yM5LzEoUpy7CrMsaHF8s9x41ADN5Ya5nRyq9Qq
uapcYU45rivmPKc5T3Ah9hHNuV9hzlGaM9XGnG8Vc87RnNPYNvwEzTlKcw7R
HCHGKObs1czZjq89ttCcjTRnHc1Zg/k0Z46NOdMqzJlPc9TVnfFdZtAcNqqO
OTRHO73elo2qTQYiW7FRtWSjap4AmZGURtUkHH6N2agaapccxu2Xj5s4hZrY
fSo+sdqRmn0++rXsowj0MvJbPAnfhQch23AneDNujFovirqNEQu6Jom5nePF
rI6xOD6sBIeGFjDqhGLvIEadATOx2Y1Rp082VveahOWuE0RcY0adLqko6MSo
0yEes9pFY3qbCOS0ChG+77tifLNApH/hj5TGPkho6ImYzzwQ8ckghHzUXztN
FxBgN9AWIVFGOCpST9WWJVd7rImnasOyXen5LYCqrvBU1iu5uvPXv8pmpUad
17uVKJOr0Db44K9/VVd9nDsjjAhFEaE4515Icu6DVGc3jHUmQhZ2LechmOLC
ruXijXwXPyxwGY4iF0YeB1cscQnBSpdwrHWJxEaXGGxziccuF0YeAnSgDiNP
nbE4WWeCyHf0FfMd/XGtDiOP4wj8XGcm7tWZjV/qzMHzOvNRXqdAxhs7xZ4q
2cbZNtvorfhIdGQGclpoXeMx1FKvjKxXRtYr41jRS4FnEiI1eOKM05FgJDzG
fIwxEh7jQsh1mAmmRYQnFpNNSwjPcuSaVinwzNDgydfgWWDarcBTTHgWafAs
NhEe0ymsMBEe0wWsNV3CetNVbDT9KMYZirHNfIPw3CI8d7HXBp4D1eBRgo25
NmmqzSkBiM3MWAtBTDcpcrHmdzlkVrbNKuZ+1Ai6UkHQQ5yNvodTUbdJ0E0S
9J8KQSLkGgm6TIJ+wG4bgjaToA02BK302oNlnjsrCFo0eAPkAlLBwNUkaAUJ
WiqCmsdhZp9SyAsac3sWIMuGoHE2BCV3yFQqVlzbceqiTgVBrFjNWLG+iFQI
kos6Cj/x+42qQaJsQLZ0qFIfaxSKVaOQQdm+o6BTHv09nkfuxePwnbgfshW3
gjeKku6puB64GpcCluOc72Kc9C4V0ztEitx24SKL/WrXoFnY1n86NvZj5OmT
hZW9JmJJD0aeRkNR1IWRp1Mi8jsw8rSLwpQ2Ychi5PFm5BnbNABjmvgisZEX
Yj8fgshP3RH68QD17gcGyt/FMdxukKRHwlOaKp/8tnVLXd6pWrWqL+2op7cq
l3WsF/lUXdOpenGPdU3H9oy6NfHIj/vLX9RuVQmOTDwSHFH2v/5XBTiQQP3l
L+rpLqcuCHfqhmgnV8Q79UKyU1+kE57xzgOFL+HJcWbXch6GWc4+mOvsjwLn
QJQ4jxRxFlcsdw7FahcmH5dobHFh8nFJwF6X5NIAU1sx1cFTzHDwwhmXL/GD
y2RcdckWRQ6BuOEyHXdc8vDQJR9PXebhVZ2F1pCj5BudYoyx0hjroDU6xRrp
T7jcU47UOaZBx4Vq5zKwcxnYuQzsXAZ2LkP1zjUWIUZticeYhWhjLg2aRoNm
Isk4mwbNRZpxAWQvGm9cpCzxTDYuQZaRBhlXYappLQ1ajzzTJhq0FXNNOzSD
MmnQPhp0AF+ZDtOgY1hqOkmDzmCV6bxi0DrNoLHSINMN7DDdwi4TDTI9wHem
X7DP9BQHTC9wyFQuMZG8OP6WPnwqcci52uCx4P+kKLUqhbVqcJn8Uz0y1QpP
02rwvCQ8z3Ax7jHO28BzPOKmmNaHP+JD/6HA833wJewNukB4zmLHiFPYOvw4
4TlCeA6izHe/SOmYVQHP4qHb8JXH5gp4FhKeeTbwzCA8UxV4FhKeeZjUPR8T
uuYRnulI7zwFsrsld9DWdhR40gmPtrZDeEY2VeHxbxIGH21txyjpUZLPfsqT
oxikk1udGoYq6ang6N2KHPSK/DyL3INH4TtwN2QLbgZvEEXk52rgKvzgvwxn
fL/BCe9FOOxZiP1D5pf6fdRTTGwVJMa1HIH1/XKwuvdkLO/5pYhr4omSbsw7
nZMxt2M88tpHY1rbCGS3Zt75wBXjmgcijXknuTFFZd6J+mwwwj4ZiOCPtLY1
YoTyO+4DpT/Dh4syuTRTvYF5eakNTIYfa/uqXOqpXOaRLYqhp5yh5xVDz0uG
nhfaqy5e0K6XDEuvWrXCK3pVrjYueUWPPJVuDTyvty155Y9sWpX2WMOOKPvD
HyrsgXTqT39SvqYQxy6IcOoOuXCc6NQbY5zYvpz6M/i0RqaTB6Y4eWKGkxfy
nXwx3zkARc4jRCz9WerM4OMcBnl6apNzjBhvGSgmWdxFtoXBxzkdR53H4pTz
BJx3noTLzln40SVXlDiMwG2XmXjgMhuPXebihcsClKv+GG3jjVOBAovBlhwS
wyEfGtw2UfuWIYjcsG8Z2LcM7Fvkws+QgOGGFIwwkBuDzRKPxk0suYnXuEnR
uMkwFpIbbUXZuJjcLEOOcSWmGtdgunEd8oybMNtIbow7MN+4CwXGvSLSkM2+
pXLzjcbNco2bNaaL5OYKNpiuk5sibDX9RG5+Jjd3sMd0n9w8IjdPIBRuXtnp
fmfKUZypZo9FbnW19C7FHsUd7ilHRrnVqQxZQVKOLDWEnmu053LCU9rzC+15
gDPRd3Ey6hbtuUF7inEw9EfsD7laYc8uG3s20Z71FfZkYoXXbiytsGcTSgav
pz1rac8q2rMc+W5LaE8s7VlEe4qQQ3sybewZK+3pNAUyQCV1mKTZMxZRtCdc
sSeR9mjrPF9E0J5Q2qO9u0bCfoPCj0GUDcyRe9ahr8hCOWoWirPBRwPpZfR3
eBK5Gw/Dt+NOyGb8FLxewedK4Epc8F+K075f45h3CQ56smy1C8Vu99nYPnAG
NvWfKuS5sOSmvljac7yIJT7y8p8FnZl7OlLZ9lHIZe7JbBWs5J6MZsw9X/gi
ofEwxDQcgvDPBmH0x/3Vr2DUKGDkSIkPCWJBlC1p+HBrCKpsXwSk4hyXdfnH
9jw7A9BaNqgXvXvjmasrnnTvjseE5xe2rUdES+LziPA84sf+QngeE56nbFrP
GXxeMfislai8+aZ6Ht26qGxtWq+3LPnbAv9q94F0R5T9279VuANpFB1TVn8c
uyLSsTvkak6yYx+kObphnOMAJf/Ik1XTnIYhz8kbc538UOA0HIuctPzjFCrG
WPqKdEs/bHGKxU6nBJFpcYdwTsVh5wyccB6Ps84TcdE5E9ecc0SxJRA/O8/A
PedZ+MWZpcuZpct5oQRHiz1Wd6xDuqNGHBUdPkzMlRDp5JYbh8oCFoIhmkTe
mkQBhmRKlIpRUiIDJdJTIoaVKEMOJZpKiWYg0TiLEs1BqnE+JSrAOBuJMjWJ
pmgSzTRupERbMMe4XZFooVUio0Cp8RC+MR7FEuMJLDeexkrjOawx/oAyY1WJ
tlOinZpE31Ki7xWJnuOg6ZVt+KG+3DPWRk5NEej3M2SuYU4vtwYFo2aSoEqK
kiVFLxSKfqhG0bFqFH0XfJEUnSdFZ7B9xElSdIwUHSZFB0Rqp2ys9v5Wo2gH
vhm6tYKiQlK0oBpF0xWKCknRAlI0FxO7zyZFM0nRNKR1yiVFWcL9U1/Et5uA
GIWiNFKUghBSFGRDkV/jUHg3sr66IkHxppIh6U18lTlthWi/3bvSI6WnldOh
F9Hf4nHkLtwP245bIZtFiWsaro9cg0uBK3DOfwlO+n6FI17FEJ4LRWa7EOx0
n4WtA6djQ/9crOmbieW9J5YOfKeDiG48BAVdUzC3cwJmdYjBtHYMQG1Chc+H
DEAtGICa+iOpCQNQI09Efj4YoZ9q3Ss4GAgKUn5V4ig7miKXi0eMkHHI1qLK
QlZ1FUg9z84y9opF7Lmbm1hBWx716oUHDED3GKTu0LDbNOgWw4906BYNukWD
bvPj7tKg+40b4yFL2nKWr6csXy9ZvsplSZO4yFBjXe2pXrxsShcBEmVvvFEF
IWgnvoIdOiPcgWXMoQcSHHshxbEvMhzdhLe5FTIdB2OK41DMcGQQcvTFAscA
EWnuVtrf2EQkWHpilVMY1jkxCDnFYLtTPPY4JSlB6JBTOo47jcMZJxYxJxYx
JxYxQnTTaTruOuXhkROLmBOLmNMCqY8URws9UherNzIIqf6YwiU4Cjp6Zctc
6LCgcv3HEMbuFUl+YuBriCc/SQjU+Ak2jCM/3gg3TFb4iTGQHwP5McxCsoH8
GOYj3SD5KcYEo7bwbFyKbOMK8rMa8qTTTOMGzNL4mWfcSX60hWeNn681fpZp
/KxW+LmM9cZrCj9bjP+J7cab2Gm8jd3Ge/jW+BDfGx9jv/EZDhrJj7FcOiJl
cfid8BjU7nXYUIs+lGYM934fQepci4o5VZ9XuJr4nPo8oT6PcC72Pk5H36E+
P1Ofn6hPEQ6EXqc+VxR99lCfnZo+W6jPRht9VnnvxXKvXZo+W1DqsRHFg9dR
nzXUZyXm9l+G2W6LNX1KMIX6ZNvoM576ZGj6MFSJQZ/6UJ/x1CcDkdQnrFUy
9UmA/PsjmkYh4Att8bmRtvicKAiQ0CsKaWEoYb916KpDFK9UtHilou2XK0FM
SVKiZ9F78UvkTtwL24afQzaJYkp0beRqXAxcjrP+i3HCtxSHvYpETvsw7PWY
gx3uedg8cBrWueVgVd/JWNZ7gpKGirunirCG7mL0ZwPEyE/dMKVdODLbjBbe
H/RARvPhSGFySmgyDNGN1DQU/ImWhkaPlhrpFI4aizK5bDxypC1GrzczFSN5
Eh7lDEUv2MieDBiAh/364V7v3uJrBpyb3bqJEgJT/NlnouiTT0QRA45cDSpi
Yyt67z1R9M47ooQBZ9Hbb+MWP+YbNqsHbGC/8OOeMQi9UluYPN9VtYGpKz9q
ArJpXwRIlDVoYEVIvifY/7J7Wy1lDl0QSYvkCnOSQ2+kOfTDOAeGIhNDkYMH
pjl4iiBzRxFq7owCR4Yix5Ei3uyKFY6hWOsYgY2O0djmGIddjokiyzwYBxzT
cNQxA6ccx+O840RcdsoUhZYA/OQ0FbedZuCB0yw8cZqDl07zrcnHWD3zOCgO
ya3m0ALr4D23LNBSkLueDOlVhrw0hvwVhsZgpCFdYaiXxpBMLjGGKYgzTEeC
IY8M5WOMYR4ZWgjJxQQDGdLHYbKBDBlWINdAhvjcn6EwtBn5xm0KQws0hoqN
+7HIeJAMHcFi43EydAorjGfJ0AWsNV6SDGGjUS5Dl2AbGdqhMbTXhqEDxpe2
DNnV5JCxwhx5g75M7ilHJrmt7SQYHZLceJTJPeXI+Os2Na10KKW8wqFL1Rw6
QYeOVjh0DftCLuPb4B/o0Dk6dBrbRpygQ0fp0CGs8xNijI1DSzy3V3GogA7N
t3FoVHPGA6arKb0K6NB8TO4xB192n0WHZtChqXQop8KhODoUrTiUqjg0mg6N
snHIt3GI9f22EoWiTK60SA1EtrFIxUiLRe9UaPQq7ns8jd6Dh4TnTthW3AjZ
KIpcWcNGrsKFwGU47f8NjvkuwkGvQpFNeHZ75GO7+0xsGjgVch1pZd9JWNJr
vIghPIXdx2Bel0TM6kRnO0SKgI97l3b6jyaQ60VpzRl/vvBBbGPGn4aDEfKZ
Fn9CQ4GQEPkW1KPtmogyecI8KMjazCQ+NbUyeT5MaWWv2MieeXjg0aBBuNe/
P2717SsWNW1aGklUChs2xDU2sCvE6TJT0kUmH5mALjL5XCJMlxs1wlV+zHUJ
09/+Vhr9hz/gZ4Jzh+A8YPt6zOTzgsmnXL7oy9q+qi4315R6RFm9eoo58vfi
/EGTJ9jSCWGWroi2MAUx2aRY+iDDwa20o+FD4WdqIwJN7TDTwQtzHHyx0CEA
xQ4jRKzJFcscQrDaIQzrHaKwxZF1zJF1zMw65piKI5TnpOM4nHP8EpccJ+O6
Y7YoMQfiluN03HfMw2PHfDx3nIdyxwWSGyX7qPHGNvIskPeTW73UhvNhijqG
KvYEw0MfiqH6CHjpoyHt8NcnKutBI5X1oLEIMUxgDPKlPVmItrEnSbMnTbNn
vGGR8NbH0p4lyDIspz2rMNWwFjMM65Fn2IR8w1bMNezAAsNuEaHPRLFhHxYZ
DuIrA+0xHMdSzZ5Vmj3rjFcVe5TlZ+MN2nMLu4x3ac8DfGf8BfuMT2nPiyr2
aGs7rztjrm3utQykXfJsFcdSg0LmGuYMcqsUMrkkVF2hJFWhC/GPcDb2Hk7H
3KZCN8X0viU4FP6PKgrttlFoc4VC+6lQFlZ678Eyr51UaBu+HroZizw2UKEy
KrSaCq3AnP5LRXCLOMzsW6oolEuFsmwUGqcoNAUyWSV3nCwGfsrS0m4cFUpH
ROsxVCiJCsVDKhbYNJIKhVEh7cVdScJohWhQrhqMeKRT5yRMGlD75SOM2/cr
IHoR9x2eRO/Gg8gduB22RZT0ysCPQWtxeeRKnB++FKf8v8ZR3xIc8CoQWe1D
sctjNra6z8CGgVOwxi0Ly/tOFHFNh6HENR0Lu6VgTpcEzOwUg6kdIpDVNkR4
f9hDeH7QTXi811mwr0H2tfDP3RH8qZZ+wsKsGIkyeeacHsm3ow62ayRFej0O
BQSIsi5dlCj0ijHoKfvYQ0p0hz3sJntYMZW57uoq5lOZi/yY8+xgZ9nBzrRu
jdPsX/Lxc4r96zRvP8Nud+7TT3GB8Wg+Zbn64YeiiJ2qhJHmFgW69847+IXR
5zmjz9ra+peMPDbdiwKJsrp1pUHAv/2b8oYYb9i9peYgS2dEWpiDLK7C3dRU
DDE1x3iLmoNyLEMw3eKJ2RZvzLf4ochhOCXqjqUOwVjlEIp1DhHY7BCDHQ5x
2OOQKLJNg3HIIQ3HHcbijMME/OAwCVcdskSRaThuOkzDXYeZeOQwG88c5qLc
QQoTrpYsvcqOlRwFHL2Kj+2cHLzvZqtGg2w0GqZp5Cc10qdghJ4a6cditJ4a
6XwRoZca5SLWMI0azaRGs5FimEuNFiDDUEiNShSNJmka5WgaTdc0mq1pNN+w
GwWGb0WkPpsaHaBGh/GN4RiWGk5iueEMVhnOY43hItYZrmCD4boYqy/CVgM1
MlAjw13sMVAjAzUy2GhkgITGzvH/D4jUuaYVc9Kg64pBz2jQYxr0sEaDRJhm
0OgLNOgsdow8RYOO06Aj2BBwEGXVDFpsY5D0bqGNQUE0aEbfRZAJK7fXQho0
D5N65NOgPBo0HenVDIq1MSiUBgXbGORPg3waB1tPiSUpALnnyj2FHoO6tUVJ
Dp0Uye4txaDyBNWgxzToXuR2/By2WRT3Sse1oDW4OHIFzg5fghP+X+GwbzH2
ey0Ume1DsNNjFra4T8f6AblY7ZaJZX2/FLFN2cDY3BZ0S0Z+l3jM6BiN3Pbh
wvfjnhjfeiTSWwQguZkv4r4YJvq+3Vb0equV9Te4hofLN0ILs/tclMkXiYaE
qGP06JpikURI6WOv/PzECkahB0OH4vbgwaKkVStR2Lw5rvBz/EC0znbtKvI+
+wwnGIOOtWmDIy1b4jBvl4+bw40b4zDxOUp8jrNznSQ8swnKeUafS4TnGqNP
MUG5+dZbuPvmm2IZ4XnOCFRu7V1VV55l9LFTC5fBCo8oc3GR9MiXnDewpiFz
J9HH2FC4GRsjwdwTY8x9MNbsJnxMrZBtGYxplqHIs3hhrsUXBZYAEU1/FluC
sMISgrWWcGy0RGGbJRa7LQn0xx0HLak4ZsnAact4XHCYiCsOmfQnADccpuKO
www8dJiFpw5z8MphvkRH8mL8NWn44DGGyT31qIo+QRisD6E+4dQnClIPP30C
AvTJ1CcVo/QZ1Gc89fGBzC9R+hzE6qchXj8DifpZSNHPRaqe+ugLMU5v1Wcx
Mg3LqM9KTDGsoT7rMNOwkfpswRzDduqzCwsNexV9SgyiQp8lmj4rNX3Kqujz
E7bXoI8wUB9DOcc/p49Syww4rK+doFTIIWlJrc5N7Sw1qyRoDAlKeakSlKgR
FHcPp2ok6FIlQaM0ggI1gvz3ixRJkM9ulaBh2/DV0E0kaD0JWkuCVmHewOXI
77+EBMUqBE0lQTkVBM3GhO4zMbbrNBKUC3Im3D/zRUKHCSRoLKLapiG8dQoJ
SoSMUSObR2N40wgSFGolCEgWhuoKJSkBqBaZ3lZkkgQ9j/sWv8TsUgi6GbZJ
FPVKw9Xg1fhh5HKcGb4Yx/1Lcci3SGR3CMMezznY7pGHTe7TIBeRVrpNxpI+
E0QMCSpkh5vXLQmzu8Rhesco5LQPI0GuGNdqBFJb+COxmTdimgxFeKPBCP5c
6WKirG9f+V5EEXaNRJm8flAmIttUJK8lVNeIrBgpq9WvmIae+PnhgZeX+Kpd
O1FCZK4PGIBLffviHJPUKX7McSalaUToIG/PITLZ778vsgiMXAjKYqrJJi7Z
RCX3P/5DTCUqRwnQCaaeM0w9F4jPFd5exESziKjcZer5heP5rycf5R3f/035
9RNvqAjJj6tfX77i04nof/JxCEJNnRFl7oY4sytSzL2Rbu4nvI2tICvWFPMQ
zDQPwxyzDxaa/cFqJeKMPbDcPBprzGHYYInEVksMdlriRSYREpYxOGJJx0kL
K5nlS1y2TMaPFlYyUyBuW6bjgSUPTyz5eGmZZ61aWs1SgLGSI+deI4hfikna
ZJpv94W6LK2tB1kN8tUMCtQMCtYMCtcMitFPrTAoWT+HBs1Hur6ABhULb10M
JulpkH4ZsvU0SL8G0/Q0SL8Rs/Q0SL8d8/SqQRGaQaWGQzToKA068RsG/Yyd
mkHf2hh0sNIglSCDLTdymCQ2clpXJvesw4RD/6RB2pylhrnXYpBm0JWaDIrW
DIr4kQZdxfehVQ3a+ppBmZpBO2jQVsWgkiGaQe6aQQNsDSqkQQuQ2XMuJtoY
lGZjUDwNirExKIQGBSkGRdGgcPh9EUKDgqwxKPmAFZtkIcfrAFWg9JY6x1j0
KnE/nhGhR0TobuQ23AxXEbpChC4QodOBi3GMCB3UENrtmY9tHjOx0X0q1g7I
xgq3SSKeuCxifyvoMQZzuyUir0sspnaMBHub8CZCGa0CkdLCD/FNvRDVZAjC
Gg2yZqCoKPmmH33tGpemykuSIyJkLJIMqZlIpcjKkJKLypmJng0fjock6DYJ
KiExBSToYv/+OEvGTpCtI926QXTuLLI//bTUj3TsYgbayYK2o0kT5YGzgzTt
YP7Z+eGH2PP++6V+DRqIHJJy8O23cezNN3GKmec8eZrPPFPE3HOTRN1j7nnM
8VKuN9evb6WnMvfUqVOZe+Q7XdQvTbVYFHzkq8vral1stKkTIkxdEWvqgSRT
L6SZ+mK8qb/wNbRGrskDM8zsYmZ2MTO7mJldzMguZmYXM7OLmdnFzNHYYY4T
mcZB2G9OwWFzGk6Yx+KceQIumSfhujlLlBiH45Z5Gu6b8/DYnI8X5nlWcuTj
xKwEoUpuJDZ6BRs+VAxhck89sgHIXUeAdGHw1EXCSx9DgOLhr08iQGMwUp9O
gMaJXjpvAjQZMrjE6KcgTj+dAOVVAWisvhgT9KXCRxdHgJYSoBUEaHXNAOkJ
kI4A6QmQngDpCZCeAOlPY6WeAOkJkJ4A6QmQrghb9FaA7hCg+9UAemUFSMk2
ZoUbfQU3VIY8HFLmpnLukO3cf6M/qRX+pNr4k/y6P8ejb9Cf4ir+7JX+BGv+
jNT8GX6A/uxT/FlRgz+FNfnTr0T1p3fN/vBz0R8f+jOe/mQgsm0q/UmmPwmQ
f38E/QnQ/PHW/OFjPOWAvgpCB9SjWmF6qwImidDTuL14GLMTd4jQDSJU2CsV
l4NX4fzIZTgV+A2O+i/CAd9CkUWEdhGhrURoAxFaQ4SWE6G4Zl6QBW5BjxTk
d0vAzM4xmNIxAixuRKgH0lsNR3ILFrGmwxDZxAMhDQdZf2tZdLSdSZTJl1FE
RUmN5JAWyVikVrT3JEXWdSK8IEGPSNAdVrGSDh1wfcgQXBw0SMxu0QLHSdAh
V1eR3bChyCQzO9u3F+PJzBbetumLL7ChUSPlsbPhk0+wkfObmIzGk54dTD67
33pLZJGUA3/9K44yGeWRnvMk58qf/iSKmGZ+ZuK5T3aecpSrqccm9Eh4RJmz
sxx6xZ13pDuAhIlDaWLGjgg3dkE0VUkw9USqiU3MxCZmYBMzsYmZhmKWyQvz
TL4oNAWIGEN3LDEFYaUpBHINeZMpCjtMsdhjYhMzuOOwSeqTgbPm8bhonohr
1KeY+vxMfe6ZZ+IX82w8N89FuXm+FEdnTTymBVZlpDim6vgYFXy4bazhEwwP
XSjxiYCXLho+OuKjS8JwHfHRpSNIR3zsvRGm4ROt4ZOg4JOPMfp5teKTq+BT
hhkaPvkKPjuxQMOnWMPnaw2fZQo+57Baw2e9LT564qO/g9164qN/hO/1TyD0
xEf/SlebLb937r/XoC9qNyhBMyj2lmpQv18z6BgNOlxpUGfNIG/NIM/qBi2j
QYsVg6ZXN8h1NsZLg7pJg3LAz/WaQWG1GKS+CjXlgPyxNjhX7lmHrlaQ3q4A
6WXiPjyJ34sHxOd21FZR0icDP4aWKficIz4nic8R4iOITybx2ek5G1uIz3r3
KVg9IAvL3CaK2GbDiE8a5vdIxuxu8ZjeORo5HcOF7yc9Ma7NSKS1CkBicx/I
qhZBfEY3HKg2x9hY+Wq1GPlqATc3KZE0SA6Zh+zUbPRJlUz0innoCQG6R4Bu
EqBCAnSJAJ0dNAjH3dzElKZNRTZzzu6uXbG9Y0dsYj5KJzRrmX9Wc35Vw4bK
A2flRx9h1fvvY8077wh5NfRG5p6thGcn4clkhcohOEcI0ynedoHgXP3jH0Ux
ObnNvPOI47lcD7Ku96hVS6IjQ4+Sd+RLsOrIM48ODoD8GGdnZShXKxrZw4zd
EG9kDzP2RoaRPYwEZRrdMdU4BHnGYZhr9EGB0R+LTIEi3tADK0yjsdYURoIi
sZ0E7TbFKwQdMqXiuCkDZ0zj8INpIq6aMkWRIQA3TVNx1zQDj0yz8Mw0B+U1
WGO0taamOdWfQZo/Qyv8iavmz1jVHx39oRnROvqjoz86+qOjPzr6o1uIsbpi
jNep/kx+zZ8N9GezjT97fsOfH+jP5d/hz/P/qj96uTXgkK52hNIgh8QlTQFn
SFnFnE5uTb9HolRKNEaV6KIi0QNKdLdComlWicI1iUIuYFfwGUp0UpFokyqR
SO2SjdV+3yoSLa0ukccaLHBfiXmDqko0pYpEsyjRDEo0tUKiQb8qUSQlCoPv
F6O1dx4bI4NQiuJOJUd2tc+9qVhUTote0KLHtOg+LbqlWXSdFl2iRWdHLcWJ
wK9xOKAE+30LRGbHUOygRZuHzMA6WrRqYBaWSouaD4NscPNo0SxaNK1LNLJp
kQ8tGkuLxtCihObeiG46FGFNBmv3OS5OXlMQGyvK2KMokjqio6VLSk+z+0Bi
pNY0cvScDD0kQ7cCA0Vx58644uWFc2ToBBk6RIayydBEcrO1SxdsIFFr27bF
ypYtReK774r4t98WceRGrgbF/vnPIo7MLOVcErPPahK07i9/wWZmni8ZaDJZ
tQT5OcrbTpOdH0hOAdPMDQaeexxPSM+rBg0UdpTQo7eGHlHm6ChjqYuL8qpP
5iKLBVDrmFwRUk+NGToh0sA6xqCTbOyFdGNfStQSsl5NMXpgptETc4zeWGj0
A2uViOPHLTcGYy3r00ZjJLYZY7DLqEp00DgGx4zpOG0chwvGL3HFOJkS+eOG
cQruGqfjkTEPz4z5eGWcJ3GR3Mg6Vgs92pxhvhxyzvDrHCWSo5QKjnrWwlGS
xlGawlGRypE9OdKRIx050pEjPvdn6MiRjhzptmGujhzpyJF9Fop1+1GqI0e6
o1isI0e601ihcbRW4eiayNA42lYDR/tr58ioxhwyI2+wL5N7ypG5trl/hSNL
DXPqx32hzlWR6CkuJv2iShRfVaKDVSQ6r0oUpEk04jDWS4m6WiXaVU2ida9L
1FKTqK9VojkVEmX8hkSjFYliqktklBLJx5FHrtxTjgzWuZoQ4lx5isDzpO/x
S/we3IvdgZ+jtojivhm4FroWF4NX4gwROk6EDgWUiOxOEdjjPQ/bidAmIiQR
WzkwE0vcvhQxzT0hG9xc1yTkdYvD1C5RyOoYJrw/cUVGmxFIaeWPeCIURYRC
G7trCMXHK68iGSA5UkjSSZLsPlXDkQqSilK/fmINi9oKBqJ7QUFiUbduuO7n
hx+o0CkqdIRtLJuNazdv39qjh8hg6FlNhZa3aSPi3n+/1I3iFHOukC1MPmIK
330XRW+/XepWt66IZbBZ8uc/Y+W//7tIrVcPmyjPjj/8QWRSnQMU5zjHOapz
mYGniIHmVr16YqmTk1jl5CTpkewo0Uelx6iyI8OPvJ0fx2PlwmRHjaBgQ0dE
GLooBCUZeiLN0AfjDW7CV98KuYbBmGEYinyDFxYYfFFsCBCx+u5YZgjGGkMo
NhgisNUYTYLiRJZhEA4YU3DUmIZTxrE4b5yAy8ZJopAE/WTMxR3jNDw0zsRT
4+wqBCnc6FRlRJm+ujm2c/OUuXnWk2N0aLDm0DDNIT/NoRG6NOkQRusmiN72
vojQZSkOxdbgUIbi0CLhbR+rOJSlOTRVcyivFocW6Q5WdUhHh3R0SEeHdHTI
ng7p/hPbdHRIR4d097FXR4d0dEhHh3SvqEi5lETaYufwP21P7R59UTGn2vOi
wp7ztvbEaPZEXqc9V/B92MXfsGcvVviq9nzjJe3ZWMWeua/ZU0B75iOzl2ZP
D82erpX2xEl72mv2tJH2xGPU6/bwcZJ6kN+vMQdlKfOYIvesQ1+DS+rcW8pc
dYNu0qAiGnSVBv0wWjNoxFc4GFAssjuHY7f3XGwbNgsbh0zHWhq0YmCmiG/h
jUV9x6LAxqApNCjTalDbEUhu5Ye4Fl6IbDoEIU0Gadd2J8onbkKCfOLK17on
JEiW5JAwKS+2jVNV+lBR6QXr2iNWs69dXUsjGzcW85l3znl749jQoTjg7i4y
W7bENiq0oUcPrO7SRSR8+qmIZfUqpk4LmzQRIW+9hfyPP1YeO/l//zvmvPmm
CKNAhcw/0fXrlw6kGiuYe+Tp981UZyczUTY1OUyZTnH8QHEKWLuizWbco1BP
WbXKXVzU2uXsrIUdTSEpkxwODqLMZFKuBHSQlx1b7N5UvvpwfWfE6LshUe+K
VH1vjDP0UxjKYbqZbhiC2WRoPhkqqmAoCKsNIVhvCMcWQxR2GmJFpn4ghCEZ
RwypOGnIwDnDeFw2TMSPhixRoh+O24ZpeGCYiScGMmSYK2WRwijY6FRjeBwq
92zE4RylgX6eHHJOX6GQfRAG21MheypkT4WYZvzsqZB9bQrl/g6FllCh5f+E
Qkeo0HEqdKqKQus0hTYrCt3EDt3t/zaFLOqc9W3oFYKM/4MepWgeJVb3qOh1
j0ZrHo2yeiSqebSdHm1RPRqqeTRY82ig1aNixaPsX/XImx6N0zwaQ4+SVI9a
ah41s81CqQcVc6bIPeXIoG5t5yrVelOZLidPz5O/x6OEPbgbR4qiNYrCVIpO
By3FsdooYpxaPnCyiGvpjRL+nYW9xmCOayJmdoslRZGkKFR4kaL0toFIIkWx
pCiCFI1WKZJr5ElyXVq+4j0xUR0JCVaVdEpa+rAiLT1jMnrAXnZz9GhR2L07
LgYEiLxOncS09u1Fdps22Mlat7lPH6x1dcXyrl1FLB2KoEPz6NBsOjSSfWya
+lINTH3rLTGS3uT96U+Y88c/inAWqpI33hDxtGUV+9h6urON7mQ6Oopcjhn0
JJ/eXGHJKqEzd+jTY7r1Sks7OiXt6K3uyD+VS/8scnnIKM9ImSuGfEqH6Tsh
Wt8VCfoeGKPvhbH6fsJH1wrZendM0w/BLP0wzNP7oFDvL2J03bBUPwqr9KOx
jkFlsz4KO/RkSDeQZYMM6cmQngzpx+OSfiKu6zNFiS4At/VTydAMhaGXCkPz
JDFG1ZcatPktgUIoUPjrAtlTIHsKZK8JRDWi7CmQ/TTE289Ekn0+UuwpkD0F
ohTj7TWB7CmQ/XLk6FZRoLWYrgk0WxNoviZQkSbQV5pASxWBzmJVpUDYqPuH
GGtfUiHQLt09CvQQ32kCHfjXBbKvRSAH9eAp/4PNf0/4n/zWSZ1sb7POqWKl
Qw6pU7qi09CyanMG2zk5zNXRSnsdrTMSrTiJ1k9impuK1v5a0TqE9YEaWv5V
0SqtAa3ZA78hWjGY7qah1Wc+JteI1uQKtKLbp7+GVuBraKVVR0tfK2SVYj2r
QawrFOtCiCbWSIo1XBVrl48q1oah07FGijWoUqwFvccgn2LN6B6L3C6Rwvez
3hjfPghpFCuxlS9iWgxDeFMPBDcZqImVnCyjhnyfjqQk65DH8m4zWX2o6FXO
PPWEZe5eRIQo6dUL10aNwvnhw3HC1xcHhg0r9fv4YzG+VSuR3rw5VvbsKeIa
NUJxx46Y17atCHr/fUwjV/6MSb5/+YuyhOTLcubPaJRLqkYyAuVzv4ClLIYE
LePxGsahsRaLmMiRTZ6OcP40Y9Al0lVEcm5x/yH5eqHFIpUmk+SoKk8mamww
yNPiJi0wheo6IkrXBfG6HkjR9WKI6Munb0uGh0F82npQKk9K5U2p/BSpllSR
KpJSxWhSJeFwhVTjqkh1S0qlp1T6WXipnyPhqZTKYKuSHHxu6hSsGIm4px4p
WxWrgRpWQxSsoiCxkVgFaFiN+lWsZhOruRVYjdOwmmTFyp5Y2RMr+/XIsydW
9sTKnljZa1jZEyt7YmVPrOyJlT2xsidW9hew1p5Y2RMrew0re2JlT6zsiZU9
sbJ/jP32z3DA/hUO2pdLeqxY2VfAZA/lyFzD3K9gpbY4w883btzYFR4e/v3S
pUt3fvnllzpl2nSsXbt2t3/mf9VuNvxTZFWdsyjbLyrmpFfXUjWvkq1e3aFX
P1f1KkLzKlT1anvQCXp1tIpXq6xe+WheDduI4ipeLRXBreKQ17/0da96Sq+m
I6P7FHqV/ZpXEe1q8yq4ildDpsg99aiGOYOy/ZsyV55Kr1LoVaLmVYzmVbjm
VbDq1QF6ldVF9Wqrl+aVR6VXxf00r3pqXnVVvRrXIQip0qvWlV5p1yuMGSMv
WkiRYsl3N0tJsQ6rWNTsI0WzV8xej2NjcScyUpSwzF0JCsLZwEAc8/MTOR06
YPeQIdjCnLa2Xz+R2LRpqRuL3IJOnTC7XTtMa9lS+L/zjvCmWJ6qWMj4y19K
O7C0daI6OQxTM6nUXCoVabGUDqAyydRmA2/bTpEyGZgOUa2THD9QsEKKdJO3
P+B4rspUqZICFCDRUof1WDYrg4ZWCNGKVNDqTrR6Eq0+VdDK03kyYxAtHdGy
74olupFYqQtmliBaOqKli2F+iBc59u44rBuDE7p0nNURLd2XuK6bLErs/XFL
NwX3dTPwWEe0dHMkQJIkY606/bNiJfyqWDHVxEq1X0CxCn9DrE02Yu2uEKtE
E+sbTazlmlhr7C9RrKvYoIm1tQax9ilivfxNsSy1K1a7WMbdeXl5R7Zv3y6P
dkVERJzct2+fFqV+7bb/LrNe2Zj1iGbdx5mEOzgpzYqtatZ3ilnnaNZpbA/W
zBr5W2aVoXDIapq1AnPdVbNmDnjdrC975lWYJT9XSpdazGptNSsC/s1CbcxK
V3waOkXu/S6zXmlmPaRZd+J34IY0q59mVuhKnKJZR6VZgZpZvppZnqpZy2hW
bCvNrD6qWdN7xCLH1qx2lWaFNfOwvrN/aqrkSr4Z2pgx1iGPVc/sPlb5Imcv
k5PxiEHrdnS0KGLvuzx6NM6MHIkj7IXZpGmnpyc2kbbV/fuL+GbNUOzqKkIa
NhQj2Qv9P/xQeL/3nhj69tvCXQtZ7vXrCw/2v7F16ghfMhRIdoJJ00Lux/LP
5aRoHcdW8pVJcw5w7gTHBTp0jQ4t4tx97j/lKJcu6fXK0o7BTtmXe+rQy6Kl
UwqW3gqWPcGy74I4++5ItidY9hKsFnwGD+SzdzCfuUP5rPVGgb2fiJZg2RMs
+2BIUTbZR/BZGY099nGvgXWRYF2rAtZ0gpWHF7p8+jNXiqTEKd4XeyVqSaFY
1rTB2+znKnCFyD31SNm+DpenBpevAlcyAu1TCVcGgu3HEy4fhFeDK/E1uEoq
4MrU4JqiwTVTgWsr5tjvUOAKt88kXPsI14HfgOtHwlVcBa49/5/A9d2QIUOu
X7p0ScEpKytrV25urhWuX7ntX4NLnWtapTOqeD3H5ZQnteMVpeEV/gP22OC1
pQa8lvvtVPHylnhtUPAqqA2vfla88hW8xtnglWzFq2MlXqEVeEUjsEUVvOS3
Nf2QotdUuace1TBnULZ/U+ZepR3A0zHUK0nTK1bTK2Itzlv1GvW1qldXTS/v
WVhPvVZLvdw1vdxUvWbb6vV5Nb1aVtErLU0mFPluamlp1mE91im4faTg9pI5
7FFCAm7FxjIM9sWl0FAW1yAcDgwUWZ07Y4eXFzbwr60aNEjEsSUWskXmd++O
aZ07C1+2R88PPhDuzFz9//Y3+ZApbc4sleDsLIaYTKUdiUwOYcojRPMJUTTx
Wca5tRxbOHYToFydDsc5f57jKo9LeHyP+085ylWgZELRSbvs7eWedchjO/U2
q10daFdn2tWNdrkivUa7vGiXb412bdfsyrYfhMNMPCeYeM4y8Vy0n4Br9pNE
sbTLnnbZ0y572mWfj3J7aVeIsVafqs4ZbMxyt6NXdvTKjl7Z0Ss7emVHr+zo
lR29sqNXdvTKLhNRdvTKjl7Z0Ss7emVHr+zolR29sqNX/PuT7BYj045e2dEr
O3plR6/s6JUdvbKjV3b0ip+ryI5e2dEru8P4xo5e2dErO3plR6/sLqHMjl7Z
0Ss7emV3A9vtftMrq092ik92ZXJPOappzqzO/YpZV959993bt27dkkd7CwsL
ZRe0mlX7bcrvSOtlc65Q+2yHO3fufO3ixYuKctOnT981Y8YM62f7ldvUO/h/
MyAHP5fc6kWxZ9nvmGtaMfd/OP6RTgHTKOAYCphCAZM0AeNtBbyG/ZGXFQGV
+BaiCRikCThCEzBgjyqgrxRwsyqgpyaghyZga03A/lLAhRRwHib31gR01QTs
pgn4uSZgB03AtokUMA6jWtkI2LRCwAxFO8+pck89qnXuzYq5V8x6T1P34WEy
FUzciRtxW0URRbscSQXDqGAIFQyigiNKqGAEdvrNxRYfKjiMCg6lgoMzVQX7
Z2B+31TM7k0FXalgNyrYkAp2pILtA5HQxg/RrbwQ1txDWyPLyFDumqfcA8aO
ldGN28/UubFjrUM5fpGejkeMebcSE0VR//64GBmJ09TwcFCQyKJ4O/z9scHb
GyuHDhWxbdqgcMAA5FPMqb16Cd8mTZDRtSu/nZ8LN/U9ubPee+stMaB3b+Ex
cKDw5ufPnjwZM6dNw7w5c0Q0P/fSxYuxdvVqbNm4Ebt37hS52dk4fvQozp89
i6uXL4uS4mLcu3MHTx4/RvmrV6Js7Vp+SeXlUsK1a+WedchjO/U2VcLRTKCR
EZGIi41js05Genq68OZdz8zMxJQpU5A3cybmzpmLgoICLFq0SMQzva5csQLy
827auAmyzOzZs0dk8y4dOnQIx48fx9kzZ3Dxh4u4du2aKOZd+/nnn3Hv3j08
/uUXvHj+gv8470dZmfpM1svd6kvOVebUNR31FS8ho0PApzGioqIQy+6fwJ9H
8m6npqbyf1wGxo8fL3x8fJS7n5OTg6lTp2HmjJmYPXs25s6diwULFoAUoKSk
RMi/v5jf2WXLlmHVylVYu2Yt1q9fj02bNmHr1q3YsWMHdu/eLeTnYk/DgQMH
cPjwYRw7dgynTp7il3kWFy5cgIxFV69exY8//qh8uTdu3IBk5+7de3j44CG/
7Md49uwZXr58Kb90+dXIr8+hhi/VUsOc2caYmhHcye9CRauMiYk5JYSwsvUr
t/33snU9ja3Tlq3EOzgl2YrT2IpmcIu8gu/D2TrDVLZ2jGbrlGyN0tjqJtli
66xgi8HNa6PCVuFQja3BKlt5FWwxuPWdr7A1sRdbp2SrxxSkddNaZzW2wtpq
wU1jK6D5v8wWPTikzL/KOIhnaWQrZa/KVrzK1pWoMlwIX6WyFUy2RpKtbhHY
5T8PW31mY4PXDJUtD7LVWrI1Fgv6SbaSML1nHHK6R6lsdSJbHRje2vohhmyF
txgi7y+fGOPGyewm3xF33DjrsB5TsPHjZXZjLntJvR4x2t1KThZFAwfiUkwM
TkdE4EhIiMh2dcWOwEBs9PPDKm9vEdeuHYpYVudQo5EtWgj/Zs1KO7z7LsZQ
r4HqexaIASyrSaQjPTa2tFPbtmI4yZhFLhbMni1i+HmXff01ylauxJYNG8Tk
L7+E+O47HOdz5/zp07h26ZIoKSrCPT5Hnj56hPIXL0TZ6tX8pr58KcUidNxT
h8RszRr5DX/1yprdbMVKSkaGFMvLG1l8mk61FWthgYiOjsYSPsWriLWNYu1W
xTp88BBO2Ip1lWIVFeMWxbpvK9YrKacUq1x5eq4tk3vqUQ1zBmVrI1bY7xMr
NycX06xizapNrCVYvmx5pVjrfkusIzh+7HilWOdrEusmbt+6jXu2Yj39nxPL
IJfupUaHNm/evJPfCcOvTf9rTlmU7RfKnGJUhmZU6lMa9QvOJ9/HWWlUgmZU
f9UoIY2KkEadx65Qzajgqkatlkb571KN8tmCr2hUybB1VYyS0ShvoGaUm2pU
Zp85NGpWVaO6akZ1GocYGhXZXjOqjTQqBoEtI22NMkp0rByNPaQecXtYmZsm
95Qjg7L9mzJXrvC0n5FlL+4mkaeEbYwtGk8RqxhdluHo6G9wYNQilacA8uRL
nrxnYI3nFCz3yGKM8UHxAPLklob8PsmYIXnqofHUOZg8jUBiO3/EtK7gSd4H
AmRUAOIeMGGCHKLM21vGqwkT5MrYl1/KY7zibb/w6XAnNVUUu7vjMnPGGT57
j4aHi2wWyV2jRmETkVrj7y8SOnUS0R06iDBClcePzWXh9G3VSnhyDGHckkB5
dO2KjJCQ0o4tWyKLUW06/93Rw4eLiKCg0v59+mDFV19hPVXYtn69yOR9O/jt
tzjJ/HLh1ClRMG8ebvz4I+5TgWcPH4I/vUXZqlXy+/z8ufRWCvXihXVYj3UK
YG9WPOutSKVIpNI0pCYTqVyJVJ6CVCGRipFIfUOklkukyrCZSO0gUnuJVI4V
KT6Dz55WkbpOpEokUjeJFJ+xjx+pSEEitWatQe6oGc+a/uR3u7xcV6teassM
GhX0K1ql2WjlS2yzfkOrRYpWS35Lq11WrfZTq4M4UpNWF221KsHN2rR68VJC
Lb8i+TXKyx1e+3otNcyZte9ErVdM6OUVEtVuqjr3XwlUOrk14f+OrapVOa6n
a1qN+QUXkh/gbNLdKlodklpFaVqFS63OYEfIyQqtNozUtBquaeW3HYulVt5W
rdZgwZCVmDd4GfLdvxFB1Gb6AFWrHFutes5QtepeqVW8rVbtKrUaoWgVBt9m
1mslpEW2MsnBR+I4Baxh0+SecmRQtn9T5soJ27N0gpX6Le4m78JNCRbxuRK9
DhciV+N02DIcI1gHgwhWd4I1fD62+uUTrJlYM4xgDckScRKsgeNUsPoSrF7x
yHWNFr6N+ihgpXXUwGrjjfCWQ62vOiZK+gqU+Kd86nD7qSiTv/9k4kR1TJok
ynx9Uc79x8TjbkaGKPHwwNWkJJyLi8Px6GiRS2T2MF2Nd3UVqd27iyR5eRdT
UwE/7xwGtBmeniKgXTvh2759aUftdzN59+hR2qlZM2TFxYlAfr5ZTE7zc3NR
MmuWiCeEKbGxIoP/xo5160QW/93DROsU0bp48qQo5LPvZ6L1kGg9f/BAlK1Y
Ib+Sp0/lNRMSMKYx/qmO588laKpnlWBFEaz4WsCaNSMP8/Krg7US69bYgLWr
OlhncelCTWA9xstnBOulApZRBUvuyj0rX7XM1WBVpNWqRFqVgjTFqrG0aoLw
rc2qOdKqhbSqCIt+zaqN0qpttGqnZlWWYtXBX7PqyjX8eP0fbOX/NavMtfv1
W9eXEhMFFLOy1bz5lTmLDT9yroKftKe4JPlJsfJzC8fjb4jpkp8YjZ9IlZ/d
Ffwcw+agwyo/3TV+AnZhWXV+PNdgoeTHQ/KzWAS1jlX4mSr56afx01vlZ6zr
VPKTo/LTUOOnY0YVfoJaa/y0sOWnFmeqzumV7ZuqPeNoT4agPd/hbgrtSdzO
xjQWV2M0e8KX41jIYhwMLhXZtGc37dnmT3t8aI/XVCwfmk17fFEyaBwW9k9X
7emt2dO4D8Z3GY20TiOR1D4AsW19ENFqKEY3t77WZuJEmZes1EyaZKVG3sXJ
k+WlWixp5fyB+ZS33ycBN9h+CkjFD2ThJNmY6uZW6seStiM0FBuDg7GauWlJ
YKCIZh5ayOw0unNnzPTzE4FduiBn+HDl0ZIdGiqGu7lhOj/HLP6Qn8d/t2jK
FBHLv7+ioABlzEpbVqwQk9LSSgOY5Y7u3YuzBw/iMtkpJju3yc6jmzfxUrKz
fLkk8/FjeY+fPJEMyT81it6pyhCHcr2WjT1jklJoT4ZiTzbtmWZrzwLVnqW0
Z5XVng20Z+t2kTlxMvZ/tw+HDxzCST4pz1ntuaLac5v2PLh7H09s7Vkt7XlZ
Ln9Arf5/zN1ldBxpni54H8kFPXv2856zn/bOvTtn79w7d2e6e7q6q6tcbCgz
oyTLFjMzMzPLYtkWU1pgkS0ZXzHLtgwylZkZn33eiEiBobpmZnfP/RCpyJBk
ZcoZPz3PPzIjG+SafjH4N/PjrvDjO4efsF/lJwd7cvNQ+Kv8NJGfg2hvbcch
hZ9uIf+tk7/Kz/nfwM9L8vPmf2Z+rkp+gl5h+l1+vG5jRPJDJhR+XFR+jkp+
7FV+2m00fix7Zvip0fNjovGz4wAKJT9b5/OTsq4YiWs1flap/ITN5WdxtNgo
+flB4+dbf4Uf26/n87PzA/yE9stF6UTKth2z2wyVy/9D2fY2tA8vyc+TgGO4
79eFm94aP26NmHKux7gj+bHT+FnqhC6zPWjflYVmkzQ08Purt8UKj6/Jz8ZQ
5K0LRNZqX6Su9ETCz66IXuoojP55OQJ/sITPt7vhvsgETn/dBts/619vHBkp
6418T4GoKP2ikIPoaO4TMTFynGRqCvCv/Esq9IgK3Q4JEYVbt4rczZtFBtvY
oIeHiKMmXU5OaHVwwAFKVGNjIzwYhFyWLkWehQWyLSyE9bJlSLWxUR4wqawb
aZ6ewoaS5VK1wujo0rVLlqAyMxP1rBPN+/ahs6ZGRAcGorejQ6RGR4vsxESR
l5YmiinQPQr0jAK9ffBA6CorgcePeXOfPJGYVlVJjvSLkosMJEkGikhq+rG3
sYOLozM83TwUgYIpkLEiUAwFSkQGBcqlQIV5BcLNxZUClc8T6JAmkKBAA1Kg
wRGcGlMFuqwX6AYFukuBHmkCvXozK5DhXIHkA+Ij297lx5H8uCgt02sOP8G/
yk+mwk+e5Cf/Q/zUkR+dws9BPT8dc/g5Tn7Eu/ycIj9TOE9+LvLuyn/32tVr
7/DzmPw8m8/PG/JTr/DzRqGm/v9zfj7/KElz+Al+i8t6fvw1fnzuYVzy46nx
43aZ/EzjhOTHUeXnkJ3Gj/UsP/VmR1V+TDvJTxv2Gjej5F1+Nmn8rJf8FMzw
Eyn5Wa7yE7g0Dn4KP8bkJ1Thx5n8OCzymeXnSyfslvx8oefnPWrm8zMgF6X1
DEh+jCQ//XgZ3IMngccVfm75dIgiyY87+XGpx4RjNYbty9Fns1fELnNGt3ke
OnZno2VnOuT312yPQ/mWKOHCVpW/PgjZa/yQtsoLicvdELPMSRj9ywoE/WgF
3+/M4PGNCZy/2gHbv2zW3nGbCcdQUqMnR16jOf80Yw7i4uQidEwur/mxiklm
v7Fxqcu332KayeW0vz9GfHzQ5+UlYtatwyFXVxykLTpHR+G9YoXw4OLKxWnF
CuTRplwaJR8xuZ6e2OPnJxy3bUNxRIRw27ULlampwpd2NRUVob2sDN21tSKO
P2OwsxMTx47hbF+fKKA/pdnZopxGvWDxenv/vtCVlwMPH0pkHj2SAKkeSY7k
oiQkQyUhaa80NreCg609XB1d4OXuCX8fP4QEBgsTI2PERcciOSEJmanp2MOd
tkjzp5L+1NGfxvoDaG06SH86NX9O0p9+jNGf0/Tn/JmzgqkJ16/8Qn9uz/jz
5rnen3q5A716o8fm1Vu5yNv36tcBsiZAdgpALhIg178FUAIBSiZAaQpAOR8F
qHoGoKZ3AOr+IEAjBGj84wBdJ0C37hKgB/MAeiMBev0RgN5AufbZB7Z9rm77
jwBkIC8/xS8hyie26+Sacu0z5fKPM9tUhV5jOlBVaMrvIU5JhbxnFeqnQj1S
IedzqkIOmkK2swoF6BXa3aUqtLMN+4xbqFAjCrdrCm2pRJZU6Ks5Cq3Zg5hV
2YhcqSn08/sKuX2vKfSNVMgT8vvfUUgJNwYqNAoxxEYBZ6FyOX+bStF/UikK
68erkB48DTqOB/7duOXbKYpYqi56NOGsawMmnWsw4lCBftt9Im6ZC7ot8tFp
loODphk4YJKMmh3xKN8aLVy/NkLBhmDkrPVH+mpvJK1wR+zPzsL49ysQ/JM1
/L43h8e3O+Hy9Q7YfblFfcHxjD2fftAexMfzLiUkLPi/Sv0XLxYNZmZ4Hh+P
BzExuMnCVmhkhHPBwZhgXBny80OPj4+IXr8enYxGwWvXQkeWarlUuriUrvvz
n4Xb2rXChZ+XMyAXxijXbdtK1373nfDgj65OSkI9Y1BTXh7aSktxuKJCxJK5
/oMHMXroEM6cOIHpgQFRnJ6Ou+fO4cmVK6Ju795Sf5ZBXVkZb+aDB/KxLLuZ
lEnOs+Xy+LFepgVqVNLOhGlhBUdq5Ma92psaBfj4I1TTKJ4apSQkU6MMapSL
4rxC4e7ihqr9FaivqkUTNWrjHnu4vVPERESjhxoNSo2GRnFm/BQunDknCqnR
jSvXcJcaPaJGz/UavaRGtfXyUfHyjeKPopNi00L1Un9dvxgoSM2CZEeQHD8O
klIpIyMiCVLsPJAy3wWpSILkTpAqZkDS/U2Q+jDQN4jhwVmQpj4I0i0VpLuz
IL38D4CkbPvYWQ/myzJfm89/i0AheoFe4HzAUwr0CKd85wi0XhPIVRPI6QwF
mpwnULOVJpD5rEDleoGMpEANyNtWg9x3BVpXgHgp0GopUAYFSp0VaIkm0I/v
CLRIFcjiS2fs/ouDXqBPPwqNti18QC7K3FePj9z2OrQXT4NP4EHgEdz2OyRk
pbrk2YxzbjqccqnFqGMlBuz2Q9iUCFYrHDLPReuuTBzYmYJaowRUbIsRbouM
UbgxBLnrA5CxxgfJKz0Qt9xFGP9hJYIX28D/Bwt4fbsLrvw6h6+2wfovm/Qv
hImNlX9aJDjyLZeoi7LQHN5qMzM5CpLvP5CcLHQsVK+Tk/EkIQF3Y2NFMfvb
xfBwTLFIjVGhASp00t+/dOdXX6GT4eigtzcavbzQ4O0tfFjYqritkkrJh0xF
SAgqWeqqY2KEL1XTUZXmnBy0Fxbi8P79Ipbf23vgAIbb2jDZ1YXzQojClBTc
mpzEw/Pn8eKXX/D21i2hY2HD3bvyXHn798tbzABFiBSMDJR49F+ErqJiLkfq
GNrSBk52jnB3doWPhxcCff2F0bbtiA6LREJ0HFLJTxb5ySM/JXlFwoP8VJdV
oqG6Ds0NjWhvbkVX+yERGxmN3uMCQ70DGNf4mdb4uXnlOu7duIPHdx/ixaNn
ePv8ldDV1H+qyiMVkmt6h2a3qeqoNi34k5rdPsqOH9kJVNnZLtmJmmEnmeyk
vcdOEdkpFW6us+zU/So7sWRHzGNnfGQcpz7IzvV57Dx+8BjPHs9lh2K8Jjt1
Ovnx8/9p5AmmPEGaPP5SnvuU5w5GvW6IFCmPuyaPyzkcozzdUh77McozjFab
ASkPDlieENRCkadqlyaPiSbPjgbkb6ulPFXI2lyuyrOhGEnvyrMiFSE/JyFw
2aw8nnp5vlPlsaM81lKev2ry/NlWa2Bhmit6VeQfs/B35TFQLv8zEMGvM06S
H/EmvA/PQk7iYdBR3PE/jOs+7ULGmPPuB3DatQ5jTlUYdChDj22piF7mhEMW
uWjbnYVG01TUGSeicnss9TFB0aZQ7NkQiMy1vkhZ7Yn4Fa7C5A+rELrEFgE/
WsL7+91wYxNz/Ho7bL7crMafuDh5m+Lj5R9dGXcoCxfpjoFkR77tNcEBd3yw
JeksLfE2LQ0veP1hYiJuE60iRpcLUVE4TYhGQ0NF0vbtEEFBInrrVhwiSO0B
ASKY601cP8BW1UB45COnITISOqatxsREEWRlhdbsbHTm56O7tFTEsqX11tWJ
FH79REcHzh49Kgp4026MjODeqVN4Oj2N19euCd3evbz1t2/LuH7njnRITUP0
S3FIX9IePFAp+k8KQcocyMoWLvZO8HRxh5+HD4J8A8nPDsSERyExJh5piSnI
TstEfvYe4erojPKSfaghPzry09LQhI7mNnQr/MSg73gPhnsHMTE0hqnx07h4
5rwo2lOAW+Tn/s07eHLvIV4+nuFHOUynWFPzEX/mbfv9x/3x8J7jT8g8fxI+
6E/+fH+Y5qor3vWnlf50aP4c+bg/43p/LtCfS+/582CuP8/oz0umOALEu9ig
8iMXKYqyTTdnm5yTweD/B4hClWc37tDJNQWiK4To4jsQTfhIiG7Og+ikHiJH
FaIOOz1EvTMQ1ZppEJnOQlSkh2irCpGEJFUP0VoNolUZCJcQLZcQxcN/SYzY
+C8aRD8EweW7ADh+66tC9LUKkRkhMiVExn+aeTMC6c9ceeRiILmRv1MNHuUa
Lwfl2XiNk+Ua3kT043mowKOgY7gb0IUbfh2icGMwLng04oxbPcacqzHkWI4e
u70iZpkzDlvuQbtZNpp2paHeJAlVO+KEO5Ep3hyGvI1ByFrnh9Q13khY6Ybo
5U7C6A8rELTYCr4/qF3MeRG72FdaF9N3rT8AiYlK31KSD3uRPv1oEAFECOnp
QmdtjTcZGXjGbfcJ1U3aVcgUdYGpJovpaIzIDDLl9ISHi1gjIxHNJYKdrYNY
tXF7K+GSj55WJq42fn87U1BndraIdHQU0S4uIs7DA/01NRhmEppobRXZ/J5L
J06IYt6mO2NjeDw1hZeXLuGtxKikBLh5E7h1S5okcZIqSV+ZjwylSqX+8lxW
9+8vUMuaNhYys4SDtR1cHZzh5eIBf09fhPgFCZNtRohjuUqOTUBGUipy07JQ
mJ0n3BxdUFGyH7VlVThQXY+D5KiTHB1pPyziyFE/ORohR5Pk6OzEGVycuiCK
8gpx++oNPLh5F0/vPcKrx8/x9tlrElQnb8vz17x48Vo+Gl68UV2iUJ/MderF
XJPUJzxaW9nQJHua5ESTXOHu5gFvT2/40aTAuSbR1NgPmpQ7zyRpWsU8kw7Q
pOY5Jh1+z6RBmjQy16RTZ98z6RZNuvueSa+kSXj7ChKkv1NsWqjYJGOStnz6
AZ4+U3n6NyhEXaQ1nyuXhjPiyGvvKRRKhUI0hQJVhU77aQp5S4WKqdAV9Lpp
CjlrCjnMUci6F42WJ4W/XqHdh6hQO/ZToVJjTaHtqkLZW/QKlSBpvapQ7Jps
REmFVqoKBUmFlkqFTOD5UxjcfwiGy/eaQt94weZrd1h+5QKzLx2pkB1MvrDW
P8fm18wxnDFHXmNYihyUlcwkGW/5dS/CevA45DjuBXbjpn+nkNVq2qsJU+4N
GHepwZBTBXrt94nYn53RZZWHDvMctOzOQMPOZNQYJ6B8e4yQVatgUwhyNgQg
fa0PklZ7IHYFK9kfWcmW2MDvRwt4fr8LLt8Yw/7rbapB5MdAqV2GEh8VneRk
uZOkpCz4JzUFyXdjIhQgPMjMFDr5FilML6+ysvCE2+8Ro5vJyaVOixfjAlPL
mbg4jMsXcsRw5yRM8aamIpZLtFyIVTe/Rj54uvhvR1lbi2g7OxHj6Fi6a80a
9O7fj8Hqaow2NGCypQVnOztx8ciRUheGtdtDQ3jIOvb83Dm8vXJF6IqKgGvX
gOvXgRs3JEYSoQVqRDLURySlqKl17e8lRmodM7eCE/dldwcX+Lh6ItDLT+zY
vA1RIRGIj4xFSlwSMpPSsSc9G0U5+QpClaVlqCuvRmNNA1p1zTjU0i5kfRNd
xzFwohejvUM4NTyOc0ToEhEqJkJ3iNDDm/fw7N5jvH78AlAR+kQapFBTJ9eU
ax8nSeXHhvzY29rDycEJrmyRHgo/PuTHn/wEIUTys8MIURGSnzjyk0h+UshP
OvnJmsdP6bv80NW/xU/fPH4myM9plZ+pj/HzkPw8IT/PP8yP4Vx+SMP72z6R
lwa/CtDfxOZD2/70DkBvZgA6G6AB5DsL0ICHBOgiTrqeVwFymsRhPUC2A2iR
AFlJgGJmAKqQAO08SICaUGSkArRn2xyANpYgeX0hEtblEaAcRK3ORMTKNISu
SEbQzwkIWBoL3yWRynOC3H8Mhuv3gXD6zg/233jDZpEKkDkB2vWXGYCkNQs/
So2hQg3XlGsGyiV7WdSgSlDkAF6G9+JJ6AncDzqCWwGHhOxXF72bcdZDhwnX
Wgw7V6LfYb+IW+GCI9YF6LTMxUGzTBzYlYpak0RUGLGXMQoVbglF7sZAZKz3
RfIaT8StZC/711UIWcpetpi97Af2su/YyxbtED//4yL1piclydtEeP704dwj
CVL5AcgO+RE6e3u8zc3Fy5wcPMnKEvuZjW6mpYlClrZpZpuzXCaZW8aSkkQK
c9UA1/u4rSclRcTz35Mz6XhS1rNnD3oLCtDPPDPIJpXq7Y2J+nqcaWrC+fZ2
kR8ZKYrJ2e3+flHO2/PszBm8mZ4WOn4Prl7l4+oXPUNqJlIpejcXqbHo75Wy
9t//m61YseRnuNg6wsPJDb5u3gjy9hdGW7YjJjQSiVFxSItLRnZyBvIzclGS
Wyjk11XvLUd9RQ2aa3VoP9CCwy0dIiYsCj3dJzB4og9jfcM4PTyB8xNToiA7
D9enr1Kgm3hEgZ5ToDd6garrFsoV5clLr/UKyUcKL/86VyV1efFaCUTyf8qS
cNqwTNrbOlAiZ0rkRok84UOJ/ClRkCJRKCUypkTRikSJlCiFEqVToixKlEuJ
8nMLUJRfLOT37yesFfsrKVENg9B8iTrekUjMSDREiUbfl+i8KtF1RaLblOje
ByR6q5dowd/Jtd9A0WcqRf/vKPSJvDTAL2FKFjLSyTVu0igKfokLQc9Uivzn
ULRBo8hdT9EUjugpsh9Gm6TIRqNoaQzqzLtRLSnapVK016QJxfxZBTvqSFE1
srdWCJll0jaWInlDkUJR3NocREuKVqkUBUuKlkmKopiHjODxYwhcf1ApcvjW
G7aLPGD1tSvM/+pEiuyx8882+iwUMWjwAXjmYRQ1KBflGYBKJ5MQcduriD48
DTuJB8FHcTvwsCjeHIpLPi0453kAp9zrMOpShQGnMgj7UsGOhUNWe9BmwU62
Ow11puxkxuxk37KTbWUn28ROtsEfqWvZyVa7I3qFszD6IzvZEmux6Z+XiPX/
40ex+p++Y73U8lByshp9fj8bfVSD3os/oDugP9izR+gcHPA2P1/U8uMTbrvP
z92iScU2NiKfLp3n907RsUyuT3B9jI6N0LFhfp18AA3n52OYcWaUVoyVlWGy
ulpk+fnhHA2abmsThexhN44dw53eXjwcHsazyUlRL3+2dIjfi8uXgStX9B4J
XXGxPhYZSIzkO6FLhuRrxuXCZKREit2WcLSyE2tWrBIbVq+Dv4cPQnwChfHW
HYilK0lR8UiPT0FOSiYKMvcIV3tnlBftQ82+Sugq69BS14iOxlZ0H+wUseHR
6DtyEsMn+zHeP4IzI5OYnjwrCnPycWP6F9y9eguPb92nQ0/o0EvgKeGpqpMf
F6gYLZQuyTX9YvCBlKSIpT82RotsaZEDLXKmRW60xNPdCz5evvD3DZBPt0Qo
LTKmRdERMYiLjqdFSbQolRZl0KJs5GbvQf4eWlRQLNxc3FC2twyVZZWoqaxB
PS06UN+IZlLbysbZ0dqJw7ToCC2KVSzqoUX9H7ToAi26pLfoyo2PW/TiIxa9
gnLts4/59O+xaI47hrPuhClIzbcojBaFvsElvUWBj2nRA0zSojGfmxj2uiaS
GF+kRcLtPI67SItO4bDjODrtR9BmN0iL+tBkLWhRLOosaJHZIVTu6kCZaSst
akax8QEU0qK87dXIkRYx1qRvKkUKLUpcn0+LchG9JguRq9IRtjIFwcsT1VH1
0mjVop9ClAmR8/f+tMgHtt+oFlnQot1fzlr06bsMzZCzcC5DXIb4gIseWvCf
hW5nilzD66h+PAsXeBh6HHeCunE9oFPIhnXBuwmnPRow5sZm5sxm5shmxljU
ZZOPdsscNJuzme1KQbVJgvD4zhQl2yKQvyUE2RsDkLaezWwNm9kq19Lv/88v
xLY/LIc/Y5HXj7vhKmPRNztYMbUJUWqqjEVpaQv+eWb8MycGqRTNMgTk5QEF
BaX+q1bhLTl5VViIp4wpD0jEHX7uBqkqsrcX+YxOF/g95/g9U9x+hp8/za+V
j59TpaU4zRZ2pqICZ2tqcL6hQeQFBYnCkBBRTIZuHT2Ke0Lg0eAgno+N4c3U
FHD+vNDJnz89DVy6pOdI6PhvavHIQHq04B/mT43UhKQ+VdrcGs7WDvCQhczF
U2xdv7n0u6+/UaZC8eExSIlJRGZCKvakZqEoK0+48esqi/ejdn8VGqvq0VrX
hM7GNhHNAnfy0FH0HxUYEQOYHBjF2dFTuHjqnGCRw62L13D/l9t4cusBXt5/
irePX0qG5POWXhkqGBnOZUh5svdHadIYsrCGrbUdHOwc4cye6ObirjDkS4YC
FIaCERocJoyNTBAdSYZi4pEUn4TUpFRkpGYgOyMbe5jWCvYUorigRGOonAxV
kaFaMtTwAYa6RDTj1fEjJ+YxNEqGJsjQ6fEzOHvqHBmaJkOXhSx9CkPXfoWh
l7+Robnb3mNI2/Cr0Hxo25/m4XNV4hOi4nOO+JwJID5+d4nPLQx7XxeyO/V5
XCI+F3DC9SyOOp9Gl8THYQTtxOegrYYPw0u9xRHUmB9G5W4Vn307m1Ei8TGq
Jz41yNlWiawtZcLqazekbCxWB0PrchEj8Vmt4hOygvj8rOHze2N4/hQKtx9V
fByJj903nrBe5AaLr5yJjwNM/2IL4y+stKf/RQ6q4MzPPQZ6iqKH9OLIv4Sz
AsUM4U30IF5E9uJx2AncCzmCm4GHRCHz0LRPM6a8WMzcWcxcK9HntF/ErnRB
t20BOqxYzCwyodvNYmbKYmbMYsY8VLiVxWxzEDI2+AmLLzeI3V+sFSZ/WoXQ
5fYIXGoNn8Xm8PjBFM7fGfP+aHmI9hhIe+TtzMgQOvnWuFlZclt29oJ/lPoo
RUzRRwaRggKhc3ICioqETr57CjV5zeU5d/tHDCX3qdLtoqJSl9WrRZGzsyh0
cREF/LqL/JrpffsUgaYpz8XqalyqqxMF/v6iUL4ILTRU7KU+d6nPQ+rzdICF
dXQUb0+dEjpZBqWCcxW6eFEtaGooMpAMyRA0m4tmepoShHYxCFnYwtXWCV6O
bvBjIQv2ChDGm1nIgiOFmbGpsDI1R3ZiOvLSclCcXSDcuatXlZShfn81mqoa
0FbfjMNN7UIWuJ7DxzF4rBejYhCnBsZwbvQ0Lp06L4rZem5fuo4H1+7g6e2H
ePXgmV4g+Qt+Il9q+/SVfJwoyeiVek1lSd/cVJCUS9Ufa/pjR38c6Y8Lb5S7
iwe83L3pjx/9CURwQLAwIqORTHQxkbGIj0mgP8n0J43+ZNKfnPf8Kac/VfSn
lv401OjQWN+ElgMH0dbcjs7WQ+jq6BYyUp1g4us53ot+UjvE9jk6OEZ/JlV/
TtOfs/TngubP1Ru4zRh0jynw4d1HePLgKZ6zkb4iqTP+1Ork1OclFn4AnM//
bQj97jf686m8NMA1JQEVa5+4GvYGl0NeYTr4Oc4FPSFAD3HK/x7GfW9hRAK0
oRD9BKjHXQPIhQA5TeCQwyja7YfQatuPZpseIdtTveVRBaAqs06U72ojQC0o
MWlUB0M7apArAdpaJuTxrVQJ0AYJ0B7ErM1G1OoMhK9KJUBJCPo5Hv7LYgiQ
CTwXh8GdALn8EADH73xh960XbAiQJQEy+6sKkMmfZ46PafiosUYSY6hezkQd
DZ8YBR/TFLyNGcTLqD48CT+J+6HHcCvosCjaEoaLfgdxzrsRk571GHGrxoBL
OYTjXsFihUM2eWi1zEajeTrqdiWjcme8cP9up3D51kg4LNombL/agrQNPkhc
64GY1S7C6F9XsWHawm8J489PZmyWO4kp48+irSo+GRkSmsxM2cY+HHeETr6H
9yw6gMwXpaVCJ99bzt0db9mmXnJ5tn+/qOD1+4w2d7nc5rab5eWixNNTFHt5
KdOgYl9fUUxwSgMDcevgQdxpb8e9w4dFeXQ0nhCdF/39eD0ygrcTE0InI9iZ
M4CMP/L0gSo+Qicj2MWLc2OQBEg/rFZj0H9R8FGOy5sx9lgx9tgz9jh7INDd
F6E+QcJkixHiQqORHBmPjLgUYW9hIxyt7YWrnRPKC/aiprQCurJatFTr0N7Q
gq7mDhEbGoXerhMYOtaH8Z5hnBmcwIWxKVGYxeR3/gruXr6JR9fv4vmdR3jz
8Dnw+JWQLY4fF0p79Ow8eaVcW6jgs1Bf0vSLwTx5bCiPPeVxojyuqjweqjyB
flKekPfkSaY8aZQnk/LkUJ687HwU7ilCSUGpkMmpfF8F5alGLX8sNUBjA+Vp
pDwtlKeN8nRq8hylPCcoTw/l6ac8Q2OYZNA7MzGFc6fPY/rsRVy+cEUU5Rfj
xtWblOfO35Tnd3JNAsOfyzXlmoG8/PQD8ijbDP9d8pAahZvPcS0cC75Q0QmX
6LzF5VAVnfNEZypQQ8fvNkZ9bghZjfo9LxOdaZx0O4djLmfQ7TyJQ46j6JDo
2CnooNH6BGtXNGotulR0drdhv2kLSiU6xhKdWuzZXoXsreVCppbUTSWQoCWs
z0OsRGeNik7oSqKzPB4BRGfTH0zgJdH5KVhBx4no2Et0vnGH5dcuMP+rI3Z9
aUd0tGm0Wqk+CI3SswwUbRYq2siooy3yCYJ6hLiG19EDeBbZg4dh7GAh3aJ4
Wzgu+7fivC87mBc7mHsNBl0r0OO0T8QwAR22ZQezzkUzE1CDWarw/tFMeHxv
KmS3KtgWipwtTEAb/ZC83gtxa9yEyRerEbqCCWgZE9ASC9bKXUx1Jrxv22G1
aObs3cw8v9ePfWYTj9zZ1dSjdC4FIBkxmGYg5y2EBmVlQiff1qmqCm+qq0Wt
tzeec/0JE84j9quHXB7U1eF+fb2Sfu43NuJ+SwsetLXhUWcnHnd14emxY3gh
hKhLSsLb4WGhS0sT8gmMmJwETp2aC5HQ5ebOTUF6iNQupo6HDKREC/5ePRBm
qiYfNxs1+fi7Mvl4+gujzdsQExSBxLAYpEYnIishDXkp2SjKzCtdu2KN8HJy
F75uXmisqMPBmkZ06lpxpOWQiAuLRn/XSQwf78dE7wimhiYxPX5WFHI3v3nh
F9y7cguPb9zHi7tP8PbhCwJU+4kUSI0/eoAWzANpTg56teBPCkRKaLO0gb2N
PZzsneDq5AoPV094e/jAz9uf+gQhJDCU+hgjKjwasVFxSIhNRHJCCtKS05GZ
loWczFzksRIW5hUJeTx/X8l+VZ/yatSxUupqD6CpoRkHG1vR3tKBQ9Snu/OI
kJKdZL3sPdGHgZ5BDPePYGxo/F19hMxTv1y6pulzF/dZOR/dfYynDH0vHr/E
62dv5urzIXw+/8C2v5l4PpnrjrJIaz5RrDFUrOGack31519ntv0S/hZXwl7j
YsgL+vMUZwMf4XTAfUz43cGoL/3ZWIQB+tProfnjegZH6M9hpzF0OAyjzX4A
Lba99Ockm1cM/elGtfkhVOxux/5dB1G6swnFxjoUGNWp/mwrFzK0pG2mPxs1
f9blIHpNJiJWp9GfZAQvT0DAz7HwXRolNvxeHfu4/hgIp+/9uI96z4x9zL9S
/dn5l5lTns26o9KiBRzDGVukNHxUxQ7rvYkbxpvYQTyP6sWjiBO4G3oEN4LZ
uLaE4oJfC854H8C4Zx2G3arQ51ImYle5otu+UIQvtxfBy2xFwBIr1O5m8DGN
F27f70TRjnDkbQtB1uYABjsGn3WebJWuwvgLBp/ldgxzVvBeYs4macr7YwTb
b7fpvWG7+hd92FG9mbXmvYalWCOfmCyfBCifAFhZKXTe3qX+mzYJna8v3jY0
4I1Oh1cHDuAFl+dNTXje3Kx484zOPKczLw4fxssjR/D6xAm86ekB+vtL/S0s
hE4eimPTwtgYMDGhmnP6tDRHbV2z4We2ec2OpOV9uXp1wX9W84KJOex3W8NF
Jh47F/g6eaqJxztQmGxm4gmJQnJEHDJik5GTmIGCtFzhauuIsrxSVBeXoWFf
tQjy8hehvkE4fKBNxARHoKfzGAa6BUZPDOBU3yjODZ/CpYlzopjg3J6+hgdX
b+PpjQd4dfepCk6Fcr6jRy8NVXb0EWgWoXdykIFy+YXCkHIEzMyK9NiSHgfS
40x63ObRE6SnZ/t8elJITzrpySI9uZl7kJ9TgKK8YiG/fz97ZMW+SlSX13yE
nsO/Qs8ETrFfTk2cxfnTF3Dx7CVRSHqusWfevHoLd/T03NPoeaKnh568ID01
OhlyXuCz3w7Qy48A9IkKkBpwwmcWCcyCv/sAQJ99DKDQF7gQTICCVIAm/e9g
zPemkOOZAa8rBOgihPt5HHedwhGXUwpAnY4aQHa9aLJRAaqzVAGqNGtHGQHa
a0qATFSA8nZUI2ebOndO21yKlE1FSNyQj7h1uYheK0c/aQhbRYBWJCCQAPkt
i2LzIkCLQ7jDBsL5Bz84fEeAviVAi1xh8ZUTdv/VngDZ6Hfi6KF54mgKGaru
aAoNK/4slPbI14PuYvWKG8LLmH48iRS4H87qFdIliraxevkfxFlfVi+veox6
1GDArULEr3Yr3fnFGhyyy0ebTQ6aLDNRb56K6t2JQs5ySowjUbA9DDlbmXo2
+zPlebNaujPhsX79aSXTnQ18l1myTu6Gy4874fA969e3Wv36W1VLJp2SEvnc
Gje3Bf+gph2pj3z5g3xxek2Nog/q64WOtUoXGCh08iS0rFZvW1vxlvVKCvSW
8rzt7gaOHhW62Fihi48XOvmk7MREoZNPhhzi7421S1FofFyfeoROPhFAph55
7uKPVzADhSEVIDtTKziZ2ylpx9vBHf4uatox3rQdsYFMO6FMO1FMO3GpyEvO
QlH6HuFm54zKgn2oLanAAVaug1UH0FHfIqKCwkpNt5uIhIhYDB3txfjJIZzp
H8eFkTOigNHi+tRl3Jm+jodX7+DZzYd4fe8Z8PCl0JXXyj9Oj17Kh0BFLd15
qdizcK5Hmj2qR/qjXdawtbKDg40jnFkX3Zzc4enqBR8PX/h7B9CdYIQGhgnj
7SaIDo9BXFQ8EmOT6E4q3cmgO9m/4k4t6qsacKC2Ec2sk62Nbeho6cThti4c
6TwqYumOONqDvhP9GOwZwkj/KMY/5s5luvPLbdy5cQ/3bz/E43tP8Ix18yXv
k+aOYs7fSXM+RMuHtn2sZ30s08zfZiAvqVKEHDPLAMI1xZqr4W9wKfQlLoQ8
w7mgxzgT+IDW3MWY3y0M+1wTMpT0eWrWuE3hKK3pch6nNSNodxjEQbs+WqON
mS2PoMbiMK3pQNnuVuwzbUbJzgMoNK6nNTXI2V6BrK37hbRCb038+lzESGvW
pNOaFISsTETg8jhaEy02/sGYu2Uo3H4KojX+cPzOB3bfesL6GzdYfO0Ms68c
YPqlLYzVKc/CWVv0+UY+pGiLoaKKzDbSGAN5KV8DMbxgkdDtJjfxw3gVO4Cn
0T14EMGSFSZLVgQuB7bhvH+zyNroL9I2+IqUdd7oddVCj0MhOuz2oMU6Gwcs
01FrloyKXQw9JKfIKAJ52xl6tgYibZMv76cXQ52bEnpCVtojYDmL1lILuJMc
5x9ZtEiO9bfaAa9fK1XqZEcNOvIVD/K5xZIa+WJPeTIePTfy1IAMOWCRQnOz
0MlzW4eGCl1YmDLl0UVGUqzo6AVfAsePAydPAjLv9PUBAwNCJ1//MTyszzxC
J6fectgzt2ep4nysa6nFaieLlZktXK0c4WXnCj9mnSA3X2G0cRui/cMQHxyF
lPB4ZMQkIzeBWSc1R7hy1y7LLUF1YRnqS6vQVF6PNparQ7pWEc0yJtqPoP/w
SZEakyQy41NwdmACF0enRGFmHm6eu4p7F2/i8S938eLWI7y5/xx4oHCzULqj
hh5VnEfatQWGc4dAmkB/UvRRX8BvAzuK48gI5uJAcZzd4cXO5+tJcXwojj/F
CXpfnFR2xYzkTGSn5WAPb1pBbiGK80uEPD5fVlqOyv1VqOHtqK+mOHUUR0dx
mijOQYrTrh3Y6jqhinOS4vQOY2RgDOPDkzg9dgZnJ8/hwplpXDp3WbC84frl
G7hFce5SnAfvifNWn3JmwKnRyTXl2kJ5afgfV0cNMoYSFj0wUqIIZbqjB4eL
BOdy2EtMS3CCVXBOBdzFOMEZ8b2ugNPvdQk9Hhdwwu0sjrqeJjgTOOSkgWPf
j2ZboY6VrVRwqsw7UC7B2aWCU0Rw8o1qkLu9ElnbytQJz+ZiJG0sIDh7ELNO
m/CsTuUOKSc8cfD/WQXHa0ko3AmOy48BcPzeF/bfaROeRS5qw/qrHUz+ok14
ZrKM4szcPKPGGQ0e+iK1MVQufYU8LIUEFq34ITyP6cOjqJO4F34UN0MPlzp9
YyTytgRjyo8xx7seI5416HevwEmXfSJ6lQsO2eej1TYXTVaMORaMOWZJzHVx
wvV7ExQahfMuByNjSwB99UHCBk/mOFdhJMvWSpYtuuO9lGVr8S440R2777fD
Su/Oh4qV3pv55UoOc2S5kubo482sOSxWaGlRIg5YrNDRoZ5SgREHasSZj05v
ryxaKjpDhFs+50g+30jGnPllS8LzscKljkOMzeGwi+XKwh4eNixXDh4IdPFB
qEeAMNHyTRLzTVpkIrLj0pCXlIXiNOYbW+abvL2oLWa+2VeDlkodOmqb0XWg
XcQGR6K34xgGu3swdnwQp3tHRW5KpshnMSvOYsE6/wseXL6Fp9fu4+XtJ3h7
/znBqSE8LyQ+CzR5JEJyba48eolk/tHk+VfthfofGCrLw1mefgjwCUSwvzZU
Do1CDLNXfHQCkuKSkZpIdVKoTjrVyXpXnQqqU0116tBQrUNjXRNadAfR1tSO
zoOH0NWuDZW7T6LnWC/6Tw5giOqMUp2Jj6pzk+rcoTr3qc4jPLn3lOq8wKsn
r/FGqvP8nZwzh53PPrBN6WCffJyd9/pThMJOhLJNI2aWnTk5J+ItyXmF6dDn
OB/8BFNBD0nOPYz739aGOho5nhdw0v0sjpGcbhdJzig6HIfQKsmx6xGyAzVY
HUWtZRfJ6US5WRv272pBqWkjikwaSE4t9uxQhzp6cpI3FXA/3MO//yRnbQYi
SE7oKpKzIp45QBsqLwljpwpWhzrvdqqvtU71pY26n8YOKfMaJcTI2fFssJmN
NQuVWKOxIxd+S8LIAm+hM0vFW8rzMm4AT2J6RJlJrNhrFCWKt0fgUhDTTkAz
TvvqMOZdh0GPKvS6Me2scUWXI9OOfR5abJl2rDJQa5HClJcg3H80ZZuM5D0P
470OQtoWPyRt8kbcBg9h8pc1CFvtiKCVtvBbbgXPZeZwXWxKeYwVeZR7836Z
EjpXV1mn9ClntlCpKUfofHzUsY58MzZ5avK56rBU/U11hFDV6euT5UqOeObG
nbkFS8ojD65/qGSpe6oRxTG1hjMblbuVE3zs3RDg7IUQdzYqxpwY/3AkBEcr
MSczWo05hSmMOdaOKJcxp6AMDSWMOWWMOVWMOfUHRXRgOE62dqP/0AmMHOnD
xMlhTPWNY3r4jCjM2CNKsgvE/j3FoqJwH57fYKu68xS4/0LoymrkR6nLA/Xy
pV6dBR/PP18o7eu9qQ4bn6ujGzxcPOHt7gM/L38E+gYhJEAbKIdGIzYiDgnR
iUiOS0FaYjoyU7KQk56LPKpYmFuEkvxSIfNSOeWpojy1v1meQcozQnnGKc8p
yjOFc5PnMX3mIi6fuyLY3HCD8tymPPcoz0NNnueKPG/myfOpXDP8ADWff4yk
9+QxVKc69GbhB6j5ED9KzWIQilQMMtHJNcWgK+GvcFEaFKIadDrwHiakQX7a
YNn7Mno9p3HS4xyOuZ3BEZdJHHYeo0HDaHNQ5zqNtifYtaIVg6otOlEhDdqt
GlS8swEFxppB27XB8pYSGlSIxI15iFufwzyQiYg12lxnZQK7Viz8fo5i9DGC
55IQtWv9yK71/ZyutWhO1/qLlfby94/EG0PVnoQRhRwVnu+BxBGJj7LUmaWI
atNEPIw+ibsRR3Ej7LAo3B6G6aCDmPJvxIRvA4a9GHs8GHtcGXtWM/Y4FqDN
PhfNNlkkOI2pL5mJj3Xrx50oNIngXQ5B5rZApBKgxE2sWxvcFYBCVzsgkAD5
LrckQGZwXWIKx5+MYfuDBtC71UqNOsqB8zmzZHWao4878pzwDQ3zJzp6fNrb
P4zPsWNysmMgRzsLPpeDnbmpZ3a4o46YDWTfkmfQnw0+M/zwVotl3y6G/U4r
OJuRHUtHeNu6wt/RE8GubFfrtyLaNxTxgZFIDo1FemQScmLTkJ8ow06ecFfC
zj7UFTHs7K3BwQqGnZpmdOsYdtiwetqPYvCwwNjRAZwWIzg3MIlLo2dFMWvM
rbNXcX/6Jp5cvSdqSytEA3dr3FPokf/T918YqPZoCejl30hA6ok2rMysYWv5
G6Y629ixwtixIuOREJOE5PhUpCVlIDOV7mTsQV52Ad0pFi50a19RGd2ppDs1
dKceuuoDaKprxkFdK9qbOnDo4GF0tx8RMj2d7BboPdaHAbozTHfG6M4k3Tkz
646QSeqX6eu4ceUWbl+7i3s3H+Dhncd4cv8ZnjPBvX46z53fyRX54lKpC0uo
tnwo8/wKOr/7Ld5EKnFnPjWRpCbiNS6GvcCFkKc4G/wIp4PuYyLgDsb8boqU
TcUqNV7TEKTmuDupcVWp6XTSqLHvRZPtSeH/cwzqrLpJzSFUmLejbPdB7N3V
RGp03O/qkGdULcc6Qjak9C2lSNlcRGryEb8hly0rC5Fr09myUhCyKpGRZ7Zl
ecqWtVi2LFLzg9ayvnVTW9bX81qW4d/MNYZKrlHISRyR4x1e/oPcVuq/xBJI
GsHbxGG8iGfmie3B/ajjuBXRLYp3MPMEt+FcYAtO+R/AmA8zjxczj0c5M48b
up2L0OmYj4N2OWi0yeSvIZWpL1G4/7QLJaZRKDBh2yI7GWQnZYsvEshOzAY3
YfzlaoSQnQCy40N2PFR2xKp/+R62P243UEbja94d5qhHyT081CPl7w505has
uUMd+Y5Acwc7ERFCJ0/rKs+zGBMDnDjxftHSz5Nl5JHsyAmPPJKuL1vvTHmU
mLPDDPYmVmL1T8vhZuEILxtX+LFcBbFchbmzXG3cjjh/lqtglqvwBGRFpyAv
IRNFKbnCTUadnBLUaFGneb8adQ7XtSpRRxxk1Olg1OnuxcTxIUz1jmF68LQo
TMvFjVOXcPfcNTy8dBvPWLBe32LBuvu81N/dR76ctWahEngWqtFHKVzKYqC4
M0ccNfs8VNLOo5dzJjvsWLbsWA7sWM7sWG7sWB7sWN6BVCdE7NhqhIiQKESH
xyIuKgGJsclIoTrpVCcrNRu5VCc/uxBFTGMyLe0vLkPF3kpU8+bUVVKdGqpT
T3UOUJ1mqtNKdTr06vRQnX6qM0R1RjE2OIHJkdM4M34W505dwMWpS6KQ6ly7
eB03qc4dqnOf6jyiOk+pzotHrzR1MJN2VHYM57IjfXn+kfCj/JF6+UJ5x8Tf
po8y3flE4cZwhht57bMPEHQ14g0uhZOg0Kc4R4LOkKDJQBLkfxPDvtpk2esi
hOd5EjSFo26n0OUyToJG0O4oBz19aLITCkH11t2osTyESvMOlJlpgx7TAySo
HvnGNdwPK5G1XRv0bClmBykgQWxd69XWFb5Ga10rtdb1R7aupVrr+imArcsX
Dt97sXW5w+obSRBb11eydVlrpxlTk42emZlk80d125x0ozNPVchB0ijX0/CW
668Th/Asrg8PY07iThQTT3iXKNzBxBPciqnAJkz4NWDEp5YltBLCvUxEs3Id
di5Eu0Mei2c2dDYZvPspFDhBuP3EykV+8k3CkGMUjPRtAUje4oP4TZ6IJj9G
5Cd4DflZRX5WWIn1f1wC16W74LjYBHY/7YD1D9rzmvVDHdUefcUykJOdBcuA
2tpZeua2rOZmdbbzsbBz5IgMO+/PeOYPl2fnPO83LoUfPTsOJow5u2zhbuEo
NixbAz97suPkg1A3f2GyYRti/cKRGBSN1DA2rKhk7IlLR2FStnC1ckBZVjGq
9uxDfWEFGvfW4mC5Dp0y6jSoUae37SiGDjHqHOnH6ZOMOn0TuDQ8JYrSGXXO
XMH9Czfw+PIdvLj+EG9uc0e7+1yqIz/K2KO8pF4JPvfmta8PxyAVIDXyWO5m
1bJg1bJm1WIec3Vg1XJm1XJj1fJk1fIJmh3yEKAYAhRPgJII0Huj5ZxCFOeV
CDcnN5QVl6NybxVqympRX9mAAzWNaK5vQeuBNnQ0dxKgLhzpOCpiCZA40oO+
4/0YFEMY6RvFOAE6RYCmCNB5BaDLQta4axdvEKDbBOgeAXpIgJ4QoOcaQG8l
QKK+WvcJ3j6Ts5tfB0jbZigvP/k3KxQ5N+/MB+hT5fILXIuCuj1KbidCkW9w
OfwlpsOe4VzIYyL0AKcC72I84BZG/NRpc5+3HP2cxwkPDSHXcRxy1hBy6OMe
KEQAa1K99RHUWh1GFWtXublWu3Y1okjWLhPWLiO1dsnKpNSuzYVIkLVrA2vX
Otautaxdq7XatWK2dnnI2rU4kLXLDw4/eMPuOw9Yf+vK2uUEs6/tYfrXmZeU
xivHyeNH9ApJceQZdEYMldBjqIaexUrokV+fNLpgFZBMiSzS5Ee8SR7Bi4QB
PI7rwb1oBqHII6LYiEEotB3ng1pwOqAR4371GPKpRp9nhYhd58ZsWEKUC9Dq
kEuQ2b9s0lFtxf6laVRkGok8apRlFIS07f5IokZxm6nRRk2jtQ5i8xfL4bPS
Cp7LzeG6bDeclu6E/WIjWP+oaaRXaP6wRyag2WGPTECSIpmA3h0zS4o6O3+d
ovcHP+pze2aT0NyxsxrU/gG2280VhVykQuYMP9Yu8LNzF1tXbUSoKxVaT4V8
w5AQEIWUkDhkRCQhNyYNBQlZKEnZI9ytnVCZU4ra/HIcKKlGCwNQeyUDUG2r
iAlgAGrpxoAMQF29mDzGANTDADSgBaDJS7gz9QseTt/Cs6v38OrGY7y9/Uzo
9snsc/e5fDRIfPbXyEwkP36ij0TlH4hEWuHazcJlwcLFZOZsx8LlyMLlwsLl
zsLlxcL1WwY9vHF5mfkozClCSV6pkKWtvKQCVfuqUVteh4YqHRprm9DScBBt
je3oaDmEw23dQh4kO374JPXppT4D1GeY+oxRn0nqc4b6nKM+0zP6XKc+t6jP
XerzgPo8pj7PqM/LR6/n6/NG0efZb9FH2aYMlLmLaPIo7nz6/mtJCyJUmJTZ
z6cfTT4L526Ty6dSIHnkS29RlAxFtCjilWLR+dDHmAqmRUGqRaP+19nLCtEv
LfK6gJMeZ3HM/TS6XSdwyGUUHU5DaHXsZy/rQaPdCYaiaBaSLlRbdjIV0CKz
FrWXmepoEXuZMXvZDvYyBpr0rVov25RPi9jL1qu9LGyN2ssCV7KXLdd62VKt
l/0ke5kP7L/3VHvZN860yAG7vrKFyZczL6pgAvpcn4D0y9wUJBOQgWTIUOoj
zy2Yolr0NmUUr5KYihKYimIF7kYfw43IbiEPYU2HtOFsUDMmAw5g1K+OXbWK
PpeLGFrU5VLE3wVLGS1qtGMps0lDFS0qs4gXrrSokBbtMQmdtWiralHURrfS
7/7rF9IiBKyxhe8qa3iusIDbz7vhvMwUDkuMYbt4h7rP/2+zBKljn/efyBMQ
MH/089sYkiOgBeoM6Pf6GdD8Q+5z50CkSGkqW3fDboc5HE2saZAdPGiQt5U0
iEnI0RuhLn7CmAbF+IQiwT8SKcGxyAhPRE5UKvLjMlGcxBJm5YiKLJawvP3Q
FVWimWmojWnoUHULjtSraaiv9RiGOgXGjwzg9IkRnO9lGhqaEsVpTEOnmYbO
XcfjS0xDvzzAm1tPgTvPpUMGckXF6DM1Hakg6df1s2k1GanDae0Mq2asYJas
YDasYPasYE4e8HT1pkN+dIgVzDcYoQHzBz+J0UlIiWMFS2QFS2EFS2cFyypA
Ua5WwYpYwUpZwfjD6/SDn9pmOtRKhzrQ2XIYXW1HhKx0J7oEeo72of/EIIbo
0Cgdmhg8hdN06CwdunDqIi5NXaFDxXToJh26Q4fu06FHdOgpHXqBl4/p0JMZ
h34nVygEVyVGKki/moxmHHr+mxz6u49mH8O52UfmpqiZQibtiZIzoVe4GP6c
9jzBVMhDnA66h4nA27TnhpA+DPhcRq/3NE56nsNxjzM44jaJwy5j6HQeRpvj
APe5Xv79Pyn8l8egThYyKxYyi3aUmR/Evt1NKNmlQ+HOOhayauQaVbCQ7RdW
37iykBUhaTML2UYWsg1ZiFqnFbLVWiFboRWyZWFwX6IVsh99aQ8L2XdaIVvk
yEJmh51/1c+E9Jlnocw7c81RvJF/AbXIoy2G0h55amW5OXUMb1KYhJIG8SS+
F/djT+J29FH+tiJwOawD50NamRSbKHMDq2otE2IlfyvsZetccci1CO1O7GUO
OThAgWopUKVVknBfshslZtEo2BWB3J2hyDSmQDso0DYfsWvRekRtYhr66xqE
rHdE4Fo7+K62htdKS7ivMIPLz+xny3bCbgkT0eLtC1SGfjefHjl1nlvG1DmQ
5CQ42ECOgeR9Dg+fOwhSn+Xzv0h21FmQTEAfKmSz8yDtZ/9X2G41g/0OSziZ
2MBVY8fHyhX+tnp2GH3WkR3vUGG22QQpQTFID0tAdmQK8mIzUJSYI9wsHVGe
WYzq3H1oKGAJK6lB6/4GdFY2oZvxJ9Y/Aj0y/rSfwOhhNf6cFYw//Yw/qYw/
E5dwV8afC4w/Vxh/rjP+3GL82cvfy20l/dx5LmGZLWbKyRfn5CL9ouaiL9T6
tYv1y5z1ix3RkfXLxd6N+HjCy9UHvh7+CPBm/fJj/drK+hXM+hXG+hXJ+hXD
+hXP+pXE+pXK+pXB+pXN+rWnRMOnnPhUEZ9a4tNAfBrRVNeCg7o2tDd1alPn
o+r8p6sHvcRngPgM94xgrH8ck0OncGZ0CucmzmP69EUhq90vF67hxqWbuH31
Du5dv4+Htx7hyd1neM5a+erxGxWfp8SnSsdfBNc+nUOQHA4p1+bFo+qPEPTi
YwQtVAmKVD+ttrKPhx7DuaFHljUVop3cFq1BFPmaEL3AhbCnOBvyCKeD72My
6A7GAm4SomIM+l7hLncRwksrZe5aKXNhKXNiKXNkKbNnKWOJqrfRSpllBwtJ
K4NQM0vZAZaSeuSb1GCPcSWyd5QJa4aYtK3FLGUFSNgkIcpG9PoMljJCtIal
bFUC5L/nt1wrZUu1UvbTO6XsG62UfWWjPecwcUSePjBV7n0KQKP6Rc08hqo4
zDvSH3lqnVEDCZB8uy1LBqHUUbxOGcazpAE8iu/B3djjuBl9RBQaR+BiWDt/
Py0MiY1Eup6/lxoCzVK23h1H3EtJUSHanPPQRIp0dhmosUlFBSlyW7LrXYqE
5bdbkLTdF3FbvRC92V0Yf0WKNjghcJ09/NbYwHu1FTxWWsB1BcvZzwxEy0xg
u5QcLdEm1v/7/En0uyOhuQff3w1BXV1qCNIfhNdPpWf72GwQSklRf9w/wmYL
c8825h4jdq+d7F677OFl7jSDULCjjzBas1lBKNaL2ccvAimBRCiUCEUkIy8m
HUUJ2cLVwgFl6YWoyi5FXR47WFE1Du6tR0d5I7qqD4oY/zCIpi70M/8MM/9M
dA/gzPERXOidxOVBNf/cPsX8c/Y6nly8g5dXH+DtjSeACpE81+IzmYVvP5ca
6RcZjeTWu88XKlOiL/VZSFnm1TBmMydbF7g6uMPD2Qvebr4zQ6AQf9awraxh
Iaxh4axhUaxhsaxhCelUKIsK5VKhfCpURIVYw1jlyoorUEkga8rqUF+pw4Ga
JjTXH0TrAdawJtawg10imrXu+KETEN096DvWj8GTQxjpHcX4wARODZ+mQmep
0AUqdElT6DoVukWF7lKhB1To8TyF3swq9LlcUcXRG7RAH4sa3o1FC/99/nz+
0cQzHx8DefmJdEdWMU2gaxToatRrXIp4genwpzgX+ghnQrQqFngLI6xicnTT
78Mq5n0BJzxZxTxYxdy0KuasVTGHHiHHOA22R1FrzSpmxSpmwSpmziq2u5FV
rAEFO2tZxaqQY1QuZI1K21aClC2FSNych7iNOaximYhcl8YqloyQ1QmsYrHw
X0GB/iirGAVaolWxH7Uq9h2r2LfOjEOyitnBRI1DC1SBPpk7fNYPoOWfQjK0
cKZ6qRSNLVQQ+kHorLgpbQxv00bxMmUITxL78CBe4HbsMVyP6hYFxuGEuo2J
sRkTQQcwEsBG5lfNX42EyA3d7iXoJEStznvQ6JiNBntCZEuIrAnR0l0oNo9B
/u4IYffjDmSaBCPNKABJO3wRv80bMVs8hPHXaxC60RlB6x3gv84OPsTIazVz
0UpzuEiMlpvC/mditIwYLd0hzxyoTozenQbNHUz/LYVkHZurkPrsZy37/Hfl
Z9hs2gW7reRnuyWcja3hupMZaLcDvC2c4WfthkBbTwQ7KAQhyj1IISjRN1Il
KCQe2eHJQh6jL4zPEq7m9ihLI0FZJGhPGXQFrGAltWgvO4BDVS1CHq8/eeAw
+lqOYqj9JMYO9+HU0SGcOzmGi32nRVFKLm6OX8K9M7/g0flbeH75Hl5fewzc
fCoJMpQWqQ4ZSoekPfpkdOe5FojmTK6V6bU6vP6zwtK8NmbtBGc7V7g5so25
eKtTIc8ABPmwjfmrbSwqNIYcxZOjJHKUSo4ykJmcjZy0PcjLLEBhTrFwcXDD
vsIylJdUompvDWrL6tFQeQCNNWxj9WxjB9jGmg+hq7VbyHZ34vBJ9HT3kqMB
cjRMjsbI0SQ5OoOpsXM4PzmNi2e0mfT0Ddy8fBt3frmH+zce4tGtJ3jKu/bi
wSu8fkyKqLPG0e9UjuSqXFOuffbrEUnlRmqkifTZr2Jk+OvRR9sm4YlWxkXz
MYp+y0j0BpcjXxKjZzgf9ph7GjEKvsu97RZGA64zEhViwPeS2s28tG7mzm7m
ym7mwm7mNIAWR3Yze3azFexmNlo3s9S6mZnWzUzrkGeidDMhD3SlbytF6lbZ
zfIRvykXMbKbrU9H+NoUYpSIoFVxxChabPpXY3azULgvZTdbzG72ky8jEbvZ
9+xm37ookWj31/bih3/8We45MuMkjajD54Xzhs9cFIbkg9FSbWHaYigJki/+
khilj+F12gieJw/iUWIv7sWfxK3Yo6KI5exSBMtZGMsZMRoP0mGYGPUTI+FT
LmI2uOEwMepwLcBBDaN6YlRNjMpVjITLElPkm0Uid1cYsnYSI5NAJBv5IWG7
D2K2egqTRWuFEZNR8EYmow0O8FtnC++11vBcYwm31QRpJUFasUus/NcfYLfc
BDY/G/E+SjT+19k50JznIP4qQMePa9/7T7DeYArbTbvFikVL4LjNAs5GBMfE
Fh6mzDxmTvC1cIG/tTuC7LwQ6ugrjNdsQTTRifMKU9BJJToZIQkSHeRFpaEw
juiY2Qv55KDKzBLU5u6HLp/oFNegbV8DDlU04UhNm1LAepuOYLCVBayTBax7
EGePj2K6Z1IUJmXj+ug07kxewYOzN/B0Wmafh3h7/YnQlSrvtHrz2UJJj6LO
e61MVUiCc1fraLPaiKU/LRM/L1kOe0sHONk4w3VuBXNnBfMKRLBviNixxQgR
QVGIDo1FXEQCEqOTkRKXhvTETGSl5CA3PQ/5WYUoymEFozj7C1nBSljB9rGC
lbOCVbGC1bKCNbCCNbKCzZ3/HBboOdKH/uNy/jOC0b5xbf4zhbPj53Fh8iIu
ndHmP9M3cevyHdz95T4e3HiEx7ef4hnvy8uHr/XiSGIM5MrnHyDnE3lp8AF3
PlcuNXK4TS7vkLNQq1zvAfOJvDRURDGcI4oiDy//LOQ0WCldVOZK1CtcjHiO
C+FPcDb0IU6H3GPpuo2xQG3643cZfT7TEN4UxvMMjnpMosttjJFnGO3OWuly
0EqX7RHUWLN0WbF0WbRinzlL126tdO3USpeRVrq2sXRt0UrXRq10rZOlKwnB
q+MRsDIGfisiGXmM4LlMRh61dDn+yNL1vYdY9j/WiqX/tFos/m8rsetrW0Ye
K+2EyaOfqMlmbsGarVeGs8aQFgPl8g8KLkgfl4vQWafjLa+/ShvG0+QBPEzs
wZ34E7gRy/pFbC4Sm3NhB3EqpAljxGYooBZ9flU4SWyiJTYexWh3K0CLC7Fx
IjYOxMYuVXj8bC7clu1GsWUMCsyjsGd3OLJMQ5C+MwjJxv5I2OGD2O2sYduY
fhatRehmpp+NjgjYYA/f9QRnHcFZawX3NRZizReL4bxqNxxX7oL9yp2wW8Ek
tMIY1suNmJHVo4LyoSN/I/KaCsrvYb1uJ2zWE5WN/L5NZnDYYg6nbZZw2WEt
1ny/HB47CcsuR/iYExZLphkbFio7b2G0ioVqzVbEuAcjnrgkSVwCYpEZnIAc
BReWqlgNFwtHIQ+G1Wbvgy6vAk1FNWjd24DOskZ0Vx0U8qBYz4EuDLQcw0gH
i9XhAUwdY7ESE7jcf0YUM9Xckqnm9C94fI6p5tI9vPmFqeYGUw33YX40lMYY
KMYsVH259UxaIxeDWWz0gWd2FP2FVrFsYGtuJ1YuWyVWL18DN33FcmXF8ghA
oDcrlp9asSKDoxETFof4yEQkxaQgNY4VK5EVi7dyTzorVhYrVq5WsYrKUVla
hZr9rFgVrFjVrFhUppXKdCjKdAl55OxY5wlt0NOPgRNDGBajGOubwOQgK9YI
K9Y4K9YpVqxsVqzzrFgXWbGusGJdY8W6yYp1hxXrPivWozdzleH/PNcWfjjZ
zN/2TEs7n3wkxxSSErmoo+X5wszElfm4KH3KENdjlBxDYbim5BilVEVqpSpM
lqr7mAy+wz/UN9karqmlyvcim8N5nPCaYqk6xfYwjkOuI+hwGUSrE4VxFLOl
ykYrVZZaqTJjqdrFUmVaiz0m75SqrVqp2sRStYGlaj1L1VqtVGk5ZuNMjmGp
WuwvVv3zRrHi/94wk2PMv3FkjrHDzq+stX2JvCgDm7lDHEmL/jJtTF+flFME
jsmL8QV/BDJUXfgRbzLG8CJ1CI+T+3E/kb0q/jiuS2F2RmA6sh1nww9iksKM
BjVgkML0+lWK2I0eOOK1F4fmCHPAOVv4rbJGtT27lS3jzDIzlFjFotCCwphF
IHt3KDJMg5C6k/3K2A/xRow0272EyTfrhNGiNQiRymyiMhsd4LvBTmz88md4
UhqPdYw2ay3gssYczmvM4LSa2qymGqtNYacsOw1gu3on/99tVu9UHjQ2a3bC
di2Xdaa833brdy34F9hv2A0HQuO42QJOWwnNNiu47rCBu7EdPHfaiw0/rYKP
mTP8LYiNFbGxZZKxZ5JZtRnRrqxPHqFI8ApHsm8U0vTghKUgXwPHzYwVKqUA
lenFqM3aJ/ztPdFUWI3W0np07m9EV+VBEUNwhO4w+puPYrjtJMYP9eHMkSGc
PzGGS72nRFEya9ToRdydvIqHUzfw7MIdvLrCRHONiaZYeevmG0/lf/vNp9Id
uciko9Qrw7n1au+cerXgL0rIUebKplasUbaws3BgjXKGi52rWLdqvVi/eiN8
3PxYowJna9RW1qiQOTUqhjUqnjUqKQs5qbnIy8hHYXaRkAfG9hXsR3lRBapK
q1FLchpITiPJaak7iDadfqrDGsVadvzQSYgu1qijrFEnWKN6WKP6WaOGWKNG
WaMmWKNOs0blsEadZ426yBp1hTXqGmvUTdYoKvri/iuNHMyQ8zu59o42Hwo6
ikpKmVLGOgZ4/uw3vKuyxtAC7Zwa5MfgA/J8SKPPFYj+MgtRDAtVNAtVFAtV
BAtVOAtVKAtViFaoArVC5cdC5XMB/w9n7xUd17mmZ2IBIKXjmbVmrVlzYV/M
eHmmfeNxt+2x251OkHSOpKMcSIo5RwBEzjkSOeecM0AQkciR8ScyEYlEAMwE
c87vvP+/dxWKFKU+3RdfsVggKYSNB8/z7V2ls55zOOV+ASfcJtHjMsagGkG7
4yCD6hyO251hUEWg1qaXusOgOsSgOtBKEDGo9upBtYtBtYNB9TGDaqseVJu0
oIraoAfVj4lKdwI03WFQ7YTnlyFi3X/fIn74/zbD8TMf2End+aMbrD52xsGP
HLDv93bYbao7hh2OmVrcmAaUpQKQhR5Pym3Ua5VOSN9JI4ms6TlpE3iVOoZn
yYyqhAHcJYlWYk4JeSXhpYhuXCSJZo+0YDK4CecD6zHkTxL5Vouon0giT5LI
nSRyzROB39tKEqHOIQ1H7ZJReThBuH5FEllFI/9gBHIOhCFzXwjS9gYhmTRK
II1id3gjersnIrYxsD4ijf7wA4I2OyFgk4PY9Ltv4PMTvWfDYXhusIb7ehJp
Pd1nHanEcVpHMq0jmdbt58fksG4ff7LLA8ZhPX1mgzaOPzGYNvLPbiJytljB
ZSuxs90G7jvoOLvs4LWHAbWXnrPfRWz+848ItCZ6DnuJHd/Qdb6j6zjTddzo
Op6hSPKJQKp/NNID45Al8ROWgkIdPxUJeahOKZL4QX1WBY7nHRVBTt7oLG1E
b2WLkCfgRX03BppOYKT1DMY7+zHdO4z5U2NYElpQ3RhlUE0wqGau4/HCLbxY
vqc5z7UnCkHy1RGfrHJI8cfAIouftdZT9X/6eaZx6O815dljJZUHtnKrbO3E
sKLyMKw8nbzExh83ik3rt4gtP20T2xlWYQyrSENYhTOsohhWsQyrBIZVcjZy
U/NQkFEoZJyV5pWjolBb5dS+b5VznGHVyrDiv3emm2HVx7A6xbA6y7DqZ1gN
MaxGGFZjDKtJhtUFhlUmw+oiw2r5Nm5fuYd71x+arHIYVg+pPI/In6oG+etb
CHqs0GSmgmvtL5nQvxpBarW89j240R8jZiBxI7FDNEoE/b0JglhckXpxhenF
FaIV12QgiyuAxbVJLy5vvbg89OJyZXE5s7ichtDq0E8fOsviimRx9aHGulsr
roN6ce1jce3Riitr5zvFtZnFtTGbPsTiWp9q9KHA72PF5r/bLTb+z53Fv/2P
H8P9yyDNhz73hf2nXrD9kzuspQ99rPvQ740+pE6gW5i2VbJpW1kY2oocSpEH
b+qEfOXSCbP/IhpsUoH0SbxJn8DL1PN4Sgg9SBzAnfizuBl7ShQQQssRXVgI
a8fMOxA650cIbSSEvEpE6HondLjlo8UlB01OmahzTEONfQqq7BKF29f7hfOX
e1FgFYncg+HIOhCKdIIodW8gkvb4I34Xw2unN6J2eCFiO7Xoo3XFH//1PyB4
izMCtzjCf7MD/DbZw2cT9WijLbw2Ekgb5TLL/SdrftndfrKG20YruOojDxnX
TVbmcN1szd5y20LebKXqbDsMD3LHcyfbapcDfPZQefY6w3+/KwIOuiHIyqP4
47/9rdjxNdnz7SZEOgUgxiUYce5UH88wJPtEIs0/BplB8cg5koS8sFQURmbo
/MlHdXIRasmfBsmfXOpPYS06SxpFmFuAiPQMxtla8qexDyMtpzHecQ7T3UOY
O3Eei2cmRX5sBq4PL+DW+DLuTV/Do7kVPF9kc11+yANWKZB8XcQnikHmikEW
hhCT/NE2PlqNWZjWmKKQ3mMahQ7sogntlSakLZSdbJwZX25wd/SElzNNiPEV
4BnI+Aop/vj3n4idW3YhSsZXKOMr4j3xlcb4yiwSLu9b8VQ14XhNC1rr2tHR
yPhq7kVf20khz9qf7WF89TG+TjG+zjK++hlfQ4yv0TnMjV/ExallIZ/BcWX+
Gq4vrmDl0h3cuXIf90miRytP8PTOc7x4m0Rr5J0170GRijLzX4wyVWB4xscM
8+4Fz+8D0W/ewyC18VmjoGNhhI78nXqMZRZlpFGUJkRXIlhm4c9xMZRldoRl
FswyC1JlJpI2F2LY9zIGfVhmXiwzT5aZu15mLnqZOepl9g3L7PAJHLPpwVEr
ltkhltkBvcz2amWWs4tltoNl9rELhYhltoVltikHMRtZZlKI1qeI7f94QGz9
h30Uomj4fatvmL8KgdsXgXD+sx+FyPvnQvQHWwqRNXb+1vBiP0njGnksjeew
NALpGWZhmmHyd2kSSOmTZv9VA1LGJF4TSC8IpCcE0v3EftwmkG7EnhT5e8Kw
RCDNh7fjQmgLJkIIpCACKUABqXj379ahz6sU3Z5F6HDPR6trLppcslDvlI5j
Dqmosk9CuW2CcPl6HwqtaUaEUs4hmtGBI0jbH4yUfYFI3BuA+D20o10+iNrp
JXZ9sl7s/GSd2PHxOrH9IxrSNoJpKy1pK+G0lXDa4gDfLQTUFjtzeG+x40fk
tYWc2mqrDiRzeG2zo/B5bbeH9w6CZydnF+Gz2wl+EkD7CKADBNBBdwRbeYrt
X/0kdhog5EgIOQchzo0Q8ghDkhclyJcSFBCLrKAE5B5JRkF4mnDefVi47rND
JUF0VIIorRSNWZVoliAqqEVXCUWovFlEeAaLaO8jGGggiJpPYaxdYKprELN9
o7h4egKXxAVRGJ+FlfNLuDt5BQ9n2GILt/Fq+T7eXHkkGgqqJZAkVq49lj+r
rz2RSDKMZJKZxqc1pq2m+VLJUTOTYPt7PcysYL2PUnRQl6LDLnCzd4eHk75t
dg9gmAWJbRu3I9Q/HBFBUWLP9n1i38794sDug3qYZTDMspGTkof89EIhLxoq
zS1HOcOsqugoakprUVfRgMZquQtqRVs9w6yJYdaih1knw6yHYXZiCEOnRzEq
xjE+MIWp4RnMnJ/HPHG0OKXvguav4wZxdIs4unv1Ph7ceITHt57i2d0XePng
tSmOfiPvvEOiD9WtpeljRk3S9ebZk19VIg1W+QSOnIII48WHRhgZmPPBezhk
Lm/XvsuhKIZZpB5mYXqYhehhFsgwC2CYbconhxhm3nqYeehh5sowc2aYOTHM
HN4Os6PWXVqYHWylFTHM9jHM9tQidzfDbCfDjDaTuo1htrVAWpHY93tbsfu3
NkJeSRi6LolWFE8rioH/t1Hw+SZcbPjb7b9gRS6aFX2kW9HvrPT/t4WhwCyN
p6/0CtMizEIFGOmjbMhCIki+uumkPN1l4FDGBJ6ljuJx8hDukUO34s/gus6h
xUgTDh1pwmhwvYjf4o1z/roY+ZSix6sYnR4FaHXPw3HXbDQ4Z+CYEwvNgYVm
nyhcv6EckUUFNlHItYpANlmUcZAsOkAW7SeL9pFFe/3Evk83Ino3JWk3JWmX
p8YjznbOtk9+RNAOF35xA3c48wAJ2OHMcYK/nJ1OOoT8dznThgJ2uyBgjwsC
97oicB+hs98NwQc9xPYvNojtX24QO7/aKOGDSHt/RDsGSviIfT9sR4I7C8yT
8PGJQrof4RNACwpORP6RFBSFs8J226I8NhdVCQWoIYDq0srQmFmJFgKovaAO
XcUagCI9aEI1XRio7xUJAZEYayWAOgmg3hEsnBzH8tlpURCXiZsji7gzfhkP
pq/jydwtvFy8hzfShq7QhvKrLRSFLCWFNAZpkfZOoz0xbTTtfNg/rErQHmsc
3m8Lu0MOcJQSZEsJcpAS5A0fVz/4e1CCvEOYYzuYYxHMMV2CwilBUcni0D5r
IS8SykrKYY7lM8eKVI6V5VWggpisLq7BsTLmWCVz7ChzrJY5Vs8ca+ohebQc
O90lIHoHMHByGMMkz3mSZ4LkmSZ5ZkmehYlFLE1fEvkZv7ASusUcu/uS5HlD
8pA6lcTKQ3VVj4YeLc/U7z58jxitMYrRvwQ+BTp4DPD5YHXt/DZtPjR9jKCR
2PlA3f6DCXz4pYx6jcsRTLLwZ1gIZZIdYZIFM8mC9CTbzCTzZZL5MMm8mGSe
TDJ3Lcm6XPQkc+zHcZlk3zDJDvdRhJhkVkyyQ20UISbZfibZ3jrk7alB9q4q
ZO4slyIkDn3kJORpcilC0UqE0hC2PhlHfkxA0A9xSoR8jSIU/LYIfeqhidAn
qyK05/c2BhEys/z1/LLU8MP80sdCwee/AJmTouFwGt5kTuJVxjiepo3iYQoB
lHQOtxIIoDgCaC8BFNWFuQgCKKxFpGz3lwDCUBBFKOCoiNrsLiI2uqLHuwSd
XoVo88hHs1sOGl1ZZ87pqHGiDDkmo9yeMvTNPhTZxiD/MCFkQwhZEUKHQpF2
MEQc+nwrkg4EImE/QbSPUrTPF9F7KUZ7vRG5hzDaQxh9SnB8ul7s+HQ9P6jt
n64z+x/qWuftnxFQn60X2z+Xs0Hs+DOHoNn5xU8SNIg47IdIW4LGnpZD2MQ5
BSPe5QgS3cLEofW7kOpF2PgyufzjkBOYiLwQ2k4obWeXjZDXHFbG5eFoQiGO
JZegnsBpksDJqUEHgdNN4PSVacAREjh1vRhuovG0nBVpwXGY6SZwToxh+cyU
KGB+3Ry+iDtjl/Bg8hoezzC/FphfywTOZVpPfpV8pejHijqa+lhK3Jiqj4Vp
lWnEMa0yfQVksJ0DtB21hnaBqx1tx5G240LbcfNnfJnYTmAk4ysGsWHxSIhI
QnI0bScuAxkJWcL2kL2wt3YUcpUtz56V59F2Cmk7JbWoLW9Yja9axlcD4+t4
L3pbT66ugcidQXJn5Mx5jJ2bwOTgW2sgIc/dX5llfC3cxMrSbdy5fA/3rzG+
qHVPbzO+7jG+yJ3XGncs5Z217+GOpby1fA98PtDgo344PVXc0dPrly4zNOGO
/tfInfdZjqW8tVSgeRs+ynzoQNFKf/Y0yHtKf65Eygx7hothj7UMC9EzLJAZ
toUZ5neZ9GGGeWsZdtKDGebGDHNlhjkzw5yYYQ7MMKpKve0J1B7uUfojM6z8
IDNsPzNsXz31hxm2u1rYfuJe/NXf/IgUXX/iN+cidlMWon5KR8SGVKU/wT/q
+vNd5Fv64/KFv6Y/n+n680dNfw5I/fnDYaaYQX8InzWm1mM4ty4PzNQJCw1C
vFXwMeyClAGZSwaZ/WfeTokG2zQgawpvsibxMmOMNBpRNLpLGq0kkkbxpNE+
0ii6S2TuDsaF8FZMhB7H+SMNGAquRX9gDc4GVImITW7o9S1Fl3cR2j0L0OLB
NHPPRj2JdMyFSuScgkrHJOH67QHh8i2JZEci2UYj93Aksm3CxeEvdyDd6ghS
rUKQfCgYSQdJpYOk0oEAxB3wR+wBP3NE7/flgRR1wAeR2vBjjTjgzfySR1DE
QR9EHOLjVr6ItPZDlA3nMAFkSwDZBSLWIQjxjsFIcCaEXEKR7BaOFI9IpBFE
GT4xwnbTPuQEJCAviCA6kiqcd9po5hOdg6q4fNQk0nxSmF7p5WjOqkJrLmGU
L2HUhBNlLSLKXcKoG4N1zK9GBSNMtQ8QRsMiKzwZy6cJo5gM3BhcwO3RZdyf
uIrHF27i+fxtvF66D1x6KGEkv36XH1lIJJlrIqTRaFWGLCSS5MOGHZE26qT9
Ww5kQweyg710IGvdgew94OmkOxDrK9ArWGzfqDtQEB3oSJy2ko5MRkpMGtLj
M5GVmMP6yjfUl3CxdxNuDh6oLqIDldaxvhq1+qphfdWxvhpZX819Qp5mO8X6
Otv9nmXQ4AXMjMxhfoz1Ncn6Io+uzrG+LrK+lllfV1hf1x/h0Qrr6w7r6/5r
Ux5J33ko3eZnQPrA9LG3ukwzn6d87KlaYD99/Ks29H4qaTtnS1MgyfngPThS
C6E1Ckf/uIqjaNZY1CtciniOxfAnFKKHmD1yD9PBxFHQTa3GNrPGfFljPqwx
L9aYJ2vMnTXmxhpzYY05D1KIWGP2rLFvIihEvaihEFVZdVCIWGMHjgvnz32F
46feQlaUFKIMTYiQvK0QiVvyELdZF6KfdCFaJ4UoFgHf60L0P3Uh+jJAE6LP
pRB54vCfKER/pBB97Mgis1NCtOt3+qkyfQOk5ZeltgLS8kuOKjD5sB5fajIV
jKbMJYPM/kajUbZGoxeZ43iSTjdKJY2SFY1E4f4IjUYx3ZiL6sCFiFZMhjfj
fGgjhkPqMBB8DGcDq0XkFjf0+ZWh27cYHd70Iy/6EYnU6J6FOrcM1JBI1ZJI
TiTSd5JI+1FkHyscvtmDPLso5NhGIOtwODIOhyHdJhSpNkeQYk0yWZNM1kFI
tCKdOPFyrAPMEWcdQC2KtQ5QR02sDaF1mMpjy7EjdexJHQeOYwgSnY4gySUM
Ka7hSHWPQJoH6eMVjUyfWGT7xSM3IFHYbzmIghASaAcJtPMwyqNIoBjqUHwB
ahOLUZ9CHUqnDmVVoz33GLoK6tFjQqFzRzUKjZJC4zqFZruGsdBLJTo1qVFo
gBQaWcL98St4PH0Dz2Zv49XF+3izTArlVZFGkkE6iKT6aMuhX1oQGYxJP5n/
T8YFkWZG1rAxmpETnG1cV83I2Re+0ow8aEY/bccRvzCEsx2jgmlGoZoZJUWl
IDU2XZoRspNykZdawCIrFvIkW1luBSoLqoWns7eQO6WGyiY0Vbeg5dhqkfXK
IgtikXWyyHoG1C5o+BSL7CyLrJ9FNsQiG2WRjbPIprQiuzp/gzS6RRrdJY0e
kEaP8XjlGWnEIrvPIntAuDzQaPQb1WUWhkIzFNnP4KSAtfZfQyPtTQWkTYFa
9Mhb7bF3FkISOgYMSVqtYon0kSz64B0iXZdEimaiRb5goj3FQtgjJtp9XAi5
w0RbwXggibQlH0N+y5SkixDeeqJ5MNHcxilJTDTnIUpSPyWJifZtpJKkY5Sk
autO4f5FkJA7nZIDuiTtVZKEzF0VwuYTF6Rs1yVpiy5JG9MRviEFoet1SfpB
l6RvwzRJ+ioIrlKS/uwLBylJn7rD5k+uOPQJJelje21f/Xv9RVtTJiw1GBlP
yGswmjRZB1loRMqUNJqSh2+WxFH2lNn/q+EoZxqvs4mjLOIogzhKI45S+kXJ
wShReCCSOArHYmw35qM7MRPZhsmIZoyFNWEktB4DIbUQQcy1Le44EVCOHj8K
EpHU7lOIFq88NHnmoMGDSHInktyIJNdUVLokC9fvDxT/8PefC6fv9qHQIRb5
DjHItSeW7CORZReBTDuiiZNuG4Y0W+LJNpTHRIrtEbO/RbLtESTbhSDJTr02
GZLs+XsHjiONxykUKc5hSHUhe1zJHrdIpLtHIdMzGlne5I8PU8yPBhSQiILA
ZBQFk0HbbYp/+ORrlEdmoyo6F0djC3AsoQj1STShVJpQehXaso6iI7cW3QUN
6Cs+LiJdAxWH+smhIZ1DE80C0zqHLkoOnSSHosmh/nlRmpCL+2NX8GiKHJq5
hVcL9/Bm6YFoyK0Elh/JL8qlR0qL5F25qc6v1rC02mwWhjWRopDJrkgTooNv
CRHjzChEnvCSQuTyjhD5RzDQohEdEou4MApRBIUoOo2BlonMxGzkJOchP41C
xMgrzSlnoFUZA62uvEH4uQeIAM9AEegdbAy0vpaTQp73P9N1joE2iMETIxg5
zUATDLQBBtowA+38AjG0RAxdJoYKcW3+Jm4u3sbtS/dw7+pDPKTrPbn1HM/v
vjJgSNRVqOegPqCGvMOhh4o57083dULN3Jhplv8cgtaYIkhNYaR+tmzNX5Bk
FibEUW+Ilm+IUduivQ3ynpKjK1EvsRzBVgtnq4U+wMyRu5gKvoXxoBtstQIM
+1+mHLHVfNhqXrOUI7aa+wTliK3mMkw5GkCLo2o1KUfC++sw4fXVEVRZs9Wk
HB08jqL9DSjYV4vcPUeRvVuXo080OUrYKuUoG9GbMjQ52qDL0Y+aHPl9p8mR
59dSjgLZa5SjP/uw1yhHn7qpXjv4iS5Hf6Ac/d7K8CJChiizMJ6Yl0JksVpk
lmovJGtMH8Uhc4kg+QR6O74tlzDKmTLASFTYxONuaj9Wks/ieuIpkX8gAktx
PViI6cJMdDumIlswHn4cI2ENGDxSh3MhNSJ6myf9yB19BFK3fwk6fIvQ5lOA
Zm8CyYtA8sxGnUcmatzTUe2WKtx/PIRyV0LpB3rS9wdQ5ByPQqc4FDjFIs+J
YHKMRo5jFLIdo3g0ZDlGmv0dMh0jkeEYgQwnbeSRk+HMx1w4rpHIdCN03Akd
jxhkecYg2ysWud7xyPNNQL4f4ROQjMLAFOG8zVq4bLcRbpSgiohs4bHbHkdj
8nEsjgBKLEFjchmOp1WiNYMilE0RyqtDT2EjTpQ0iyjXIIjKTgwQQsO1fTjf
cFpB6ELbAOa6RhSELkkIRSkI4fYQZej8ZVGVWohnF1bwav4u3izyp/zSQx1E
D9+FkaXsNQkiw2ibawvTYJM/ewikf1SVtipDtrA74GCUITc7D3g4aDLk5xZg
IkPhmgwFUYaOxGvr6UjKUAxlKD4LWZSh3BTKULq+npYyRDZWFx1jmtWjnmnW
VNWMlpo2plmnCPELFaEB4UKunk53yDTrR3/vEIZOjmL0zDjGz5mk2fmLuDix
LHLT5KroOq4vrGBl6Q7uXL6P+1eZZjee4umtF3hxl2mmk6i2osFC3rGUNLJ4
D43Wao+ZXl6k7bP/MgZpbyo0soe3hmexKg8yxc4v59jbKLKQt2sUiv5xFUUx
0orYaZHstIgnmA/TOy3kNq2InWZiRf2+0ormcNqLneYxiV53dprrCDpcBoW8
7ifgu2hlRXV2fbSiblTbdKLSqg1lh5ppRY0o3F+HPGlFe0ytqAhJ2/KVFcVs
1q3oJ2lFiQhZp1vR95Hw/S5cbPif2+HxNa1IttoXtKLPvWD3mYeyIqs/Sity
wL6PaEV/sMZOrdXe2Q4ZNkTainqtQYa0yTIuiRSOLBSO/rNEkWiw15GUOyVq
bJPxJHMUDzLoR2kDuJUicD35tELScnwvFuK6MRvTgamoVoxHMtnCmWxhdKRQ
OhKxFEUsRWx1Q09AGboCiCV/YsmvEM2++WjyzkWDV7bw2XAYxzwzcNSDaPJI
Q6V7inBbd0i4rjsoXNYdEM4/Ek+uxBOnwDUO+WqIKddYc+S6xvJrnesWq46h
XPdYHj+5HnH8UPI8SR5vkscnAQW+pI9fEgr9k4XzFivhspUE2mYjXLeTQGFZ
qIrIQXVUHmpiCoT3PifUJxSjMYkUSqlAazoplFmDzhyqUB5VqLBJRLoEimg3
JllVFwZrejFSdwJjJNHkcUmiQcx3jmCxR5JoShSSRDfP6SQavYxHE9fxbHpF
1GaW4Q3TDIskUU6luUSSueSR/AouP5I8kqNvst/aHendplCkdZt2mZHhFTl2
WcF6z2HNig5KK3IxsSIfWpE/rSgQgZ4hRiuKNFhRqGZFyVG0otgMZCboVpRK
K7JxQUl2uba2LqAVFdeitqyBcXYcxxlnrcfa0VHfxTjrRW/zieJdW3eLqJAY
IU/BDfQNM87OM84mGGfTjLNZzI4wzsYYZ5OXhHxCyNU5xtkC42yJcXaZccYP
8PFNxtltxtm91/xAX92X3+fkkQo1Dj9XrxSTHigmVawy6cNfrDdtB/SEn119
2GmP/lWA+je/WGJvw+jDdzh0nRy6JussinUW8ZRaxDoLZZ0duWPUokSlRZcw
4LdILZrHGW/WmecU+jzGRei6JBHyYwLapBY5aSvsBvsTqLXtxdHDXZoWWbVo
WnRA16K9UosqkbGrTFhJLdqua9EWXYs26lq0PoGFFoeAH6hF30eIjX+3E57f
hLDQqEVfykKjFn3uqQrN+k8uLDRqEQtt70eHWWiGNba+GHqrxbTNkJnJasjC
uBqSZaYYZC7RI1/aLE+CKF3B6HUe3SiHbpR9Hg8zh3EvfRC30s7hRsoZUXAw
EsuJfbgY34252E5ciGnHZHQLxiLpRxGNGAyvR3/oMZw9clREbvfAieAK9AQR
RoGl6AgoRps/YeSXLwI22qPRJwf1Ptmo9c7CMe9MHPXKQLVXOqo801DhmSrc
NhBKHJf1h8yFy4aD5sJ5w0EeKUWeiSjySlQHSZF3Eop8ksz4to2HzP6TcNnE
P7+ZxNlC4myh82yzQUVIJipDSZ0wUiciFzWRdJ/oAtTFFqEhvgRNiWUi4JAb
WtOq0J5xFJ1ZJE9uPfryG0WEU4CIcgmEKO/AQBUdqIYOVHcS441nMNV8DjM6
fZZ6xkV+RJqizwrpc2dQo8/jcdJnagUvZ+/gzcJ90ZBdQfpUmEsMmSDIQiLI
sDEys9C8SEaawYkkgUw67Z/U1kjtqHcwyaQM7dVkyNHK2ShDng7emgy5rspQ
qK+UoahVGQpLMspQelyW2lPnpuSjII0ypLKsAhVShgopQyV1qC9vRGNlM5qP
UoZqO9HZ0M0s6xPhlKFT7ZQhZll/z6CIj0gU8pLsMTGJyf4LuDA0h7lRytD4
kpKhyzPXcG2OWXaRWbbMLLvCLLvOLFthlt1mlt17I/Ej4cPPB+99oPFHg462
NvrVWltjFKI1Ejp/AW/oOIXKcbRbtRf65xLsA4P9xMCAGx0//yQK9/H3sVAj
VehKNKss8hlViFUWxioL1VRoIlg7gzYSwCrzX6IKLYjojRkickOakGe6eqQK
uY2g3WUQrc7ncNzx7KoK2UoV6kCltaZCxQd1FdpXo6nQbl2FdugqtDUXsVKF
NqUj4qdUhG5IQsj6eFVm/j9EKRX66e+kCrHMvpIqJMvMW6mQLDOrPzmzzKhC
H9vqZXbIUGaGk/OkzOH3roIsjasgfUzgw7kgGhzS5QD5F/A6fxovcifwNGcM
j7JGcC9zELfT+3Ej9awoOBSJS0knsJjYi3mCaCaORhTThgmC6HzUcQxHNGAg
nKEWdkxE7fAiiDxxIqQSPcHl6AoqFcFbXNAWUITWAMLIvwBN/nlo8MtFvV8O
6nyzccw3CzW+BJIPgeRDvlb5pPMQqPRNR4VvmhzhttFauG2yVudYhdtmG7P/
hIoAvjkwA5VBxE0wcRPCOZKN6tAc1ITn4RixUxtF7MQwu2IpPPGlOJ5YjpZk
Sk9qlQi28URn5jF0Z9ehN4/ocSR6nIme0nb0V3RisKoHIzUUnzqKT+NZXGju
x1zbEC52jhrwg+unZ4ifBdwlfh6MXFH4eU78vJplhs1TfhYemEsGyS+LrLLF
h3LMFIkUhB6+vS7SSGRhWBW9uy76x7f8x3a/Pf3HSfmP62F3+o+X8h9f3X+C
lP/sNPpPTHAc/SdR2wop/8lEZnw2spPykGfwn6wylPM9qqT/HC2i/5TSfyqa
cLyqhT3WjvY6+k9jD3qPn2CPRbHHBET3AAZ66T/ssfNnxkVyTJqQlwTMDM+z
xxaxOEH/IYKuzrDH5tlji+yxSyY9tsIeu/PaFEFr5R3lPj/zodcq1H6t0Qyv
tfGvApGedL+QXZby1lLxxsJEd9QbYuQb6Om/NYLoWix7LIY9FvUcS5FPsEAP
mg3TPGgyZIUepHpMxG/OFXGbsiF8dQ/yUh6EbvdRdLoOoc1F96DvolAvPciu
R/MgG92DDjXRg+pRsF/zoKw9mgdZ6x6UuE3zoJjNmYjclMYmowdtSETwujgE
/ig9KHLVg74OhOtX9KAvfODwZy/YfuYOm0/pQbLJPrFnkx3Wmuz3B7VttRFD
BgTJfZCGIYtV7zEsgsw0BlmYMkg+ln/B7K9EgyNZVHABbwqm8TJ/Es9yx/Eo
ZxT3s4ZwJ2MAN9OEKLSKEvmHWGdJlKLEHswldOECeTQZ24qxmGaMRjdhKJI8
iqjHuYhaIa+WjtxJHh2pFGHb3dAdUo7OYMpRcAnagorREkgmBRbgeCCLLSAf
DQF5qA/IRV1Ajjlq5c2xgGyz/4GagGzUBGbjKEceNEeDeD+Yj4WQNkdycSw0
F7VheagNz0ddRAHqIwvREF2ExhgKTxzJE1+GZtKnNbkS7anV6EyvQVdmLXqy
60W4vZ+IcCB9nEifEtKnnPSppPxU9+L8sZOYqKf8NAnMNA9gvm0Yi53ncaln
QhQoAs3iltAI9JAEejKmEej1DAk0RwLNPxDy+R8kEXDxgYSR/FUJkfxmeGtP
ZLIr0qRIWxXpG2x9UaRfJb3Tih5kg8N77Ywe5GLjZvQgH2c/5UGBHsH0oB3K
gyKUB8UqD0pQHpSK1Oh0ZCgPykVusuZBaj3N97OCflZdUMMQq0Ndme5B1a1o
O9aBznp6UBM9KIAe1HYGZzrP4Vz3IAb7RjByagxjDLHJcwyxwVmRkZglspJz
BT1L5KcV4trsDdw0DbGrDLEbDLFbDLG7r9lh94zc4WdQVtkHv9RmloY2q3yn
zQwrnicPjSHGA/1fBCRzdWuJoigj0ySYfvN+L4pRp/hXmSTnA0UkUzVimcWy
zKQaRT3DRalG4VKN7oq07SUiZVtRsXzJsJGAS5oa+S3grM8sTnlP44TnBHo8
dDVy1dXI6QzVKAJ19roaHZZq1Ioyq+OaGh3Q1WivrkZ/dEHqTqrR9gIkbKMa
bclC9OYMRGxMRdhPUo0SELQulnVGNWKd/fR3O+DxDdXo6wDWGdXoC29VZ4c/
c2OdOZNKrLNP7LQ6+4Nxaf1r+yCL1fX02rf2QSZE0oGkYISCGdHgRNAVzuBN
4QW8KpjCs7wJPM49jwfZw7iTNYiVDNZaOkXJOgqXUk5iMbkP80kUpYROTMe3
YyKOcIptwWjMcQxFN2IginCKrC3e88efCChPEUFA9YVVoSe0At2hBNSRMnQc
KUV7CCEVQkiFFKE5pMgcx0MKeTw0hRSgUZ+GkHxzNBzJN/trdXjUh/KhME44
8RNRiMbIIjRFFaMpugTHY0rRHFuGlnhiKKECbUlEUTJRlHoUXWkUoYxa9GbV
iwg7PxFpH1C8+7stEMVt6C/twGBFN0aqiCMK0XjtaUw1UIiazmGuZRAX20ew
3DUm8kNTRWFEOm6ensNtcRH3BpYVkp4SSS8mbykkYfaeaMis0JA0/0Cif+GB
/B5YRZNhYyS/kAZLMmyM5J+/ZFxhX36kzRX9fP8/GQvt0C4bVWi2+x3gQEVy
tnZViuShFMlXKVKAe5BRkcL9IqlIMUqR4qUihacoRUpXipSDHCpSfopBkcpR
nkNFyqciFVKRSupZaU1okop0lIpUS0Vq6EGPQZHaqUhd/ay0IQydGMXo6XGM
iylM9c9gZmher7RlkZtKOqUXisLMEqxcvKNV2mVWGsvzyU290u6+kXASteUN
ZgpTH5py6b7GpQ9WTcm03vSNkbYdklBSv9NvH/3qC0pLIBUpQ9Jvo7U/Lslj
pJGJDX1oakhakZlpKPotbsRByKddXI8zEaTo51iMfCKydlWKjJ3lmA69TUG6
ibFgfWEdsIwB/4sUpDmc8bmgCZKnLkhuUpD60eKsC5KDLki2uiBZ64J0UBek
fUeRTUHK3F0u5HmvlB0UpO2y1HIQsyWTpUZB2pjCUqMgracgrYthqUXC5/sw
sYGl5v5NEAWJpfalrxIku89Zap+5aqX2Rwfs/1jiiKX2B8OySL9cyOLdnVCO
sqGcaQtNiTQQvaVE/9FAIEUfjkaiIpKI86pwGs8LJvAkbwwPc0dxL3sIt7Oo
SZnnRKFNtMi3jsRy6glcTO7FnKRRImmU0IGJ+DaMxZFGsaRRTJOI2+OL/uh6
iCjq0m5vEbnbS0TsIpEiqtAbzozjdIdXoDO8HB1hZXzf2sNKzdEWXmr2N2gN
L0GLYSJK1GHRElmKlihOdClaY8rQGluOtjgCJ74C7QmV6EisQmdSNbpSatBN
8PSkEzyZ9TiR1UD4+Iso+wCcLWjFuaI2EesSjMGyLoxU9uB8NeFz7BQm687g
QuM5zB6nD7UMYbF9FJe6xkVBWBpunGSRnZnHnXOLuD94CY8UgG5oALqgAyhD
LoTm7kvuzCtF0vRIUyQzVWxKkDQCrTElkHFpZKm86Hcq0yR29m8/iEM7rbUy
22evbaatXJQUudt5Uop8lBT5uwYqKdq+QUpRhJKiaClFIQmUomQkKynKoBSx
zBKkFBVQioqFs40uRbnVq1JUSimqOK6kqLWmAx11lKLGXiEvjDzZSinq0KWo
l1J0cox1NoEJKUUDs5gdXsDC+SW9zgpYZzdwY/6WKMkpE2W5FaKChH103aTO
TNCzRt5b8y567kNbYa99p9uUIBm7TX9ax+OHMMDnl2xIXyYVRWv31Nl3i/e0
11p5a67wYmG6BJJn+GP5N0gcs98p5vAeufOGf6hO5O85JuTTvi5GPsJc+H3M
hN3F1JFbmAi5IeSlPcOBUoEWcU4qkK+uQF5Sgc6jy31YUyAXXYG+kwrUi2N2
ugLZSAVqRskhTYHy9x9Dzr5qhhkV6E+uVKBiJO/QFChuazait2QwzKhAG2WY
UYHWU4FkmP2gKZDnt8EqzFxkmH0pw8wTtp8zzBR3nBR31IboI2tyR7+w0bAM
0itMKzBtEWRm8XaFFft+a6Mhx1wSx1yixlxyht8Kzhlm/xZvimfwuvgCXhRO
4WkBqyz/PO7njuBOzhBWsvtxI1OIApsokWcTiaU0IieVyEnpwUxyF6aTiJxE
IiehVSTuD8BwHLET14SB2Aaci6nH2Zg6cxG1x5s/1SP3kDx7SJ6oavRGVZuj
J6rK7L+iO7qKU4kufTrlxFSqA6czlvfjyJP4KnQlkCmJ1ehOOoru5Br0pJAt
qbXoS6vDiQyKzWFfEWmr+CKi7dlaZEx/UTsGSzoxVEbBqegRSR7hGD96EpO1
ZEy9wGwTGdNMxrRRcjqk5KSIQnLm5slZ3D6zgHvn2F2Dl/Fk5CqekTMvyZk3
0+TMjORMOXlzX7HGXKJG/mx9GzZv9ZjFr6+FfmsML+vdh1V42R9whOMhhpc1
w8vWg3rjDW+lNwEIcAsSWzdsxxGfcBO9iVd6k6T0Jh3pMQa9yafeFGl6kyn1
pgpVRr1pQEMZ9aZS15tjnYwv6k2Tpjen2s7ibCf1ppt600e9OUW9OTulLaEH
5zA3Qr0ZW5bxhcvT1xhfNxlft3F7iXpziXpz9YmoLqoR8hqkF3fIGH7udM58
KO+YvwczCj3m71kPWZgkmcoxwyrIUgPO+59EL3WmSG13DKxRp9c/eA9r1NU/
a97DGsWftZIw5hI1enNdi3uDKzEvKTjPsBj1BAsRDzEbfk8TnCNScK6JxK0m
guOnC473JHql4HiMokMKjms/mp3PCv/vdcGx70GNFJzD7aiQgiN761ADCg7U
Im9/DbL3ViFzT7nqrRTZWzsoONtyELs1C1Gb0xGxiYIje2tDPHuLgvNjJHsr
XAmOx7dBWm99xd76kr2lYOOmbYH+5IgDf7QnbNhbhM3OPxzUXlL6veseI2jW
mMaVxIzBcUxZY/YfAGIGxbNAyaxocJH/28FZvCmZwcviaTwrmsSTwnE8JHru
5Q3jdu4gbhI917OInsM6etJP4mJaH+ZSiZ6UbpF2KASTyR0YT2rD+cRWjCa2
YDjhOAbjiZ/4RvTHE0EcEVcvovb5cLz50z9yn7e5iODdvxYR+73RF1+jTUKN
Olr6Eo+hL0lOLU4k14qIQz4iwspXRFiTLja+Iuqwn4iyJWHsAiByW3Aun5Qp
IGWKOjBUQpMhac5X9GKs6gQmjp4Sad5RuFBH0jT0Y/74IBZbSJr28yI/hKQJ
pdH0XcCtk3O4e+Yi7p9bxqNBGs3INbwYu4nXk7c12lzQaTNzT35af84cGVxa
dL3DHG0VbfnuEkjbAf2T6itFnR1WsJJRtccOdiqqnPWoInXsGFWOpI6zv243
IcpuwqTd+EfTbuIQZ7CbiDSkGe0mD3lGu3FFmdFujuFYUb1uN81ormpbtZsG
E7tpp910DWCgZxjDJ87j/GnajaDd9M8yrBYwP7qIxXHaTSrt5sINXJ+7pcLq
zvJ93OfH9ega7ebmC4bVa1FbVs+vfG1Zg7kE0IeGDVD5KnM+fM8GSJmOuY4b
eWw85hs4POAf/6ra/CJ4/s27zIlVNfUWbqTPmJCGarOfahOv1AZX417jcswL
LEU/1dQmQqrNHUyF3sK4VJttutoEUG385zW18dHVxlNXG7cBTW2cdbVx6FNq
c9S2E5WH25hUVBurRpVU+QeOMamoNnsrhc2nrkjbRbXZKZMqD3HbslVSRW6W
SUW1+SlBTyqqzY8RYuPf74TXdyHwkElF4jh/5atteP7MpCJxrD911onDpFLE
sdLUJkthxnBZz9rVFc771jiWEjPablmLKAtlNhI05pIwZv9eY03pHN6UzuJ1
6QxelEzjadEEHhWO4X7BKO7mkzd55E0ueZNzThTYRos82ygsZZA3GX0iyyYM
s2k9uJDWjanUTkymkDkp7Tif3IbR5FaMJJM7Sc0YSjqOAU5/UhOnEeeSGvnt
Kni7FmeTG0T0IeJDG/Vs1SgrX6qRtZ/ZX4loG3+czTgOkdmMc1mcnBb057Zi
IK8Ng6TLUGEnhotJlxLSpawHY+V9mKikx1SfwnTNGczUCszV94ssv3gsNg9j
uZWECU4WhUdScaPnAlZOzOLOKfrM2UU87L+EJ0P0mZHreDm+gjeTd4Cpu6Ih
rVw0pJdL2phL1KySRn455u+/vdWxWN0zW2h4WXqoYKOdgv/I9CogbXGz/RAL
SjLGVhWUwwEnFhQZY+MOd1tPeMmCcvKHnwsZ4x4stsmCUnYThagAg90kmdhN
FrLic5GT+B67yWNBGe3mOI4b7aYLXdJuGmk3AbrddOh20zvKihrH2JlJTJ6j
3QzQboYvsqJ0u5mi3czQbuZpN4v3cJcofcA6fHz9GZ6tvMSL26wofiYJmGJv
V99V3KxVuLHUcHMPhtF2zpam5mPMK72NHst7/yLUWBiAQ7gUx5j8TzIUdyRf
DJwxcMe4sZHcsZS3FvK35hI5pvDhXCN8rsRSd2Kk7jzGfOQDTXfCdN0J0XUn
kLoToOnOaV9dd7zGlO50umu60+IilO40OFJ3HKg7dl2otqXuyLay1nSn8GAd
8g7UsK2oO3tlW7kgdZemOwnbc5XuRG+h7myWbUXd+Slea6t1UTqA2FYEkPs3
gQSQvwKQwxdesFMAclUAOvgnB23F/LENdn1kZdAdHT7a6SxLfXfzNnmU38jv
jELjBtlMMx1LU9ORw4dLZxlbrplm/w4oJ4nKZ/Gy7AKelUzhSTFJVEQSFZJE
BSO4nT+Em3kDuJ5LEtlFF9t/vRvLWaewmHUSC5knMJfZi9kM0iidNErvwmR6
JybSSCTOWFo7RtPa+H6MpLWa/Q2G01oxpKYFg3LSWzAgJ6NFHRoDmbyfScxk
tWIwuw1DOZzcdgzndWA4vxMjhV0YLSJyiomc0l6Ml/VhsuIkpiqJnerTmKk5
i9nac5ivH8DFxiEsHR8WuYGJIj+I6AkherqnsdI7gzsn53Hv9EU8EMt43H8Z
T4coOKMUnPFbJvgpA6TsTEvymDJIfkLn7svFsr7QuW/x872y3ClrNFq9Duj3
Rgipi5x3WOtpZQ/7/TKtXPS08oSnTCtHP8JHT6v1TCvvcEoO04rw0SQnEYlG
yWFaxRokp1DIVVBxRhnKsipRmXvUKDn1pU1oLNckp62mEx21UnL6NMlp0SRH
dA5qktNHyTlFyTk7rW2PB+cxP0LJGbskcik5V6YpObMrWFmg5CxRcvhxPbz6
FE9uUHJuvcLL28yrO5DcsZDcMV+9Zyo8Gn20JY/FL9WXhZFCHyjj+WeflKoD
SILHUpLHsNOJgcUvrW4UbMwsjKsb+TvlPGt/xh4pPq9wOfa5Jj5RuviES/FZ
wfiR65r4BJmIj9+MJj7euvh4jDC1BtHqeg7NLhSf7yNR79jH1KL42HUytSg+
Nkwt6yYUHapHwcFa5O4/iux9lUytMiEvFkyR4rMjD/HbcxCzNRNRWyg+MrU2
JursiVHs8f0hXPyk2BOs2OPytR+cvvIhezzJHnfYfO4Cq0+dyB6m1ie22KPY
Y7zyx7gyXr2M0LAyVsxRyDGXzPkl0gBlc2b/pySNaHDLBCpIHM7rilm8kNQp
JXVKJvGoZBz3i87jbuEIbhWQOvkDotAhVhTYx4h8+2hcyj2DpZzTuJhzCgvZ
JE92H2az+jCT1YsLWT2YzurGJGciswsTWV0Yz+rkuzmW1WmO81kd5hjN7jD7
v9XRMZrbqeZ8XhfO53dhrKAbY4XdGC/qwXhxLyZKyJWyE5gqP4lpsuVC1RnM
Hj2LuRqB+dp+XKxnOJEvy8dHRH5gkiiQfAlOFUVH0rDSQ770zeHeKfLlzBIe
nyNfBq7i+fB1vBql3ozfBibu8BOWWiY/p1N3dczcNVOcsVBZZSlBI1fHEjXG
utI4o1Sn2NfWTdsfG3c5GmR+Z1JQhIsqKMJFFpQV4aIKinBxkAVFuLgGIchd
FtROhPnoBRUYi9hgFpSym1SkRmUY7SY3scBoN6UEYIXRbupQW9yo200rWqs7
dLvpNdrN6Vbxc7s5TbsRmt3MDtFuRpeEPDF/eZJ2c+Embszdxq2L0m4e4MFl
2s21Z6wo2s0t2g0/kTpg5Cr4DhRcLIyi8w5hPtCoY7joR8HlNxpw1EHxiDXF
4T/1SG51/hnMaG8q1ryGZCmOMaDnZyfELd+6VpDzgUaaYvlK7+SL6qoPFWT+
IOQVxjcSNMhci6fgxL3EshScaF1wIu5qghN6U8irbUaDL1NwljTB8Z/DGSk4
PlPo8x5HtycFx2NIFVaLqxABUnCcTrKwenHMnoJj18HCouDYHFeFVXiojoVF
wdkvC4uC8ykFZ7csrAIk7MhlYWURNBmI3JJK0CQTNCysDSys9dHwXxdJ0IQR
NNvh8V0Q3L4J0EHDwiJobP/sBpvPXHDoUxaWETTWBtD80vrGsMIxM0HNqtTI
ffHPUWMuSSPNpkLyJks0uGcBlfN4U0nmcF5UzOBZ+TSelJE5pWROyRjuFo+K
UqcErBQN4UbhoCh0JHccyR2HGFzKP4ulvDNYzCN78sievJOYzz2J2dwTfLdm
cvv4Ll/I6+P0Ylqfqbxevm0qv9fsr9RBMVnAxwr7MFXEKT6B6RJO6UlcKDuF
mXKaSwUJU3kGc9UkTM05LBzrx2LdIJbqSZnGYZHnT4sJIGUCU3CjfRI3O6dx
q3tGlIVl4t6JBTw4TdKcvYSn/VfwfJCkGbmJN+dpM2OKNqIhhTYjzWbyrrlk
jvz8aXIjmWP0G9lO2hpZiY5WWx++e97q3dWOxepqR6fPdtJHttVu0mefA9uK
9Dkk28qDbeUFL3tf1Vb+qq1CtLbyjtDbKhYxQWyrI0nUG7ZVRLquNznIkXqT
pOlNCd9Pg94cza816k1TeYumN0c70Vnbo/Qm3D+SenMWZ9rO4ZzUm+6RVb05
Q705N6vpzfAiLp6/pPrqytR1XJ+h3szfYV/dxz2pN1ee4Mn153i+8ooEMuqN
dJQ78gJCU/p8+K7kGK7r0V+659F9rFG8sVB7nF85H/4WZAwvsWF0GIOqmOxo
LIyqIpmi9MVCQsXs96t4SaDDxOsOE/NEc5hI3WHCdIfZnq85TOAi+gOkw8yy
n+gwPhNaP3nSYdwH0ebWT4eR62I6jFOf1k/2dBjZT4c1hym2akDBoVr2Ex1m
Px1mb7nCS8quQiTtzEf8jhzEEi/RW9MVXsI2JeGIwkusjhf20z/shNf3IUa8
OH/tC0eFF/YT8WL9mfMqXv542BQvv3wdoIXxOkA9mAyAWfO+/bDZO5ThTcW8
2f8l8SIaPLLkANVEDed1FVFTSdRUEDXlU6LKNQUPysZxr5S4KR3F7ZIRrBQP
40YxceMUJwqcYkW+GiKnUGC5kNgpJHY4FzkLhaexUHQa82pOYa7olDnmik+Z
/Xt1lMyVnMZcKaeMFCk/g/mKs1ioFFioOoeL1ZyjJErNAJZqB7FcR6L4kih+
iaJAUSUZ11sncLN9Crc6L+BO9yzu9s7j/omLojIyB4/PLOOpIFkGruHVEMky
SrKcJ1nGbsvz18ll5kppVumy1pQucotj2BergLJYXeIYtsX6pTkWplhRlzHL
atLWNatIsd1LpOx3gpMqJne4H5bF5AMfWUzOgSymYLFt/Q4c8QpHuG8UIv1j
EBMYrxVTaIpWTFGZyIhhMcXnKakpSCkWTtauutRUU2qOKampU1LTjOMVBqnp
RlddL3obTxqlRnQMoL9rWEnN6AkpNVOa1PTrUjOyhKWxyyIvtRBXpyk1s7dw
a+Eu7i49YDU9xqOrlJobBqkhVm4rrHxgdBpLYzpZviedLIznx/U9zSMZTI/+
Jf6iN1JxrPZPqF2M+ft6yLiQsVBseZs06rE1ijSfvEWaawlSZF5gOVYXmShd
ZMJvSZHB2JFrQl4VMxS0jIHAizgXQJGRxeSriUyPlyymYbS7D6DVjSLzQxQa
nSkyjhQZB1lMFBlbFtPhZpRYN6LIqh75B48h9wBFZl+FtireU6xok7gzT6cN
i2mr3Nak6LRhMZE2Aeuj4Kdos0PRxv27QLh+46/R5ksv2CnauML681+kzS/t
ZoiajHd2MxarlClWdCmRixmXDBORWauCiZxREqOmSs4C/6Bnltn/BhxdwJuj
BA7nRfWsqPHIwNPKaTyunMLDikk8qCB0ysdwp+w8bpeN4lbZCG6WETylQ/zu
LXSJN1sj8l3iOLHGyXORz/1cLjtn9v9gqewclsq1kQfNUkU/lio5Vf1Yrh7A
8tFBXKoZFHne8SLfO0Hk+5AspEuBX5Io9E/GjeZx3GyZxEob6dJ+Abc7Z3C3
ew73SZgHJy7i0aklPDlzCc/EFXEsthCvBm/gzfCKogzO3xYNSaVkTClpc0d+
hsbvKNrIT93kXa2fplQ7saAs5NbYYDRm5u8Sx7AyVqzRiPPJuxcDarTZRtrs
IG122Sra2EvaHCRtZELZkDYqoUgbJ5VQYuu67aRNGBMqEpF+TKiAOC2hjiRr
CRXJhIpmQsXlUmLykZ9cpElMejnKs6qMElNb1ID6Ek1iWqraKTFdmsTUn1AS
c0pJTL+SmEElMWM4f3JSScy0lJiBBSUxi1Jikgs0ibmwgptzlJiLlJjlh3h4
+Qkz6jme3dQk5qWkTamUltv4jUSOmcKNdmpcm798daOVFLHO4ZH7SD326C/z
G3N5a6FBqCTW+CQtfUej9jZrfn1H8zaOPlQk+hg3EqHRKNHEe+J074l+qHlP
hOY9E6E3hLxceCT4Emm0RO9ZYFbRe/ymcdJ3Er3e9B6vEZVVbe79zCp6zw8y
q06g1pHe4yCzit5j26Kyqti6gVlF7znIrDpQpdNIz6pdBYpGcduzEaNolKZo
FLopESGKRjE6jcLFT6SR5/fBcP9W0ohZ9bUPHL6SNHJ/h0Z2Go0+kTRSp8vf
WdeoM1RvXeL3a1ti+fUqm5OrYrUoVqPRyFyiyFyyiDfVC2b/h+SQJJJo8MoG
ai6Keq8svD62gFc15FLNLJ4dncGT6gt4XE0uVZFLVRO4z7lbOY47lWO4XXke
typHsVJJPlWO8GdN5YjZf8D1ymFR6J4gCj0SRIFHPIe/eiaoU1b8VRR4ETXe
iaJQDtFT6JuE6w1juNFI7DRxjk9gpXkSt1uncYf4udsxg3tdxE838dO7gEd9
i3hykoJz+jKen72Kl+eu4fXADVEfX6wwhJFbUnISS80ljSR2ZFON35Fjtio+
8hOorY311fG91XWOtjZe8+7aWJ29sngHQwb8HDLgZ4897Pc5wdEEPx623qqh
fIkff5cgBLppGxzZUBG+0aqhYoMSEB+ShKSwVNVQ6VFZWkPF52sNRXkq5jta
llmJiuxqVEvhKahXwtOohKdNCU9HjRSePhHmF4GTx89QeM5BtA9gQApPz3kl
PONSeM7OKOGZU8KzrG1xJq7pwnMbt+bv4s6iLjxXKDzXX7CjKDyrCJK/WkgM
rVUYstAwdAcalIwgMi53ylYZpF+8oz0J4qHGn7cY9JeIkLqwplhSpiTWkGmG
dY1izm8MlNHdRvJF+Y6FhIvZx0bM3EjUpSf+BS5J6Yl5jIVoSk/kPVyIuI3J
sJsYD9WkZzh4GYNBUnqYWP6UHr8plVg93pQez2F0eAxSes6h2fWM8PshQkss
R0qPTCw7TXpKbZpQZF3PxDpG1BwlaphY+8p11BQhaVc+EnbmEjVZRE0GIrem
InxzMlGTQNTEIXADE2t9JHzXhRE124kaJtZ3AXD5JdR85mCKmtX/87lhUyMP
61XKGGRHkx8NM7rsKMhYqPPhBI3aFJvLLbH8Iv1ce8wUa8wlauT3W82CAk2D
d3ax70+2fLj2otn/ije1F/G6bgEva8mdY3N4dmwWT4+RPTUX8KhmGg9rpvCA
c//oJO4dnTDH3ZoJs3+DOzXjuK3PrZox3Do2hhU5tWPqEFmpG8dK/bg5bjVM
mP1b3GoiUo5P4U4zsdIyjbutF3CvjWhpn8X9zjk87CJaei7icS/xcoJ4OXkJ
z4mYF0TMq3PXiRh21OBNYGhFNCSUFPsecCFkSgBpPaO3NdhYarAZu2MAjqY+
ayVw5ALZoD8/P1MlP6faxcdyzEyu0Pnj21cFcuQPic8/+gKHttvA2hQ5B1zg
fIjIsfYwIsfH0R/+bKxA1xDVWKFeEaqxovxjVWPFByepxkoJT1eNlRmTg+w4
2ViFKEguFvIyntKMCloPGyu3htZTp6ynoeQ4racVLZXtaNetp0dZTxRONQuc
VdYzROsZxYjRei5gWhisZwmLo7r1TN5Q1rMirWeB1rP0SLOeq7SeG7SeFSLn
lkIOP8MG6Fi+BzrmxsWOIo+ZpTyVbmpGHxi5Y46HqsVM4WP5F8KHilOinrRg
4M4qct63zDFX4HkbQ2rBs+ZnGKLxEEVXE2g88c/ZXzSemEfsLxpP5B3VXxNh
N4S8Ongk5DKGgpfYXzQe2V/+F5Tx9PnQeLxH0ek5hHYPGo/srx9pPM4nUOck
+4vGY9+OSrtWlB0+jhIb9pd1nUJR7sFqbduzr0zb9uwu1FHE/iKKorel6yhi
fxFFwRtjdRSxv/5xJ7x+CIHHz1DkCbsvDShy0lD0qZ347L98rVnPx8aLBN9a
GFuYLoxN4GNSWpaGlbEBOat6oyHHQuIGOKZGcso7mzc+OWb/C1C/iDdqCJ+G
i3hVTwBxXtTP41n9HJ7WzeJJ3Qwe10kaPqqTHvaw/gIeqJnG/fppc9xvkEuq
e43T6rC41ySfsnH/+AWz/x33m2fwoGUWD1pn8bCddOmYx6POBTzuImG6L+Jp
zxKe9S3j+UkS5tQVvDxDypwlZQRbqv8GQNpgcIXvbXyJ/DiHbknoSLeRY75K
nA9M9cawOtZQM6kqa+qullprTZfHJhcgm1yno/HmEyNvlNpsPSQ5I7785Gsc
3k3O7HU0csZVcuYwOWNHzjj4a7sc12Cxbd0OHPEMZ11Fsa5iWFfxiAtKVHWV
HJbGuspERnQ2smLJmYQC5CeZ1FUm6yqHnMmrxbFC1lVxExpLm9Gs9KZT6U23
1BvfSBO9GVR6M6z0ZgLjp6YwpfRmHnODi7go9SZJ6s11XJN6MyP15h7uSr1Z
1vXm2ks8v/l6lTUl9BbeUbyxlLx5BzXv7JBXtz36UuehvPdQbXb+EqaU6ExZ
qzGlJM7wXHPDlvh9CxzL1QXO23T50ACWg3wsSfOb64n0m4SXuBT3DEux0m+Y
UlH0m8jbmApfwXiYtkIeCblEv1lEfyD9JmAGp/2nccJ3Ar0+51VKdXgOMqXo
N24ypSIJFvqNUzdTin5DsFTYtehgYUoRLPmHanSwMKU+c0Xa3mIFlsRdeYhX
YMlUYInYmoIwBZZ4BZaADVHvB8u374DlCxcJFvHFf/tWggX7/qTn1MfGU+Lv
2REX/+KOWP4Fg8lUzEtquGfJx+QSp3pBtZNGlw8NQiPpItkifYazCNQtSsDw
r/rmSIvyywUal+Twr75pWpJPv2taxCvOy6aLeNFEXj2XN8+Oz5v9Ozw9Po8n
aubwpJm/tsxr14+28r6ctgU8aV/A0w6CpHMRz7qW8LybMOm5hBd9nBOX8erk
Fbw+zTI6cx1vCJY3BAvOESr9N0VDbLH8sOJK5IcwuCKVZpUww7c0yvyi1rxn
f6wIo1xGfrTpanNslBpTtnykM8VKc5edtpIp4ptPv4Pjfmc4HyRTrDzgfthr
lSlOZIpLsLaxkUzxjlTJpDY2TKaEkGQkhaYiNSJDJVNWTK5KpvzEIpVMJWnl
KMuQyXQU1bl6MhU10l+YTMpfOpS/dB3rpb+cFBFGfxlAf4fuL73jGDP6yxxm
pb8MSX+5LPKSC3V/uUV/YTIZ/OXSUzwx+MtNMmVFMWWNkSnmBqawo15pZ8Zl
Fb1vnbMKGG13bHzewodGyvzlgLGQt2uMgNEIYzitvbqasTQFjZwPTDGjuYq0
m0TZUklqgayz5noSWyrxlWqp5binWIylwMiWirqL6YhbmAyXAlOI0SOXMRxC
gZEtFUiBCbigWqrPd5wtNYour2G0ew6g1Z0Csy4KjS4nUe9MgZEt5dBB1rSR
NWypw00olqyxqlWsyTlYhaz9bKnP2FJ7i5C8u0BnTTZitmcgalsaWZNM1iQi
hKwJ2hijWOOnWLMDXj++w5pvvA2sEV//9x9g/WejxGis+SNZ84m+SH7LXt6z
J7ZYxcyH7wsm7ayUZ5bRYcwlYOQ/t4oY+c/VLZpLwsjvzAYFFgkZ0eCfy/9K
QC7f1rxsgTcty/ybb1qX8VpO27L04zZJn5dtS3jZro1y4Zedy1SJl12X8LL7
El71XMbrXgKkj3PiKt6cvCrBdeqa/O+dvg6cuSEaootEQ0wRv99jiuX710+2
DKzIke/f4Ip8THJlWHFFPvaWt1jKFbFEyVulZP6eE96Gi4ot3r6o2FzB/aN3
YQI7CorDfmfx/Z9/1GBi4wVPWx/42L8NkxCPMIR5aTCRMRQbmKDF0JFULYYi
s/QYykdeQqGQl/sVU6tK0wkTGUM5hImMocJGLYbKCJOKdrRVM4Zqekwk5SzO
tBgkZYSSMobRPikp05QUxtA5g6RcWpWUqRXcNEjKxYd4sPzkLUl5uWIEygcS
KBYSKKYsua1S6DY+eLeR7r5nMaPwQJCoIPqNnkV/ua4wfFAap79B2/Rqy9xV
XdGtRCHEXJHjbY6odcwaE47clM6iWPIaVxNfMoboLHEyhugs0fcwE3UHUxEr
mAins8gYOnKJMURnCZqHCJxVznLSj87iK2NoBJ1edBYZQ+5nGUN0FhfGkHMP
WdKlWFJp34pyxZJGsqQeBVbHkHfoKFnCGHqLJYyhXbmI25mls4QxRJaEKpbE
aSz5SbIkfJUlPxhY4itZIr792w2r3iJZ8jlZ8hlZ8ulh7CVLdn9iOAX+vi2v
hbbl1Ta8ZXP/zJZXO+Vk+a6oaJuXNQZP0aZBjhQUqSl8WxO5cnxZjkSKaAjM
lT/cA/PkbVAe0H5ZjvzzHZcJh87L/Pq+6bqiDo833VfwpkcO4dF7FeiTAMGJ
a5IKJ6+JhshCOdJCogolC6KKgLM3tBE3zaWqGKFy8+dQGTKBiiwbTVa0M09J
pQZbMTn5ZGm4msawgTGXW1/5z61GkZnJ7vcThfN9mw++ny/7jLIi1n21QfHF
W/LFMQABzqt8CZV88SFf/GIRE0C+BJEvISmMIPIlQkYQ+SIjKL4QBUnFFBZX
8qWCEUS+ZMsIIl8KZAQdZwS1oLm8Ha1VjKCj3eiq7UOvFBa/KJw2CsswhozC
MoXJ0wZhuYiFoWUhn+twaewark7e1IRlVgrLA9xbNAjLCzy7/pawmMs7H0rI
mFmY7n3lz4xfWcRYGOtI1xnDK9Q8kOekHspFjOKMqCxv+JVzTcKFOClRzyww
cMZcPqaf9f6F3YqlvLVUZLF8a7fCWaso85kizM1kCPlEAf7KR2ktSbKQXuBS
PK0ljoUUQ2uJvqsKaTLiJgvpmpBPHhg+sozBYFpL0JwqpFP+UzjhR2thIXV5
D7OQBkgbFpL7GeGvaNOnaFND2lQ7tOu0YSGRNkU2dTptWEiKNmWKNil7C5Gk
aJOjaBO9PR2RBtpseYc2G0xpEwi37/3FD3+3UTOXr2kuX5E2X7qSNs6kjSMO
fmaP/Z/aYu+fbLD7j/qzpjTMWLyzZ1GrXQtTwpi9ixjVQmtEg5d+Jun9omJh
AIxeQcSLuWSL/M5sJmVa5FwCWi/x4bZLZExwPv/rIfkSN0fyRUNovtJVPhZa
wJuwAomNcGIkwjj8m6eum0tDkf/qmRsmSLmhkGIuiWKucPIb0/IxWIrEiVzq
yrNHEihmv7bV1c4irdHOHq1eFSyJYmay1/2T3LForwGx+RAObrWG1fbDsNlp
B9vdDrDf6wTHfS5wPkCaHKKtWNNWDvuIn77dBF9FkyCx9UfSxJ008YxAuJEm
cqWSxPwhTULTkBpOmkRlM3/ykBNX8E7+VKEyS+ZPLY7ly/xpQqPMn7I2tMr8
qe7W8qfupJBX9J06Lmgs/TjXPoSBTs1YzvdNasZyRhoL80cay7A0lgJcHr+h
G8sd3J67bzSWx5efa8ZygzQhxHWiWMo7azWiyN/Le4ooq6td8/cQZY3x6hpt
fSsqyuRrkZInEidytKXLrzHF0pQpRqJYaEQpjTc864BYsXwPVhRq1r6rL0nq
lJIpUwyzyhbO9WTJl1e4nPAcy/E0mdiHmI+5r0xmOpImE8Eq2lmA0VCajKyi
4AVlMmcCaDL+k6yiMfKFVeQ9pFWRh1ZFTW6sIvKl1rmbfOlUfKmwb0GZreRL
g+JLvlUNchVfKoTN565I21es8yVP8SV2Zyaid5jyJQEhmw18idT48k+SL8Fi
/T9sIV9oM9/5/owvNl84w+rP5Mvn5Mtn5MunNqwjK3NdZ3SwmCSQpf78gvlf
WuC+ZS7qnJGuL6ZYWTJZrhAr8ksuvaV5+b1kkd0l1aVDn045VwCaC7qvaDWE
nqu86b0q//t916S3aHPymgli1r6LGGkub1NGc5Y12jmjeJNzRvIU9T931kh7
xsEaU2kx8sVC+cqf1J7lX4gWeNv5wdchQGz+fqvYYooW72hE+hIt/kRLYCIS
glOQpNCSgfTIbGRG5xItMoaIloMyhogWGUOZRIuMoTyiRcZQMdFSKmOoA21V
egzVnhDhMoaaGEPN/RBtjCElK+cxKmXlhJSVGVwQ85jt12Ql10RWbkzfNsrK
/f+ft7sKjivb8gafkZmy68b30k/z2k/9MA8zERPT093T0X1v96UiM5Mk22Km
FDMzM6NtMVpGyUzHzCwzs122i2vNf+29z8mjtFzl2z3f54iVVkqyXKXM/dN/
rb1P+tY7hJXv6P39H+j7Rz/TD5IXbbiLm6GnPF15JlKHTosstw+GLi9MQxf1
ug6cThgWq5FTrL9hivqDejCZZTBi+2BoUi6bndl6y1NJ+sxE3sOtSRA8K/j2
z1KRalbkFyjC/RASSjn3Q0goJW/oevErulL4nC4VIKFwP+TZhn4ICSUL/VDm
FB1Jv0qH0i5BEdUPJaEfYkUSjhmKbBaK7BWKDERMUF/4DiiyFYqMU1fwKHUE
DUMR9EP+fdToh37ocwcU6YQi7VS5vpXKzIq4syKVTkVWGIp0/fv//kdKWKyn
FFYkhSLnJVHE3HgKmxNLIV9Dka9YkUgown1RCPoiKPLnAFr7Jz/17zxMm9Ya
+87mawcsvwqJqQXi3SCe0s7QAtnMLZBFjFT4fczJdsGJ5W/3ZJarJ6hHBilW
FoX/DqcnlplaIZvYFbKZZ7YfzFdmuY5s5SUFKraI65gsf3G9psDFkhBYEgZL
IqQlPmZLEmFJMixJZUsoNTKD0h3ZXf/xr3+knDi2pNDFkiqqzIYluWxJo7Ck
qQSWlHVovJvUhf+2jbW91F3Pjc8QDbRw47OZRju30Dgs4cZnR+8uND6wZEgO
VvZvPkyHthylI9vR+Ow8RSd2ofHZc15ElQsHrzijyvHbiCr3RFS5L6LKM3py
RY8qb+nNbRlVvnv4Ezz5hRubJ8KIrjEZW57wmgUs3ADJnSEhjJuhCmPjnLwY
cxe1EfSGB7jTw4oIsh95uRlI0rXwr8kWwclnBie/03eNnYfj5PjVLukwxq8g
BF+W6fic2TD40AnhEHK/AiGknJuctzRV8lo0OZcLn6HJUSEk9x6aHISQrBuy
yUm/QgdByP7U8yDkLAg5BUJO0I6Eo7Qt7ggIKQAh+2nEsYeGonYpQtDkgJCN
IZsFIe1BaHIEIb0fEFLBhKxrMhFSTXlrzIQUaav+fZ0ziDAhizIoZmEaRS9I
oaj5TEgCCIkDITEgxEGBX0aS/xcg5PNQ8v5rMAgJRLOjxrQbxUx203Wbcx95
WgzhMaxJj1lmPcwdjkgiTNDoLVZEVYtLj+O04+7/ejusYrvHxts9ckB7QsxS
Tj7l/+1TH9tWFpHEPKK1zbjjwyPYP5HvygDyXx1EgRAjGGKEQoxwryiK9Ikm
h28sxfjHUxzESIAYSRAjJTwdYmSyGNqaxZ4shua5dB0VJJVQUQrESIMYGVKM
ahYjH2IUQoziNjkqqZCjkg01PUKM3sZBGmgeQXMzRqMdW9DcbKOt3Nz0TNIE
NzeD+0Rzk5+M5mZcoyPbjtPRHSfpxOQZOrUbzc1eNDcHLiOBXKMrR6bo+rFb
RgK5d+4RPbggE8gzNHIvpr4RCeStSCA/uiYQbmKekOLCHEEsouOxmga1fDmk
bHv0GYra8X3zgj5Q49dHJFxY9Bv5uqFN4mD/pnL5ZxiNWc5xyPSxq9U5ELFp
XWrsynLM4lsbk2HOH9XIH9XIH5U/0r0K5I+yd3Sz9BuRP64WIX8UchfzCIAg
f3AXk31LAKJloIsRgFwUgOxJQRcDQCYSjytADmt8NeJYzD4DkP6IndQrANki
AOkMHlGA9H8ASJUZkLUugKwu19x/782AUNpyZJBlTkDiAUisGZB5CRQ+N45C
58RQ8NcA5CsnID4AxEvmEPmkd5tp+MrLT+9hePD6a9Fjph6G93B4wKF2cfgD
zgaGFy3csLEb04ev/B/zoRxmOtxmosMiehl+RskdHb2d0Xd2rLyz49rL2F03
i025g0evHzsBZ3POX/VjKYgfIm6s8CffVYF/MyBpkZnaqoXulBmTKyNHAiJH
UrG2foUPlQCQMgYkq4aqc+qpNo8BaZaAlHZQW3mXaGEYkE11fbKFaRqWLUz7
uGphdtC27gna2bebJgf2ooU5oPHBuQMARLQw20+ihTlNJ3ehhdlzQbYwB6/S
5cPX6drRm4gdd+gWx46KDhE7HonY8VLEjlc3OHZ8i9jxA3334Cf64REAeQxA
OnkZAxAxI9F7mKek12f61MTEh9U4oGI1DMG3+zW+229kMSE8jDWR8huvxgBI
uDSHz5jdUEWgoh9KmWEQIgNJJT7liexlnBMQ2cvMEqB8Lt9Zo0CpQhqpRENT
gTRS9pZulL6ha8Uv6UrRM9nQ5D+UDU3OHQHKsawpBcplOgBQ9qWeU6CcFKBs
T0BDs6SQxmMPCFCGHbtpMGoSoOwAKNtoE0DZEDKmQBmk1kAdlE0ClBofgOLN
oLSYQKllUDTP//BjUChrVakBSiqD8m8elLgEoCwGKIsAysJUcixIpsj5iQAl
HqDEAhTV2HwZQX5fhAEVNDZ/BSh/QSr5s0oliCJWtkScQDHCiKmX4dVlHNpv
ZFOs4mSb3Xn6ZOTW9M3hW+YBiZyP2PX5iL6vo7Z1PpTFyqjwB2Zkxcqq8EfN
pvC2jtzVceNdHcbkN/sZF1r0WCJpMU7yW1kWm+tWMWP8F5FA/FYFUcCaYAry
CKUQz3AgEglEHEAkBojEAZEEIJIERFKASJqByGogkjUNEZlCgIjms8qfKjIZ
kTqBSH0BEClqnY5INRCpBSL1jMgQDbaM0nDbZhrr3ErjG7bTtk0ToneZ7Ofe
Zb/G1xwd2HxE9C7athOidzk5eZZO7z5P5/ZdogsHrtDlQ9fpqobe5Rh6l5N3
Nb7ikZPIwwtPkURe0LOrr+ilSCLv6e2d7+hbTiIPkUQguQ6Jld8SmljNcURK
wr3Mr0xh1YE3gQFL8loo8loowsa8Efs6sESEExVQZv8qJFYDklkMifri+mz1
d7om+oE1fSgiNLFJRIyBqqrZEhTGROMLlhkVHZaHVUgpldzmvKebZd+gzXkF
WF7Q5aKndLEAbc7adjqbhzYn9w6dyL4JWNDmZFylQ+mXAMsFwII2J+U0TQKW
nYnHDFg2x+6n0Zi9Cha0OYClJ3wrYBmnDaEMy7ATloBeapgGS5sJlnqNT6kV
eBhJRcKyspjSVhRS6vJ8wOKpLfs3d8CSiXYnHe2OCZZ58RQ2N5ZC5gCWr6Nk
WvkSaeULpJXPkVYELgEWq34GzgSKbabhCG/eMCMzJRQ3V0iEI6bexs08ZuXi
LWJmKbONHchqk3s4M+7jWHkbx+ayf+M203DVYp1pvOqyJcwDVn6f3BL+zV0c
yxcimRhJZKVKImuQRDzCKGRtBIUBkghAEsWQ+M0ESQYgyQIkHoAkD5AUAJIi
KkgEJMmAJBVpJL2KIdF4J7k2V0LSyJCUAJIyQCKGIN0GJH2NgKRZQsItzXjX
dtq6cSdaml000beHWxqNj8LtHztMh8aP0pGt3NKcohMT3NKcly3N/it06SC3
NDfo+lG0NCcASXkb3T2Llub8E3p08Tk95URy7Y1IJN9wIrnLiQSQPDQSiRu/
Mcs8FFGEzOJbmyshz0QkecZ/4rkzjTwnwxE734pIgqeGIOQFmRn5TUdAyO+M
LCJOulpdZiB8z/rRkarNPBPBMw23dnbD8oWhyOMa1etUyWhyuxy9Ttkbug5F
rhY/V4o8EoqcybsLRW7T8ewbdJQVybwiFNmfdp72CkVOQZETUAS9TsIRKFKg
FEGv49hFA6xI5PbpioRIRVqgSFNADzX4uyji1aL5/DmEFaEiz1qpiDsUWVNO
2atLKXNVMaVLRdDz5EISd0pYAkUWQ5FFUGRhMkUtSKSI+VKR0Lnoeeag5/k6
kgK+QkT5EhHlC0QUIQkiyl/0MykzbP06+xvnPo3lEzZqXGYjhh9yNmLlGCL7
m9nO3sYZRPD7A44ilo9kkYcW6ycMR2Zqb3i6ypY4M4gxFzFnEHb1c/JdoZLH
aiQP91CggeSxFsljfRTQiAYasRQNNGKBRjzQSAQayUAj9dPRoKrsOkZDC1ob
So2FrdRc0u5Eo6qbNtb0Uk+dRIPnIMOtQKN9C23u3IY2Bmh0T9LO3t20a2Af
7RmSbczBzWhjtgANbmN2Ao1d59DGAI19l9HGAI3DU3RNAxrH72h8nvbumYd0
/xzQuIA25vJLJJDXIoG8uckJ5HuVQH6RCeQR4OgQrcxjsn/iOHWWcTJWzx1s
hmhwXvMVhq/1RkY3Ax+Qzc1Hmxk38SFwoZcW7TtmUXZ0VxgZRHUvducptOnj
1M8kG+ZxKlNSjU82sVFLopiOh9Xoaqq+l11NOboaQcdLQceloid0oZDpQFcD
Ok7m3lJ0oKsBHQfTLyo6zgg6JpKO0w5Bx2FBx1jsPhox6Ngp6YjQ6RgVdLQF
Mx19TIcW/GU01fltAB0dGh9bBR1Uth4BZB3oWAs6PKsp372KctdUgI4y0FFC
6SsLEUIKKGW5omMp6FiSrrqbFNCRhBCSgBASBzpUCJkTJfjw/yocfCCEfAE6
PkcI+asamdj110HQj9FbPzxFP/0k/cgt3p6Rp+hn7mU+JGT7f48Qq/OQGush
JiROQqwsCH9UP0x/VDiiCHFuy7gce50xjswx4ghnD5E/liN/rED+WBUs8keQ
O/KHJ/KH4ASNjDfyhw/yh188xQYkgpNkcJJqcJIema2tASfZ4CQXnOTHF1Fh
YikVJ5dTaWollYOTSicnVJ/fzJxofKKttVRxUik56WZOGsBJ0wgNmTnZsAMN
jeRksn8v7R7cr+UlFdKBMXAyfgwNDTjZcVo0NGd2X6Bze7mhuSobmiM3ZUNz
4p5saM4+pofn0dBcQkNz5RW9uI6G5sY75JDv6L0ph4AUbahjzMauzGJSZtqh
sX5s7jrbeXbNODc/m0kROcQcQVR9EEFMjJSLEozM5rfszIi+3VvB273OWWrV
B7NU+7TNGNQs9sPKbFi+1PilByQivwCRn4EIOhggcqfiPRD5Boi8pmulL+lK
8TOFyEOtUiByRyByLHuKNIHIZYHIvrRztAeI7Eo5qRBBB7O0kMbjDjgRiXZB
JFwi0qEjEmQgogV9gfzh20FVPm0mRBqoeG0dFXrWUL4HEHEHImvKKGt1CWWs
KqK0lYyIGpEszaL4JRkUuzgNGSRFZJBIPYMISGQGCVIZxP8rZJAvkUEEJIEM
icWQhAUZMMoqDsnbXa7DMXcwdn1rRr8Yx8nHTGPW/5l82M1nRZw7NJ+Zd2hm
uizngyjC34qvyWeZvwwhKxFCIEfQGhVCPKHGOhVCvBFCeATih84lAJ1LUIqS
Ix1yZGqrFrhDDk/IkQ85CiFHsYsc1ZCjlqqz681yUHNxO+To7Jr/+UIpRzXk
qO2nXl2OljEaaYMcHbocE7SjB3L0QY6B/bKDGT1ChzZzB3OCjm3nDuYsnd6F
DmYP5BAdDOQ4zB0M5DjOHQzkOMMdDOTgDuYy5OAOZgpy3EIHcwdy3P+Jvn8A
OfAoKD34d4uTEEai06mH228OXWUf8gqIqBKGyKGIIMQYkfz24XnFCJ4ZYhDC
nEx/32zXdFKpZqscOyqnHTBzc05WbcZklVOJyCZ2YctXhi2PYcsj2PKg+gfY
8h3dqURfA1umyl7BlhewBX1N0WONr5k5m3+PTuXdphO5N2HLddhylQ5lXqID
6Rdgy1nYclrYsjPpGG3XbYnXbdkNWyZpwGG2ZTN1hem2DLAtWshXMc6Aomyp
9G6hcq8mKl0PW9bBlrWwxbOK8jwq0N9MtyV1BWz5d9iyDLYszRAhJWZxKkXD
l6iFCCkLEFLmx8EXhJS50fDFFFK+ClW+BElfPg8whiXMikwlFjlhtZmv7zOd
a7WKAyM2uXuTKq7AsTgvweG1Pn0u4oSF/5Bzz5e/5K77/PnTbfkILQdMtIhZ
ySPX3RuL7Ve3b6bNWDmLqHyiZxFvVmU5VFkhVQlcHSrziIfKI+uQR7xkHon2
RR7xRx4JQB6BLEkhaZQCWdKkLJTpyP10WfIgSwFkKYIsJV0aHzrprOjWHP6x
Upb6IepvhCzNLMs4jbEsXZBlI2Tp3k0TZllGDqPNgSzc5myDLNzmTEKW3dzm
QJYDaHMOQRZuc45BFm5zTj9Sbc5zenLpJT2/+oZeXn+LNudbensbbc49yHL/
FyvTgm+xgEUigwcDt0IYu1mYx2Iia/n1Qayb3BwW4/VXfD3PK9HyiL3ino1j
xuzE+t8H5ndGZHH7rfnqZzorztkqd0E17A1YmaPxZXdP6kiUoKX2J0HL3apv
6bag5Y2g5Wrpc7osaHkkaDmTf1fRgr4HtBzJuqJoQd8DWnannqLJlBOKliNO
WuJcaIliWrbQRp2W0GGND6SK2BKoYsuXDqr166Rq33aq9GkFLc2gpRG0OPuf
PI9KynEvp6w1pZS5upjSVxVS6sp8bcXvPcEL+p9lmYKX2CVpghfHomTwguiy
IF7wEjoP0WUuosucSPCC6PK1Cy9fTOfFuRdscR21/lqfIzaF7bxjwxs2XM5T
rW4znST5VFXsZlU+aQfHBRar64GSU+pACf8PzyHvpU5N/FcqTdZAE3eVU9Yi
p6xHTvFCTvFROcUfOSVQ5ZQQ5JSwDIiSpa1e4EFZjjzKiSmAKEVUEF9CRYll
VJJcAVGqIEoNRKmDKA0QpQmitECUNojSYYjSVYGsUoWsUtOv8fWBhiitEKV9
G4136qLsoonePbSrf7+Wo4sydhSdDkTZyp3OGTo5cQ6dzkV0Opfp4v5rdPng
FF07coumjsrByZ1TD+n+2SfodJ7Rk4sv0em8ppfXuNN5T29vfY9O50fklZ/1
vCI7HbxhMzixzsCJc3PnV4ayMrLgkXgl7umwiHEsb98wLHLIwvU32mJTtsTA
FogiEsssaUu3GLz2VKojKPowVlAzyzyCrZIjWBFfBCxskGkjR6fGysJY5k73
pu4Xeghv7ld/r7x5SzfgzfWyl8obtEjCmzbhzcm8W3RceHNNeHMw8yLtF96c
cXqTfJS2J5m92UsjsWZvtlFPpPBGi5qXDG+GqC0EUSYY3gT1UGPgpg+8qfBu
pjKvRipZD2/WwZu11YgzlZTrUU7Z7k5v0lbmUwrHmd8jzizPgjmIM0vTYQ7i
zGK0S4sQZxYizsCcsPmIM/OipTlzYc4ckzlfhZDPl4Y5eCDk4PaTlRHBZZY5
uEhtMrjanBfmWHk/hzmSOzq8nzN9T8fOezr8CQUdshk69Og3W6GP7e2oM67M
yVzJyTITJ6skJ8HMiUckAgo4WRdNkesRULwRUHwQUPxUQAlMpaRgDijgJAwB
ZT5anwWeBil5LqSUgZQKkFIFUmpASl1OEzWAlCaQ0gJS2kBK5HRSqLdukPob
RrSEkGRFylZBytYNIGWTTso+jS8P3DcMUkY1QYoGUo5tP00nd3ILdIHOcQu0
7ypdPsAt0E2a0rgFuoegwi3QY3p4Di3QhReyBbr6jWyBbn4nW6B7P3NQoR8e
gJT2MTyg00xx4UQkFrcZxiqfMSfqqKruh9zP0fng/Zznv+qG3ewGbarQh6/T
6LAbdAg5VBYCGL8xfDWlk1rR9NTyB6DFfKHF03rW4hdo8TO0+BFaoOmpek+3
Kr+BFq+FFldKn9ElocVDjS+5O51/R2kxRRq0OJx1WWqRcU5qkeaixTLWYr+h
xWDMJPU7dlBv1DaND7lvjEA6CRfpRGjRCi2azVr4d1KNXztV+UILH2jhLbUo
hhaFLlpkrUHzs7oIYhQ4E8rv3SEGEooQAwkFYjgWI6EsQkJZiISyIE6IETof
YswziTEHYnxtEuPLQO0v//eXtO5zf4t+zY65zbHOBMUHO78ijZhGJ59NP5z2
4fjEapxufTDTMTWXXZxPg8Mmg4f213/7knxYiuWQYoWSYjWkWKOk8IQUa6UU
Inx4x1OMrwofAQgfQQgfwQgfoZkyfMxH+IjKo+xotDMxhdCimAoSSqFF+X9X
CxpsGqPhlnGNz9OPd2ynrV0TtJ216IEWfdAiXmpxgLXYDC22QIttp9HWQIvJ
C2hrLtH5vdzWXJdtzZHbqq1pF23Ng7NP6dH55/T00it6fuUNvbr+jt7c+Jbe
3f6Bvr2rtzUPRFvTPsZviSbHzYCDlZA7O/w71+xPmcaKx/olFH/5jD1RWQSA
dAMQ5sTttwCRH5omBX6smPTgsrEdbmyH+vwZBrDTd36txgiWeaklfUpisTsV
WURPkTWgiLZB16ReavKg9ge6JzR5JzSZKn9F18peQJOn0OSxVrW+nc4W3oMm
6HPybtIx1iTn6nRN0pUmqcena5IgNRmWmmh8VLXPIbPHJmiyAZp0hg1Te+gg
tYb0U3NwL/JHtxb8lYPqArqgSQc0aYMmLVTu3USlXg1UvL6OCtfVUP7aKsrz
rKAcjzKZP9Ygf6xG/liVD1Fk/khagfwBUeKWIX8sRf5YgvyxOMkpykKIssAk
yjyIMjeCAnRRvg7RPv9H5H6pCq3/IsCmT25/PXf8ysDkfzknlqViHKuPRMRY
ZIk/+SwNQPoI1L7496+FKQErTaa4S1PC2ZR1JlN8EpBAkijePxlNDRJIEBJI
iEog81QCicqnnGgkkNgiyo8roUK4UpzErlTClWq4UgtX6uFKI1xphiutcKUd
rnRq4d4OjQ/LdlX0wJU+uDIAV4bMrtBY21Z2RUuLyqTtG3fRzm7dlXzaNwRX
RtiVY05XdsCVifPSlT1XRHNz5eANunb4Ft04elfjawHvnnpE9888oUfnnsvm
5vIbNDdv6fXUt7K5ufMTksgvsIWMJGLnt0QcsUpVxBRFiWKo8tEBrdpteSlo
eSmbG4GKm7i1a90bxsxzWtvHdfmd+O2z7/CLTL++xS/+/Rf8evP69etZH0XI
FGFEk9PN/Y0UqKfKud304Yy2Wg5TBD7CHv6Asf8jPlCHD8Aby2KTPFKfR3U/
KX3Q9UCfm5VvlD7oeqDPxeJHQp8zhXfplKHPdalPNutz4UN9UnR9CoQ+o/F7
tcTFOSLLDETvkPpEQZ9I6BMBfcKhT9gg8kw/uh8Xffw7qNqvjSp9oY8P9PGG
Pl51VLS+hgrWIc+sRZ7xRJ7xQJ5xR55ZgzyzuoAFMuWZLIpfjjyzLG26QIsh
0CKTQAsg0HyTQHPDtS//n3nkN0coRD5fB5P3V4FQKIDWf+kvuyE5r5WX900/
x/ab/Mz+NX7k2Vj+6vIlT8SZFDFhsc5w7fCjmY64ieGK/I9cTN6Loc0SaLM0
kPyWIcEshzYrQihwZaj29R/mOcXxMImzPpYcXkocXyUOJ5nANJlkQpBkwmSS
yYxEknEgyUQjycQiycQjySSg70mqoNKUKiqHOpVQpxrq1EKdeqjTCHWaoU4r
1OGrizvLNtEGF3UGPlRHphmlzmTvPtrdf0DjqwRZnUNjx+jI+Ak6tlWqc4rV
2aXU2XcN/c+UUGdKu6PxVYN3Tj6ke6ef0MOzz0T/8+zSa9H/vL7+XvQ/72//
SN/dRf8DeX64D3XaRP+j1FHg8EEVVaIjcnOdsjyZPrR1xhjeJOLbaeA4ITL1
SK6X7chtZfvTx48f7wkNDT3U29u7Ozs72yo/5/Tvf//750+fPt1TUVGxJyws
7MLRo0fPHjx40P5xf1gcLcZvTPgj6LGzPMpI44js9BGuOOzm5qpOnfhAHX9R
FXkEPxKhpRKhBnwe6rFC6H7t93RXIPRWIHS9/CVdFQg9UQi1SYQKgFD+jekI
ZZkROulEKFkgpKUuzaexeDRUcbtpKBYIxeykvujtQGgrEBoHQmNoqkaoI2yI
2kIHqCWkj5qCezS+grg+cAPVBnRStX87Vfq1AiHVVHmhqVqPpmo9EFqHGLQW
McizTECU6V4MiBCDViMGrXLGoMQVmdMhWgqIlkiIIhmiRYBooYQoZL5Dm/PP
CyiQMZrHGIWR/9xQYBRCvnOCgVGQxOgrYPSVP34uyCbr/yd4ZPKxmVOPxRUe
uys8dmHNUmGN9+IAeANrlsKaZbBmOaxZgXSzCulmdTiFrInQ5v7nAumNJ7xZ
a/LGW3njB2/8lTdB6TLlhGbJlDNfpRxHAbonpJxYpByYU8zdUxJSTgpSTloN
zKmDOQ1Um9UEc1pgTpsyp0uZ0w1zemlTVT/11AxSX90wzBmloabNNNKyhcZa
t9F4+w7a2glzNsCcTcIcTjpabgLMGYY5ozBn8wk6uvUUndgOc3aepzOTF+n8
bqc5Vw/BnCN36OZRNXM59ZgenHlKj8+/oKcXuYv6hl5de0ff3PiO3t36gb67
M90cG7/lxvDYXfeL+B7TY//tAa865vqSx7qieTKDI8e6VkXODBlHkuO2t6qq
6uTk5CTfY1vOHT58WKlk252Tk8NZR9yzzoCN1eivOPFAGx7t9uhDXjcWB0+s
XmfiMTaPrK4zmhrRduk7SDYGR5/qynsz8WNleSwrNX49E2kQWrD6n+lh3Y8w
6DsY9J5uVX1DNypfw6AXMOiZMOhCyUOTQbekQXm6QZekQZkwKOO02SAtfXmh
xhf3jCfun9GgXsdW6o4ap42RMCgCBoXDoLABag3to+YQYZDGlyDrBlXBoArf
ZjjUOD0MCYcQhtaWwyGEIQ+EIXeEoTUF7JC24g8IQ3+AQytNDi2HQ8tSKUZ3
aAkcWmw4pM39fxdTCIeiBVEUNB8OzY+AReEUME9ZNFdZNAcWsUdfw6OvAwyT
7Mqk/7pAH9tX4hLiWVaS9yKlzeJA8lXi+EEcf4gTAHECV4ZBnXCoE0Gha5Bw
3CGOh4MiPKO1BX9aTFHroM56pY5PEsXp6gQodYIzkHSkOqvnIelEIOlEFcik
E4OkEyeTTnEikk4yko6QB/1VOvqrTPRX2WZ5Oj5NnuaPyNODtNN3gOXR8hOL
nfJsOUXHtznlObf7Ml3cC3n2Q56DN+m6Lk9pO909KeURfdYFyMN91tV39OY6
+qybP9C3t9Fn3UWfhQdI18fOb4nYYzXHHqkPl900DdYP+wt73Ixzu2oM+/IJ
/U52XNPsmaUE+jg7B1esWHFnampKsFNQULCnuLjYYCc6OpojzkfZsRnTYJ72
ONkxYo4wR71mk3GIfzo2s9kZBYuxfQRg8CcAi03A4m7AMh0XdFjA5U71O4XL
K7pe8YKulD+jSzouXsClyAWX3CsmXM7SHomLxhf37EzlgHPYiUsCcIkHLnGT
NBi7k/pjgEs0cHEAl6gx2hA5gk5rCJ2WgQs1Bm/S+PLkusBOqgloBzDotPzQ
afk2URmAKfFGyPFCyPGqBjAIOesqAAxCDoDJ9EDIcS+UwKzJ01b+hwmYlQBm
RboTmGUAZqkARlvwr0spYnEckImlsEUxFLoQYWehQyKzQCEzXyGD8punoJkL
aOYqbOYAmjkBApv1X/uj+WYKZn0MFKcnn4lP9CCvhTCDa5FyYzHMWIJaCjeW
hci0shx2rIAdK2HHqggKWR0JP6LghwN+RMOPGKSWWPgRpy38y1KK8VJ++MIP
P+lHUiD8CFJ+zDX5EcnJpRCGqOQCQ4oTVHJJhh+pSC5pSC4ZnFzYkGZqyG2l
pvz2TzOk8RMMiS+k/UNILyPHNL5KQBpyhk7ugCETMGTXZbqwx2TI4dt0Q4Mh
JWzII7p/GoachSHnX4qu6eWVt/T62nt6e+N7en8LhtyBIcifP9wThvDvbgYj
LvnFbgyGrfqOkj7HeSz2oR8zLoYhL/itlzwVlpBsAiTcTn0aJDf/4R/+4fmz
Z8/43v7W1lZun9Sn2G5cvnz53t///d8/uHtXXB9PZJfHW3qmB5YqNZdRbPRW
61czw47ZZjvUEMY0BpZ2qGCCr4xbN2HHQo2vJn7aSKLYjkcNP9EDYce3dKeG
7XhDU7Djmm5H2WOTHXfoVKGLHTmwI/sC7cs8q+WsrqDd6QgmacelHSnKjiTY
kbiXRhN203D8LtgxATt2wI5t1OPYQpuiNsOOUeqMGKb28EFqDeunltBeagrp
1viIbX1QF9UGdlA1/KjyRzjxaxZ+lPo0wA+EE68a2SStRzhZh3ACP7I8S5x+
uJv8+A/4scrkxwr4sVz4oS36t+UwJBGGJFDkknhpyGJlyCJlyMIoPDugCJ4F
gQvgyAI4Mh+OiIIj80Ks5Dsv2ApJgvCY+MwNJG+jAqzkNZc3ub3m+tP6ufor
/stbfjqpya16nxt5zfcnrwVQZEEANIEkCwPx1/ssCrQyKJbVkpQlIGUpSFkW
KklZDlJWgBSdlVVgZTVYWQNW3MGKB1jxBCtr48ixLp6i1ycgmiQyLdqSz5dL
WvxNtASbaAnPoyymJQq0OIpkPIlFPIlHPElAPEnieFIDXlQ8yQAtemOUi3gC
XloKO7Xw9Q4t0juausp6aGNFH3VXDVBvzRD1143QYMMYDTeO02jzVtrcup22
tO+kbZ2TtGPDbpoAL7t60BzF5Zt5oSNjiCjjpzR+MZaT28+ZeLlKl/aBlwPg
5ZDkhS9IunsCvJzioYzi5eJrenEZDdLV9/TNFBqkmz/KBgkxRfHCLdA9tuU+
OzJ95+kByS1ruzy4a9514k3px/oRthdPxBz4CRmzGTkbdjOAMUpcmfjqmdRh
9jReTvzpT3+6ff36dZFTysvLeQQjKbHYmRdt3rx5r/7u7/5uT1FR0bRxjGqE
5NRXhBItxn9MTH9RbiyN3ZDGakhjnWHmK943S++BnDtO8t4s5sbKylhWTTen
UTfne2HO7Zq3dLPabM5TaU6pizkFMCf/mm6OVuBeRfuzztLezNNOc9JgTuoR
bohoS9IB2py4D+bskebETdBA7A7qi4E50TDHAXOiRqkrcpg6IgbREElzmkO7
tZA50cKduiBkFuEOMot/C9xBZvFFU+SDzOLNmaVGZpb1FcqdUuQWuOMJdzyU
O+4u7qzKpISV6bAnTVv8+5WwJ4VilidT9LIkciyDPUthz1LYs0TZsxj2LI6G
Pw4KQQUvioJBkRSEClyo/BEVZiP/BaH49vstCCG/+VzBeJR8cWvHbRD5OAuE
LAhSJx3wlqyFeLfvwiA8S30XBaGCyY9rMXBZHIKv5L8EtAUsDYU6gcuUMssh
zIoISKOUWQVlXKXxcJHGC9J4I8T4JFO8bwq0SdWWfbmKkgKgTaDSZo47xFHa
RJi0iZbaFMZBm3iEmUSEmSSEmRQVZtIRZjKbIA7CTA7CTB7CTD7CTCHCjBfC
TEn3zOLU/5o4eyHOfo0vedw3cJgOTBeHjm89w+JofOnjuUmIsxvi7J2iK7o4
R+5qfOXBHV2cM8/p8TmIc8EpzpvrEOcGN0Y/O0PNXaMxUupYbPqulOSHb2c7
hzPGdQN206VHwg5Wx25Wh7WZJeExb0qJsnzAze7Y2FhjGhMVFXVe0zTFje09
fu319/e/f/v2bT3hiKeVPnSxG/0Phxtgw4MXFJ5QvbzN1MsDX+qrltMYY5vJ
/rFtJo4zzomLLg++mh5y3IQ686U6TVKcJ40/Q50f6UH993TXrE4V1Kk01NGq
vTvoXMk9kzpTrI5W7FlnJB1DnQyok36cJqDODlZnBdRJhjpJUCdxD40k7KKh
eKgTB3VioU7MFqNT6kKnJNQJR6cUhk4ptIeaQlXaCUbaCeqAPEg7Aa2QB2kH
8pT6Iu34IO14I+14o1vyMsmzDvKsVfJ4Qh4PpzwrWJ7VWdqyP6yhhFUZFA99
4lYi9axA6lmRQtGsz3KlzzKhD76bEUvj8IMrfAkEWhKDihYKhSyGQoujhEJB
iyIRhBZF4BEOXASIFoWrCoMSi8LwoAYsDCV/WbjnvyhUPTXwFkgJZVIW8/sC
FodSwBKuMLwvcGmYZS2ECacgLhZmeYRUZkUkhaxUyqxyQBooswbKuMc4pfGE
NGshDbSJWQ9pvCCNN6TxgTS+qZToh1yDbJMckK6t+GoNpQaZtAlT2kRCmyil
TQy0iS1DvoE2CZUy3yQj36Qg36Qh36Q3CnHqs5FvctogTge1FCDfrEO+8Yqm
ztIe2lCG9qmiH+IMQpxhiDMKcTb/18TZbIhDp3depLOTlzV+zahLe6/Tlf03
6dpBiHOYxWmjO8chzkmIc/qZEOcpi3MJ4lx5R2+ufYc2CuJwG3Ub4twhVkcb
bB1jeWYZvRSnnDZnyhHb4W7m+fAj0/UEQh6bIY+NXvBU2Ag9esixzHbZEP/A
HLvYWYI1x7dv3747OTlZ0mLfU1paev6f/umfzv3Lv/zLo/v379tmEMfqMubV
Yp3qzJLppk+iUzNt09sY80p06ky7TLNksjG2lbiXEtOYWQKblQY2ApwmF3Dq
3ruA85yuVOjgtEtwigFO0U2tbF2jjDl5iDm5ACcH4GSfo71ZZ2h35inalXGC
JtKP0Y40TUtfWajxZc/jybK9GkF7NRQ/CXB2Un/sduqN2Urd0QDHMYaoM0Kd
kUPULtBB1AlD1Anr0ULmqqgT3CnQqQ5sAzqIOkCnzA9Rx7eeSnyBjo8TnXwv
oLPeiU7WWhM6HkDnPz27fv9//BGRx53hocTVmRKeVQqelQqeFQqe5YBnucJn
WTwqjiJQ4UtjUcAHFbokGo9r6BIHHo+QJUBoSZSo4CVRVtxE4tEIXhJBQbJw
T97yoxu0NIKLu7alEfjkZRH4QRK8HJRwMSkroih0JZfDyq5YVkKWaApHRayB
LO6xUhYPyOIZD10SoAtyzDrosj5pRmGS/ZFlApBlAjO1VV+7szBdf/inP0ph
wk3COCBMtBImTgmTCGGSpDCVqcg0acg0GSrTZCPT5CLTQJnWAmSa9Q7qKEam
gTIby/ugzACe94N4Zg/TAJQZgjIjjVtorHkbjbfugDITUGYXlNmjlDkAZQqh
zBEocxTKHKcjoyehzGk6vuUsndx2nk7vEMrIXLPnulaX1yiUmdKVOfaI7kGZ
B6zMWShz/jU9v2hSZuoHen/zA2XweOAtTi5ygMMls47NzM59MSGW++EzbUu5
ToWNBW2l5zzRecEvBiMA0jZ1jckM9IQvK3pp7JLPeMzGph+rEfdUEHqLX+aj
N+ov0rkR2uAvEt4g0PSKs786OMIbvbGqodnOKwXcpl0pMG3kK5XRJ77yngg4
NqbGsuhDeJokPPd1eGoBTw3D89IJTzng8RHwaHxp9KkiJJ1CJJ0CwJM/HZ59
gGePCZ6daRp6rMNOeJL2Iu3spuGESRqMBzxxgCd2K9LOOG2K3gx80GNFoccS
+CDthPcBH6SdMPRZc5F2QpB2gE9NENJOINJOQDPwQZ/lD3z8TPj4AB9vEz7r
gc86hc/aQm3VH9cBn3wdIG3Ff3pIgNYogFYrgFZJgGJXou8SBYRWJFnJsSIR
D3PUchi0PF5UxHLpUMQyOLQsFg9b+LIYPKBhy2DSsmhRocui7bhhlkKXO8TT
iX9HQasV/O6wFQgqK7lAyspofJFVMZY1FLEasqyGLGtUucdJYTwgjCeEWauE
WQdh1idTnBeE8U6BMqmUgEr0RY7xS4c0GeiaMp05Zo4HZYTmsjSa+7y1lB0B
aSKlNPksTYySJh7SJFShe4I0yU5pRJ7JaKb6LJVncpFn8lWeWY88U6LyTDny
TCXyTBU6qJoRaDNGQw3j07TZCm22Q5ud0GZy0z7a7arN8Ee0mbhM53cJbejK
vht07cBtjV/5oamItXlI905Am1PQ5swLQ5uXl6HN1W+d2tyCNreJxdEGW8bs
jI2VrXET0Nj0fSe9r7rPnZRsqh6SLoxpaKwubRIDWB0WuwkWvCXumYfGv3VE
WI1d5JjXTeLBXOiAyHsCDzcDD3lJo9ETuTl3jOzTGHmqUovcNLKZN40sQhA3
IchCjV/A6WkzidIFedgIQRq+MwnymqaqIUiVLsijLv6nec6VIrqU3PlQkLxL
dCj3Ah3IgSDZECTrFOLLCZrMgCDpECQNgqwsoC0p+2lzMgRJgiCJu2gwQfVL
ceiXYtEvQZGN0YgvDsSXqCEogvgS0Q9FVHyZh/gCRepCEF+CEV+C2qQigVAk
wKSIXx0V+5oU8a6gPC+lyPoSzf3PXpS5roglofS1iDGekMQTkvwRkvwRkvwn
JHGHJGsyKIFrdTrFr06jOFGpeNRjV6XgkYlZBU1WJnHhfY6VieihHCsTKMoo
0CIqjiJXgJYVcWi1VsTaKGJlrHpW4C2KWMXc8O1silwFHVbHiYpawxVPUe5Q
wp37NIdHgmUFRbMYnokUs1aJsQ5iQI14L4jhzWKkUSIqyTfdqUYA1AjMUvnE
Q1s9x5MyQ5FPwvIpO7yAcqQcmucCL8p3KDliTXIkKjlS6qgqFXKkKTkyW0RO
aczhnNJJrfnIKetUToEeG8tUTqkcwjMbOaUW3VAduiHoMdq0FXpshx47occk
9Ng9TQ++Jns/9Dg4eJQOQw8NehyDHiegxynocQZ6nIMeF6brQVOH7rIeWktx
B907LvV4xHqce0XPL0CPS+/oNetx/Xt6f0PX4xddDxu/YTMIsUtC9C0nQYib
cXhGHws/NF2QYJf7TjKWcJv0XOjBx2hYDV0Qi32GAbH9tzCxmzGZPseFCXoY
6ZP1mQGJm2mAaxza5chhNwa4/AHn7JbTh2LDylq42tH8Cz0Wdvwg7ahnO74x
26HxCyfADpk+dDuKYUfRDTpWeJ2OFlylI/mX6VDeRTqQe5725ZylvdmnYcdJ
2HEcCeQoWp8jGl+BuCXlAOzYBzv20AjsGGI7OIHEI4HEIYHEIoHEIIFEI4E4
hoUf7ZED8AMJJBwJJBwJZB4SSGiX4UdNMPwIMvkRAD/8TX74wg8f5Yd3ueb5
Fx/K8RKGUNb6YmnIOmXI2jwYkgtDPKQhf3SnZI8sOJJJiaLYknQ8I+LXpOGb
HrcmlS2h2NUpXMBkdTIepJjV4MSoRHKsTsR7HasT1FPCsSaBiynArR0sgAL3
RIr2EGWlGM8kyyqKXQsV1iZLGdalQAfIwOUFHbyVDj7QwTeDkv2ggz908M/S
Vn4JHb5Cfe0BJSBECIQIhRBhECIcQkQgW0QiW0SVUIGjVFu3yAdKVFBxHJSI
V0okQYlkkxLpSoksKJENJThj5HWJjMEXQnYWI2OUImOUIWNUqIxRjYxRi4xR
j4zRsAVSbKPNLehopkmxF1Ls13JiCqQU/RqkOAYpTkCKU5DiDKQ4BykuQIpL
kOIKpLgGKaYgxU2zFHT7KHLG8cdae9kGenT6BT2BFM8uvJFSXPmWvrkmpfj2
5s961mAp3FgKETZ44Ts7G2MPyeqyh2Q37yEZA12rev0XfoDhBZeUw80IHy65
Y6atJevfFkPspoGsYEORYVFm9NcaJ3VNOz/O641McMidH/u0nR/dDruwY5mw
41kL3t+i7Gh2saMOdtS+1hr9N8ncUYncUQE7fGFHGewovUOnS27RyeIbdNxk
x2HYcRB27NftyDpJuzJhRwbsSFd2pB6g8ZR9NJYMO0T2QPeSsBN+IHvEb4Mf
yB7CD2SP6BHhR0cUskckskcEske4zB6GH6HwI8TkRxD8CGyi8oAG6Yc//PCr
oSLfam3d5/4wpJLyfYQhlOtdJg3xYkOKKHN9IQwpoPR1yCBrufK0VX/y1Fb+
STqygh3xhCNsiQcc8YAjHumU4M6VZqN4volzT7XwLSwRlYx7fGunWI9k8bDz
7yi825M/GOcJFNaKYpLWpVpWUsL6NErwkpXISHinSyR8gASgSPHLBBQKCQEF
kPjakzKC0YAE5wGLfGBRACwKgUURsCgGFiXAAnEiGnEippyKYys07yV+EouE
GirXsUhxYlGXASwyFRY5EouwtQ4ZK4oQK4p7aWMpYkU5YkUFYkXVMJoSxIpa
xAoGoxGxogmxogVYtE3QtvZdtANgTACMXRsFGLS39/Cng7EbYOwFGPsBxkGA
UQgwtId09/hjenDyGYOh8QtMPTv/hl5cfEuvL0sw3k396AoGj0Fuk4kNYyDi
svnzwcWOD8TM1QBDtgbPJBYCDJsBBlvROcZqCDk++3BDyLTHbKZh2l7NbNPs
VIsLGBPz0z7x2k19vGGj+yCBMAao4kiK3TxAVTlDSGGTyWJazhBMuAkmljAR
2oYwExUtTMVP9LBJp+Kd1hLUy1TQVA1iRjWoqGIqHjMVGr9G01lBxW1JRRGo
KLxKWgGoyAcVeRdof+452ptzmvZkg4osUJGJNiVDYyo0vtBwPBVtSgralOTd
4AJRI3FCcNGfsB1cIGrEgYpYRI0YRI1oRA0HokYUokZkH7VGgosIExdhOhft
VBPSRtXBJi4CwUWA4ELjCxGLQEahXzViRxUV+CoyfMpARinleJeAjGLK8gIZ
XoqN9WBjfb6kYx3Y+DPY+LOi40/u2vI/uVspeW2WlZLWZuJhSlqbQYmeovAQ
J3qm430JnmDEM42L761NU08FvEUJ68T7cDuLEmFD4vp0SvSCB14ZlOQNE7wz
8PV9MvHcSvEFDb5ZlOoneLDCBw/LfAgBHYLypA7B0CEEOuhChEGIcAgRIYUo
cJRBiXIogTgRW0klcRAivprKE2o032WBVJmklEiFEmlQIl0pkdVOTaxELpTw
VEoUdstYUdIHKRAryhErKochBWJFDWJFHZSoR6xoRKxoRqwQUiBWdCBWdO6B
FPto16YDQop9vUfoQP9ROjR4nI5AiqOjp+n45rN0ElKchhRnZ5TiznQpjqEJ
OQEpTiFanHnFUmibavroFUtxFVJchxQ3IMVNSHFLSmF3lUIbkps1oh1x+9iO
jfNEv4EEWhOGAoWPPufhhkRiI5B4rpBw7t2IkcZvNyDKium7LGLo6cKFVb6P
+oBEvyyLUw+3j17VY9JDzjD0vV6beQpqsRl62BgNy1cf40NrCxmkuw3v6Hb9
Nx/wcbnyMV2seKjxdclny+7S6dLbdKrkJp0onqJjRddIK7xChwsu0aH8C3Qg
7xw6lTPg4xTSxgmalHzQ9vTDGr/ywZY0pI1UpI2UPYKQ4aRJEIK0kbADhCBt
xCNtCEKQNmJGBCEdjkFqd4CQKEVIJAiZLwlpYELCQEioiZBgEBLUpPGrI5Tp
jAQgdfjXUpE/CPEHIX6VqArK9y2XjPiAER9FiXexlbK8i7CyM70giVeBqHQv
SLIejcz6XCzhv3jatJV/8bBpK/7CkKzPcsNNpnpqJHtlcuHh5Vs7MIAA3lmU
4pOlrfgcAqz83B0P1aovkBO+8BAe4N6Xnpb5lBGYBxXypQjB0CCkECooEcIg
gq5CJFSIggoOqBANFWKgQmwVlcZVQwZkh4Raqkisgwz1Gl99OE2GDCVDNmTI
kTKEr1UyFEGGYiVDGTJE+ZDQob8aGaIGGaJuC5oOZIhGZIjmnWg6kCHakCGg
w0QXmo4NyBDRBdCh0EWHkyYdzkOHi9DhMp2fuEoXd12ny7tv0NW9t+g6dLhx
8J7WXNhOd7RHdM9Vh3PIERfe0qtL32q99YNmHTg/3OIlMNg8Jgeet3kJ6FLI
TRa72NZVh0qM7d2Z9lnEENRmYGFlK0SqcNMjxWPSmZBbLHbXLRaXiwjN//aX
Ptd0+mAXFtjNPnB9JlCwUX+dc0Nnputt7B/bIxH7slbhgX3aHolug5uw4Utp
Qyvez9Xyi8avUyCiReN3ThvqYEPtS7pe85yuVsOGKthQKW04V36XzpTBhlKn
DUdhwxGzDblnEC9gQzZsEPECnUjGERUv2AfEi9S9woeRZMSLJMQL+NCfiHiR
gHghfEC8iB2VPsQMUWe08sEBH6J6qSWyW/owHz6Em3wIhQ8hrZr/nDBpRDBi
RlADlQXVU2lgHZUE1lJxADqTAGWEvzIClecHJ3zL8Djn+pbie53jCyd8ikVl
+RRZKdO70EoZ3gV8k49PSPdG9vDOE5XmnYfl/VdPO2481OO/6nMPLotV3Lrh
1hMWiKJ0/1xUHv6yjIA8fOnAfIS/zKACyuJiFIKBQkgR5YQqFMJKAANQiAAK
kWWAoZwKUUUOwBANGGIAQyxgiAMM8YAhATAk1lNVUgNVpzQChybGQePLBQUO
mcAhi3HodOJQABwKFQ4l/bRJx6GCo8MoDVQjOtSOCyBGGxAdmnYIILa2Ijq0
Izp0IDp0ITpsPMBA0N4eNBl9aDIGjv3PAoLeXEF8uAYgpgDEDcSHmyQjRPOY
sMKNcZjFOOAR0F3QCzZYZs2wQ2I3HasXo03nuYlnbMUzMdQUR183dozJFkS8
UJM+rnD724RwbpvONiUIPS3MkmmhX3QXA04jjL3T2R/b+RAu2GVOkC7I6aXF
bqBgZQ8s83QZ8PsodEBqaEFqaIYMTZCh8T3daXhLt+rf0I26V5DhBWR4huTw
hC5VqhlF+T3IgMaj9BadLEHjUYzGo+gqHSm8TIcK0Hjkn6f9eWdpby4ajxw0
HtnHoQOSQ6YGHQ6LOcXWdCSHtH3QAckhBckheVLoMJCE5JCI5JCwBTqMSx3i
oEOs0iEGOkSbdIiCDgucOtSHd2r8GgS1YUqI0FaqCmmmypAmCNFI5cFKiCAl
RGANlKiWSgRUoSqFFPn+kMIfSviXQQskCr9SK+X4ldgo25fzhG8R3xTiwc30
LUQVcPESx+0syvBDyPDLF8WPnnjbPx+L3z/fsga3+PQAWVmBXAAgiKsIGAAC
rpBiyuUKVSCElVJ+OECIAAiRCoQogOCoBApVThRigUIcUIgHCgkKhWSgkAIU
UpEY0lqoPr0VMLRpIWsiBAzN2QoGT8CQr2AoUjCUAoYyBUMleoqqMZkcapEc
6pEcGpAcmpAcWpAcWpEc2vegr0By6EJycJiSQ99R4HCcDg+dIG34FHA4AxzO
AYcLwOEScLgCHK4BhyngcBM43AYOd7XGgjbg0AEcHgOHp8DhOXB4CRxeA4dv
gMO7mXDQ+HUPAAT/bjdwsAscbNx06Cc2LLaPndZwCRB2Yx9E7zaecrchCx/V
84TVVQvZi6g8YXXZWbV8ZDwh90otVkOL3ykt4gOdWriZwsSALPwJ3Kpr8cy7
HcHOKYTduUlqYxz0zQ55T1BhF1TM7XLMS6ZnbfhjXExFq6TiAai450LFVO0L
ulYDKqpBRRWo8Gun8xX36Gw5qCgDFaWgogRUFF8lregyHS4EFQXn6UD+WdqX
hyCRiyCRc0JwMZF1FFwgSKwu1PglSbakI0ikIUiAi5GUXeACQSIJjUbSdicX
CeAi3sRFrOSig7mIBhcOExcLHF1z/nkh1Ud0Ul14B9WGt4OMNqoJawUZLVQV
qsgIUWQEg4zgOslGUC0KbKCKAkFHINgIBBtcARV4BPIDym2UF1Bmo9yAUjxK
uQEllMPlXywq278Yn5UdUMw3RarLzA4sEpUTWGyjnKBijiXBWP/BJXAA6z+k
xEp5oaWWxZTPFISBgXCucpAADiIrqAhVHAUOHOAAJJTGSA7KYmsNEipAQmVi
A1hoBAsgIQUkpIKENJCQ3kaNGcgKmSAhCyS4R2lhHiYWCnqoi1koBgslioVy
sFChWKjejMwAFuq20mg9MkMjMkPTBG1tQWZo2y1omOhEZtjAmaGQ9nYjM/Rq
aCqQGUDDkSFkhpHTdGz0LJ0ADadAwxnQcA40XAANlyan6ApouAYapkADv5jb
7cMP6S5ouA8aHoKGx6DhKWh4DhpegobXoOGby9Nzw3c3SKeBm4ybJICYpTcY
cmdUSGE1ZhJie9Tmuj16T2SK+2SfxsID0mnAR/UQ4SKCc4Rpd9nz+EAEu1kE
wwOxdWGTAExDwWpECJEg8DcN1DtTjXkLlBnQx5Py3ixGwSYtMLZAnzWzNAYK
Npkf2vBHw/n7h7cs/wggfqEnwOFRC3BoBg5NwKHxLd1ueEM364FDHXCoBQ41
T+hy9SOtxr9dq/Jro7MVwKH8FrqMG3QCOBxTOBwpRJdReAFAnKP9AGJvHrJE
7kkAgSyRfQxAIEtkIkusQZbIQJZIR5ZIQ5ZI3Q0gkCVSAESyAiIJQCQ6gdgU
DyDiFBCxACJGARENIBw9WuiCGCsLYfmdxhfWCiMipBE14TAiHEaEwYgwGBHK
rxxdEdpo+YzKQ+BESL2o0hA4EQwnguEEV1C1lYqCqmxUGFRpo4KgChvlB5Vb
+BYBQxa+Et/acVsqHrC84FIUGMkPKYMqobgpCCvHk6oQq74wvIIKI7DqIyqx
8rHqIyutWP5VlvlU4qim0mgs/hgs/hgs/lgs/DhUPBZ/AhY/qjoRACQ1UU1y
MxBoAQKtQKANCLQDgQ4g0AkEuoAAAAACfMV/pGeMRKAQCBRJBLpLgUCZQqBS
IVADBGolAmMNO2Q+aJ6U+aAN+aDDlA8Awb4e5INe5IN+5INB5IMh5IMR5IMx
NA+bzwOCi4DgMp3bDgh2/hcgOA8ILioIrgKC64BgSkFwg8xZQYLgxiDYJQjO
sHBH8eAEQV44p3sg7812XtBiXnW8nfFMXNACDLQNoIBRmOXcyXBjB5y7Gb8q
AQOgxfmPiVDgNjMCav1befmr3U196c+0NTHLuTVhM+aKPEmwOZf+X/SlrxcT
QM/aSWUEEND2Mz1q/ZEetnxP95u/pbtN7+h24zd0s+E1CHhJ12uf09WapyDg
MV2seigIOFdxl86U36ZTZTfpROkUMsI1ZIQrdETPCIXICAXICPnICHnICLnI
CGBgIhsZIQsZwR0ZYQ0yQsZ+MICMwAykgYHUSRpmBlLAQLJkoI8ZSAQDCYqB
eDAQpxiIHdAiFsdTW0wvKOihluhuanZs0kIWOlgDaohCexEJCyJhQQQsiBAW
4HtdHd6C9V8VDg/CmkRVhCE3hDag4IGoOitQqMV3syQELITUcOFecUi1jYpC
qvDYFoVUUqGzrFQYWqniIN6iwrBK/FVFYeCjKJyXekSVlUoiqy3/G5VEYb07
akSVRXPVynUfgzUv1j7WfTyve6x5rkSs+ySse6z9Ol77KVj7qVj7WP+N6Vj7
GVj7mV1WXvyWf9b4gv323G5kgB4s/17NsS5OLv9iLP8StfzLR6ifl38Vln+1
Wv51avk3Yvk3Yfm37KLtrZwD9tJEB3JAF3KAAzlgE3JAD3JAH3JA/wk6MngS
LQJywAhywBhywDhahC1oEUDA+R1XQcB1EHADBNwCAXdAwD2NX4Dx9uFHIOAJ
CHgGAl7Q45Ov6OnpN/T87FsQ8B4EfAcCfgABP+kE4DsKBHhc0DjGFMiZwgcU
WM0UqFGk686m3LPQ9yvUzqaM4WK2YO4WbPJWMiD3LCxWYxhplx6IaaTa2RT1
gQfyH8QShxnkdJFnCfgL+/gQtgkFtAb94tz1AL+Y4YAYLA6aQsHsj+042E0o
mPcrzSjYzCioPPBvjILGLw0mcEA9bf8FQPyMBmI6DneAwy3gcKMeONQBh9qn
yAiP6VL1Q41fUeNcJXCouI2McJNOlqGBKEVGKEFGKEZGKEJGKEJGKERGEEAg
I+SdFEBM5iAjZCMjZB9mIGhr5gEnEOkKiDQAkcpA7JBAJAOIJAVEIoBIGKWN
AGJD/LAWuSSBOuMGgEQ/tcf2SSRiBBJa6KJoKyuBb7AwIqoTTnTACfQUotqs
wKIVH66OQGyIaAYVYAJVEd6IarBSubzhy+PLwsFFeB2VhdXhXmlYrbiFF1zh
bAbfyh8FJRE1euGTIvndpVFY+1wOLqhTHo2biph65IKKWDgQ20CVcbAgHg5w
JcCCRFiQ1AIPYEEyLEiBBcIDZIE0eAATmjPQEKyJknnAHSDkAIQ8gJDfS10F
fbShsB8oDACFQY0vue8tVShUAIVKhUKNQqEeKDRIFLY2KxTagEL7PprsRC6I
KhAw7Os+AhiQC/qQCwYYBuSCYeQCNAgnx5ALxpELtiIXbLsCGK7RxYkpugwY
rn4MhqOA4fhvwfCLzAZTxDQIGJgIK/MgRGAHZGAQ99z0bQqTDVZjEqmmC/rV
Z3rLoPYo1FbEUz6j/ZS3J8QowcmCLBEZRFKwmmTg7cznH5FBfd0PdyhtLnsQ
WnzQmOgS7HxrZxsEDWrD0rgOTGw96jR8sBE5PTB8lAUbS2D5d6cLHWwDXGiH
C20/0cNW9A4t6B2a0Ts0vaVbjW/oRgN6h3r0DnXoHWqf0KWaR8KF81X36Gzl
HdiA3gE2nChDcChFcCi5Imw4XHwRNiA4FJ6FDQgO+aeEDbty0T/kIDjkHNEy
ODi4F0gbMmFDxl7azDakm2xIhQ0pyobkLdSbJGzQopcl08YE2JAwTF3xCBDx
g9KHOOVDrPIhRvhgARCLHJb/ASaiqMHRhQISDiARxQUkohAmuCLRXES2oJrx
TavCrQ230EIW3lcZ2WijisgGNyqP5BfSKI+qFxbw76IcrEgFbn9HFdFY7DGq
YhupiisOiz6uCYufi/+WmoRmyxdUm9giEBAAJGPxp7QDAQVAGgJBOioDDcEa
h0LAQe3Zm6gDyaATEHTlA4ECIFAIBIoGqbt4iHpKhgHBiMZXxBsQVG2hYYag
FhDU7aDNDEGjgqAFELQqCDr2a9kKgr0bjwADJIReJIQ+QDCAhDCEhDCMhDB6
Dk0CEsI4EgJjsB0JYQcSwgQSwq6bwOA2Xd97V2vMb9P45X/uHH5M9448pQdH
n9Oj4y/pycnX9Oz0N/Ti7Dt6df5benPxe3p7+Ud6f/Vn+vYaILhOjIGVJbAx
BR+VwGbesLwlJbA79yTsxmWoak/CamxYWk0YPBHdA0iQgwRxzsFIEDoNcnfC
vH9pNkGmxhnGii4HFabR8JkxN7BKEXQb9DLrMNhg2NXAdn3KlqTN2JJkH6wf
U8JNVyJyTAohCkp0/ExP2n+iR21QohVKtECJ5rd0u+kN3WycrsTlGjVh4ARR
hQRRiQRRgQRRfgNSIEGUXoUUSBAllyAFEkQREgSk2FeABJGPBJGHFiP3GE3m
ukiRpaTIhBQZJinSJmiIpUiFFClCCo1fe6cnaTN1J43RpkQkiUSlRYLSIh5a
xEOLOGgRBy1ie/ANaInttnymhS6O1kIWO/SixmiIEQ0xRHVYqc7RbqVaRxse
11pHK9XI4rXsaMH7qh0QxNHMhaddlaMJlEQ3qbyIt6gqRlZ1DJNSHdvE4SS2
mWriVMUDgwSuVvxlia2Wr6kuqY3qudiG5HbhQ2OqsiGtSwtdhXCw2iF9WBMt
Q0I2QkJOD4xAUMjrpQ0wYiOM2FQIH4rgQzF8KBmhvtJR6i/Ds61iM4wY1/g1
eoarYUSNMqIeRjTAiCYY0SyN2NmmjIiEEVHKiE0wggNDLwJD/0k4gcAwhMDA
ncQoAsNmBIYtMGIrAsN2BIadCAwTN+EEAsMeBIa999gJunXwId059F9ygpnA
I4C3XLFwM2Ohb1xKNNyMYw16kJBCyEtJzU7I18n6GBHahnYjOZiImGkD0+qE
4teOUM8khj5kmG2IYZeTRikGGgtuMawGF3aDC3mEYcaNiA/3LGcJNdzUVqUh
B7/NGUNJYWUgrKyF5V/peaduxS+GFQ9hxX1YcddsRcMLul7/jK7WPaXLteg2
atBtBCBVVCNVVCFVVCJVCC+QKsquwQukCnhxuASpohipogipohCpouCU9CL/
OO3KU17kwgsP6cW2bHiRZfIiA16kKy/SdiBdbNf4VSv6U7ZSXwrSRco49STD
jGSYkQQzkmBGIsxIhBkJMCNBmGGl9vg+rNi2eLAR14PqppY4BI0l0aDDYWUz
8K1ujO2ixhjIEdOJRwO3VqqP6cAH6mPaqU4WPlAXIxiJaUO1Um1sK9/DrdSi
Nq7VWfFMTF08m5DQhse/PhEeJMKCJK4OuNBBjVwp/Dc2pXZa/qxsgAlcwodo
asvcRO1ZsCG7R/jQmYsmIhf5Ia8fRiBDFAzMaMRAOXyoGKehSmSIqq00Ur1N
Sw5Ip7FaGFGnjGjcRdvYiJY90oh2kxEbYMRGjfZ3w4ie4zJL9J/CSkSWGDoL
J5AlxpAlNiNLbLmCxgJZYjuyxM4baCyQJXYhS+xBlshr0/jlBG8fRGNx+Mnf
4oSVoeBV3jAme4wpmpkL27SxpJvBhM11D1OPFs4ruIzDyveIrRBezKSGVdza
hRrqfRwyZhtwyG0K3Q15Tx6V+pWjDh8ch4QS+nBSblkKM2aZU4Y0wxDDjcXA
nxxqMJ/H0Dcofn3X0spAOH2wsw+Wz5kGjV8nWBAhSkaKx+0/0sO27+l+67d0
t+Ud3W7+hm41vaYbjS/pesNzulb/lK7UIVLUIlIEtgsmzlXfBROIFJU3wQQi
RTkiRRkiBZg4UopIUYJIUXzOyUQhmChQTOSDiTzFhCeY8FBMZIOJLDCRuYfG
mImMSY1fUmsofScNMhVp22kgbRv1p4KKVEVFiqIiWVGRNIwaAhegQhS4SOyn
joQ+ake1JfSi4EU8V7cWthReLI3Gkyl0Kaux1IHHI2RpFDXGd6mCGQ3xnW64
6VCPbkNCBxfuNSR24OFvxLpvTOrEuu+kpuQuakrBel8RZdVCVzpsvOotn+M2
WuNXnmjL6Kb2TKz7LKz77F7qzMG6z+nD2se6zxugjflY9wWDWPtD1I3qKcLa
L8baL1H54MP1j4ywHet/p5YalElb6tX6b8L6b8b6b8X6b1PrP7KQ9nQdlut/
k1r/vSeQE7D+B07T0UHkhOFzdGIEOWEMOWH8sjDg/DbkhB3ICTuREyaRE3Yj
J+y5xwbQrQPICQeREw4/pfvaM3p49AU9Pv6Knp58Q89Pv6WXZ9/T6/Pf0TcX
f6B3l3+i91dgwFVkhWvEDDACFgGC24wCdPE/XDdtzuA2wyaluOc2wykG/Zom
nkZKAkyLnxe9m7EtYfvYFuWnJwT7b+9FqtmjWPI8fxwUMUFf71Ze7rzoG81H
Iz+2K/lU35V0czYScjtiWiMhl/8X9BxdBC/9GRnoBAMdYKD9e3rQ9i3da31H
d1rAQPNrutmEtNCItNCAtCAoQFqoewgKkBZq7oECpIWqW4KCkxVIC+VIC2VI
C2XoLkqRFnQKikFB0WnaxxQUgoICRUH+UZrIUxR4goKcA7RVpyBrj5a8JodG
M3cxBzScMSE5SDdxkKY4SFUcpIyhRmlTyghtTOYCCckgIXmQupJAQtIACiSg
2hPBQiJISOy14qYHD2FrImRI7NbLqoUtYx7Cljm0UFmMxTJgEbrcoU624S1x
T75vNhY/fsjrtZIrmgGgtrRNeGDa0rsRXzJ6kAw6MqFAZi80gATZUIArBxLk
QgJosCkfEhRAgoJh6imEBEUj0GBUalAKDcqgQTk0qIAGldCgChpUQ4MapIHa
nTReN6FE2K2lh+RABHQNLftogkWIMImwQYpwoBsi9ECEPojQL0U4NgQRhs/T
yVGkgrFLUAGpYCtSwTakgh1IBRO36OokUsFupIIcpII8pIIDSAWHkAoOP6MH
GlLBsZdQ4fWvqPALq2BlFvgHe/2YbCau04w4uCSDj2xY3jaSgY6DXeCgHygU
zftjzgqGDyIc6GFgxn0LN/O+hbrOwv7pTBjXQ8y0WznLmDHI3QktQSqB/xBn
GGAbUPgTQ43OlqKRZtyxMC7ENHYspBV289CBzRBc2JkLN+bCzjpY/qDx69k9
7yJRz7qkE0/gxCPDCXQVregqWt4IK240vYQViAzCCkSG+kdabRAiA6w4V4PI
UI3IACtOVSIyVFyHFYgM5WzFJWHF4VJYUaKsKIYVRcqKQlhRoKzIN1mRe0Dj
V4bZkr2PxrPhRTaiQ9ZuGs2CF5nwIhNeZMCLDHiRDi/SlRdp8CJtHLWZelJh
RirMSIUZqSPSjZRhfIM3pAzhm8ZudCYPcOF9ncn9+A53JMOP5D5R7cl9Ntz0
2qgtuQerO0XcdKv9ibbUbr3w7jR8rD2tB1+1PR0rPx0rP6OXv2pmHz6/Mwur
P6sfCojCf0DOgOU/aaPAABDkA4J8QCAwAARFgKAYz6ESrs00UDpOg2XAoBwY
VACDSmBQBQyqgUENMKgFBnXAoAHxoHE3bW/awyBo/MJVE60AIVyB0KlA2AgQ
NikQek9KEAYAwqACYeQCYgJA2IyYMH6Vzm9FTNg+BRQQE4DCtV13gAJiQi5i
wn7EhAOPgQJiwhHEBO0FUHhFT06gVTiJVuH0O6Dw7QwokDDByiYIHuzTPfjE
jUu7eXPCGEiqpkFMFB7zhsQTvsxKQKB1tY3pYeHTNjD1kw3WT9PA5QTjh9uU
zmEjPpoQPMYGKAc+1MBuaCCGCbNm2LC0ukQFlw1Lm/MkQ7t4n5kCKwtg+ccP
PHjWBQ86f6JHHT8gO3xH99mENmSH1m+ECTebX8EEZIfGZzAB2aEB2aEe2SGo
nc7XIjvUIDtUIztUITtUTtGJSphQcZWOsQnlMKFMmVAKE0qUCcWnaG+RMqEQ
JhRIEzLXFnat/uM63QXamruftuTAhZw9cGE3jWUrF7LYhZ00lLkDyStju+Uz
GsjYhtpK/emgIX0LCjSkgwbmIQ3Pu+60UcvvaFMaZEgdNtUQbRA1SBvSkC7S
BtmLtIFZ1JnWjzc70/rEY92Z3seLPB1LujODP9CVgRWeycWmbMgasHxJG7IH
aSNXDpZ6zhBtykXlYcnnDctlnz+CpY9lX4hlX4QnCy/9Yiz7Eiz70i00VIYq
34qlv41GUKOV27H8d2D578Tyx9KvxdKvw9JvwNJvxNJvQhZoRhZo2a9lheXz
8u/ymL9OLP+9XVj+G9Ty75bL/0gfln+/Wv5DavmPYvmPqeW/5ZrIBBe3IxPs
RCaYQCbYpTJBLjLB/kfoFJAJDiETHEEmOIpMcAyZ4AQywam3IOA9vQIBb85/
DwJ+pHeXfnYScJUYADzNIYAbC2AXOxJCAJu+Qymjwcc3KPXrsp3XUc0yrqNS
s/zHPD/QKbDJnkFQoIYITMJn+rzRqQEXSyBVMA0Ofm1I4HJ9ZL9zfqgOMtsM
BuySAV74OgUWq9ExzBIEAISmaeet9BQwi88v6inATMJMGNjErd319IKTArug
wCYp2EBcrMWGXyz/Fz0FB487EQ86EA86wEE74kHbW3CAeNCCVqIZ8aDpueDg
aiPiQYOKB0FoJWoRD2puSw6qb9DJKsVBJTioUByUg4OyC3SIOSgFByWKg2Jw
UCQ40LLWFdNEgUY7CwQJGr+AXLpnPm3L2w8S9tGW3L2ShBwmYReNZk/SSPYE
WJig4aydnKuydsCEwcztKLiQCRe4MuBCBlwQtdlGPeljNupOH8UzoTsdsUHU
sKiN6RwfNqYPudHGjCH1cG/MHOLCvY1ZQ3hQNmZjfXPlYH1z5XKNWKknb4T/
xYj8UerlKsByLxijvkL+qdZftNnyexooxpIv2aKWPZZ8OZZ8+XYseyz5Siz5
Kix5XvbVEzReM4mlv4u21u/G0t+DpY9l34Rl37yfJlsOaNlh+KkfXki727Hs
O45oeVHFculvPE4HN2Hp92Dp96qlP3COjg9i6Q9j6Y+opb/5Kp3jpb8VS38b
lj7/9N95m65N4qf/Lvz0z2mnW/seYvnjp/9B/PQ//JweHsFP/6P46X/8DT07
8Q2WP376n8FP/7P46X/+B3p7ET/9eflfxvK/Yix/K7/hQoD6+c+rX6+PKWCf
4WpKu0kBGQPMAFiEAPr6l/ecZxWcgUAsffNB50/94W8zLX1e7MZhBNv0BCD2
DyCRHgOGZJkX/rAsi9ESNNH0zQRe2k4HLLZP3JG0GecWrAyCmCa4mSBgALSN
jjEu3lIBB/8nc4BCNuj6CSAgG3R+BxCQDdrfAQRkAwECskEzskETskETskHj
Y4Ags8GFunsShFqAUCNBOFUNEKoUCJVX6GiFAqEcIJQpEEoBQokAQcvxKpMo
FCEjFGo0UXgEKBzWMtcxCgVa+lqgkA8U8oBCHlDI3WOlzbm7Lf+DxnLgQs6k
qJEcuJC9E7WDhkTBhSy4IGorP4RZW2zUlzXOr5WRtZl6jRqjniyeW/dkjWJV
Z4+qBx9vUU/OKL+4aA5/IHcU3PTmYqnnjYnqy+faTP0FqEKucSsNFOFmsHiL
ZTaW/tb/r7g7Da4jy+4Dn87MB/YijSTLY7slazxjd8uWZ8ZLhJcPM6GYCH10
2N8s64vHoWm57VZ3VfXm3qpLXdVVxSruJAgS+w4Q+0I8AAQIEjsBJABi3wgQ
OzeQWAiAG7jgzv+ce3N9+R7AVluqiJOF5WF77/7ynHvPzaSoOQP2Z8H+bDPT
r0sG+/N0+qpPuab9a9FwAewvgj3RTwP9dNDP6BBXMzvBvwv8u5H1j4P/Cebf
nt8nOgot0VnUD/4DFt0Vrof4l0r+VgX4Vyr+NZL/SB34R8G/AfwbJf/pZsl/
9hr4X1fZH6eA5U5k/25k/xvI/nQKsJD9+5H96RQwhOw/jOw/+kLsjCP7TyL7
T4H/NPjbp4BbfAow/acAXTYP5ClAblfS1LTAOyXwTwv04CaFJcqR9rVRqhB4
QHeTtE8GcglRngd491Li9qPv0gc5KQivA0zvySC8lZgm1HqAXQWotQDrfZwK
7Oo/QscI8benAKp3qHtn+27zMOLuMmDP3p0Grm2TMf9zgi02LgkVgI14xLiR
6Yv2GPfdAmT6fGT6PMDORabPQabPRqbPRqbPegjcyPTfLgDuPDGZDtxpCncq
cF9UuC8Ad4rCfR64kxXuc+PixtkxAB+16OZsnaeHRMfpm6L91KBoOzUgWk/1
i+snAfwkgJ9QwP8UwP+UgeviyrFOoG48BuOftyPaRD0i+nmriH4G6J8B+Wco
AD4D8qMUV+mUerQZZ96jTXiCqo9eEVVONOI1OgrwlUcbcPiswX4RP2+wAx8+
1qD9hqg63oBoFFUnkKkpToItxakmUXO6SdRSnAFfCmJ89qqoOwfGycz4/DXt
34iGFDC+0ArKbaAMxmlgjLiaDsoZoJwJylmg/K6i/B4o54FyPigXgnLRgOgu
Ria/dBOch8B52KJ7rljlinOV4lwLzpcV53rF+Qo4N4HzVXBuUZw/zZMZveMB
SCOjdyOj92yANDK6hYw+sAPSyOhDyOgjyOhMGhl9EhndIS2INOb0VWm8UUBm
eAqNU3zEmefLvqDNW2Pu5kG+A7R159Im3eubNiY+YN8Ocht4XORGgm7h4ZN+
ot6fGdYLsN5/J+rO8pM4zRuiNtvXJFDi3Qagi9zgDoDBylUHgPK2Yh5h5v83
8bbzuKReIpj6+qU34I48Xow8XoQ8Xog8XoA8no88ztyRx3M2xXzOhpjLfuRy
fwfcv624p6+K8TTFPRXcL86LIeJ+AdxTJHfrPLgnT1p0Q6QbIN99blR0nR1B
DIvOMyB/BuRPg/xpRf6UIn/SS/64aD7RLZpOdImm453iCqLxeAcC7o+h6D8G
+8fg/lirLuo+v06Ha3guLn8O/5+3UNAz+/lVPNW1nzeLGieacI491qReyZrj
TRT06pygM0TNSUg+2SxqT3Ho4vLpq9r/I+rOAPSZFlF3tkVEKc5dE/UUyYjz
10UDojEFuC8AN4A3pQJ3ageAA3c6cGcAd2a39fE7xyTwdyXwttw+ILdQrgN4
IYAXAXgxgF8C8JJh0VeKfF02KvrLx6zTP0lh5DergbxGIa+TyCcagLxRIW+W
yOeuAfknCnk7yvaONbHShbzdjbzdQ6U78raFvD1ApTvy9hDy9sgLlO7I2+PI
25NAPgXk0/s6SUd9Trd2pBRuB7xrpuOc1/d16gNGXN1mULfOvA1735A9n1ew
DVm7PyDdtmldmS6E6TVlmlf6jzDsiBe23Q2UVyklHZKzWqw74lxj5Nn+4/T1
khzLuizWbczuIn6STNy1XKhfdlU7psP6e0agv2dQf8/u61EdXkiwVRI3CbT2
zyy63TKxlgHaiEfg/fASMnnxHvO+W/gMvJHJmTcyed6WWMgl3uuSdzZ4Zyne
74B3huKdDt5pincqeF9UvC+Ad8qMRbdI7Ds/KXrPT4ieZGT05DFJ/JwiflYR
P6OInwbx0xaY94lrp/qQLT7++gnd+sX/d1w7YtGN0JpOdnFcOQHnJ2D8BIyf
aMcz0XCiDc9k/QlYP9HKET3RauBA3k9cM3FowVsnW9QribdE3SlKujjicLoF
Z//o6WsiekZG/dnrgAuw5/AdGpJbtf9LNJ6H2/Nt8Au7FBfaRdNF+L3YwYav
psFvOvxmKL/vwO878Psu/Ob0inbbMKLTcXwTjofgGIZLYLgUhsvGxEA5EnUl
DFdNiqHqKevc+6lipHZGjJLjKBzXK8dXFsUMOb4Kxy3K8af5YrFNOe6Uju/e
gOOeLfGgDwm7Hwl7AAn7JhL28HNY3hM7Y0jYE69ty3henk9DIBwzaZ0U68TY
VUwL7BlO085ZojdVRe7RrDFlTtRJTstOXSbkA+yxu8Z27Vl5IDMz3LAVev3w
jqvsu43I7ptpd97sCGvAGUHPWVQ02JQNkqyq8QPabhFngU2Xqdlpz9ME2/Qr
1gmvTpK1fyE2S/GYUtsy0nQJ0vSll2z5XtFzWEaaLtiF5R2xnO+xnLsubuco
y9nScipZzoTlDGl5LB2W05Tl1NvW2W+mi8GLt+B5RvRfQLpOmRJ9KcrzeXg+
D8/J8JwMz+fg+Rw8n4Xns/B8dkC0nYHpM/0ImD7TB9twfbqXXP/ZCTwzv/g6
0vfXj4nmU2B9ClV706lO/PFXTkH3qQ47DNF4qt0UDafaAPEUknjD6Va8EvWn
W/m1bDjTipcdR5wEzrbiyxvOgShFMogm44uunKczRFMKtF6A1AsdeHzzxU68
cldTOxFdoiUNkQ613z5uffLt4zqx1f6ZaMsG2hygzQXa3H7RmQe0+QOiq2BQ
dBciAQNvD/D2XhoB3lHgHQPecTFQMQG8k8A7BbxIwDWAW3vLOv+zdDFep/A2
AG8j8DYBb7PC+7EHbzvwdgBvF/B2o9omvL2PORE/7N8V64NIxDeRiIeRiEeR
iMeQiCeAd3LfBYxxxZmYqu8Z0oGjwYW4vwQ36GiEdOKNAOuI98phfwme5HTe
VLl9n1bZbN6GzTs3Sm+pGXaAt1Wc5xTZmufaoAM926vn7vU8ut1Es1HzLQZj
RUc8ou3lNNMRzbmZasUcb939Fj01I9BeZ+d2S03T/c5Nck74S4VFdyom6gg8
qnRf+5pYL0XWLnkF7cjaxSjKi5C1SXshtBco7fnQnqe050J7jtL+rkd7JrRn
SO2j6YvWuW9liuG02xA/J26mzkrxF5X4CxB/AeJTID5FiT8/CvUQnzyMv6Az
eQhPYsc5qD83yNF2DvLP9uNzrWfp3xW8fhbqz/SyeSk/guNx6xccxyjE1TPd
eGTzmS44PdNJWs90iKaz8H+2A+/JI70CV87h4+fovabkDpwwzuPQnNKpi6sX
uvDUXb0IyBcB+c+PUeDHfeu49q+sT75Frk9Yn1K8g2ycBdTZiBzAzgFsxg3Y
+YBdgIxcSIGsXDQseouBG8AtAO8H8AEAHwTwm5XAXTUthqtnAPwWgM+KscvA
XXdbTEbnLbpZIQO/siSBX121Mgj4JwDeel8stUngq50K+A0FvA/ALQAfeCI2
BpGhh5Chh5GhR5Ghx1/byAnzlJOhpzF4EtmWXTRJe044a2menrrh7alrYRf6
KOBcdtu2eT6NM7nDWoa7nG4m6qe5uTvODYF8t/eJeJrjvq6Y4dTbR1SWhl9b
tNSs5s6XZWgqU4O14Zp2lsSNuD0yw9sj8zTMI27D3HAb5sWM2YtbZ8+EG2+V
CaDeKNtn2I9KXwM30jjjfi7uFQN3kcJdCNwF22KpALjzgTtP4p7LBe4chfvd
PDGVpXBnLlt0b8DRjEUxko50nj6PAPA0AE8D8FQATwXwiwB+UQG/AOAXxoF8
DH/XjZRR7UuiOwXIzw9zdJ5Haj9/U3QkAzmiLRnIk/uBvR/Oz1n4S1vPIcPb
kdxrWh9/44SBA9Lpx98AxV/w4b8eUxvo8JZFNwYzneNx6+NvIv4cVv8cZf8n
3zqh/bpFdwhrTe8VbRkUfaItk8IS7VmIbPDNBt2cARAG3zzwzb9Jf0DBkPZP
RE8h+BaBLxNGfi5Bfi5FfkYMloFwBYprMB4G4xEwHq0B4do5MX75NhjPg/EC
8vQiGC9ZqR/miNkmMG5WjD/2MG5XjLvAuHsLhTYY9yrG/WA88BS5GoyHkKtH
XordUeTq8TegvE+UWTKl6otReksm7oSmdSnb61nT/apxUvZcyHtwk0yV4zZs
jWVbBXDNwsO65BGfaiVb89JOsAIevMSOV8HUNhff1hcXtiEl+3I1p+kIceYs
jW9e5+Zqea5K1N+iT7jX5Woxna5Ay9uH2STM9E+8lKl0XSYodDKt/XOxXuZR
XQLVl6Tqu8VQXaRUF3pU50N1nlKdC9Xvseqib/6774jJrFUxkbUixrOQtjOR
tjMhOwOyM5TsdCU7TclOhezUKcSk6Ls4IXo5oPviGJSPiRsXkMIvjCCgOwW6
U4YQ0M0B4SmDBg4DhmhLge+2FMrjrSkWoo+CcjuOSeJ6Sq+4fsENetKvX+zF
p/mQ2ovTSGsqviYNainSKSA3A0GKM/tFRxbFAEqJ7AE8nZ05g6KLIheY827C
cv6Q9k9FTwEsF8Jx0Sg8w/IlWL4EyyXkGfV2Gert8imYRlquRFqugufqW2IM
psdhegKmJ+vguR6eG5bETOOyuHVlBaZXrfSP8iy6MyCbvg7TrTDdBtMd6+JO
pzJ9Q5nu2xWPLGV6UJkefil2Rl6JJ2Ov2fUzdg3Ik5SgL0YZuOkXrbtrYsRY
UlYza0+r2/AKtu/bcUCfy24H31sS4j4F37fjPm+Aub8iiDcT5xVxnHkLchi5
HWw94mmIe5mHNMQPU5vzvX1t5WZAOS16Hwlpa/u8I3PX8uZ3m7pB0g051YhD
PGITd1tdmu4Qj9hzbdnMtpl7SnGDZ9qqDNdk8ua8bRJ4i+7vvVkuKIC+fF/7
P8V6OdCXAX3pS7FG6EuA/pJCXwz0RQp94ZZYLFDo84E+76GYzXtgpRH69/It
uivfVM4dMZkN+NkKfpaCnwn4mYCfAfgZgJ8O+OmAnz6DmBb9aRTAnwb8FKnA
nzqOAH7EjYujCODnoBq+6+IwHYYM0XnxpiE6Lg5qdBwQ7TLwkPZUnAzaU/vV
i9qe1k9Bn0jvp/o/fUB0ZKjIRDbOpC/qzBrE982+iQd059xEDIkbuYg8CvrB
PfnDoN1bMALao0zbKgbr4nHQngBtsC4F67Ippj1UDtYVqLYrb4mRKlTc1UjX
NUjXtUjXl+eZ9zR4z4D3LfCevbIq5pruWBngnfmLfPAusOguf8R7mXi3K95d
m+J+N3j3gHev4t0P3gPgfRO8hxTvUfAeQ9oeB+8JWhOb5LR9IUpvySQeIl3m
bqs6LerW4y5zt93F19Aert2lrnG5xyviijgDN+2jy5x4G848PG6D+0hI78s8
QLj6NQJtavJst6q1sO0qnorcev/dKFfkpt+1Lupy7do8jmvd0+GycbuueY+K
Tq4DCZvzNd12rFx4AYvNCk7wUPx7UnE5FJdBcalSXALFl56KO6S4GIqLlOJC
KC5YtzK+VwzJD8Vc/pqU/J2A5BxIzoHkbEjOhuQsSM5agGZIzryNnz2UOYen
62YmNGfcQkAzBzSnT+nCSp/Es9SXPgHUwMwxBkLyMGqIG2kjhuhOI8ppQ6bo
Sh/CWxk31RWteEt0ZdoxhCeyO2sIr3p3NjBmD4sbOYjcYdGTOyJ68gAybwS/
U2/+qPYvRV8BcBaOCYuiCECLALQYQIF0sARASwG0bFoMIYbLAbTiFiMdrQLQ
agCtvi3Ga4C0FkgvIwfXIQfXIwc3IAc3rhBUmYMlVLHYghx8DUhbH1o5R4sl
1A5A7ZRQH9xQUPsA1ZJQtwYV1GEP1DFAHReEVTyfEFZVSpS0GsTV9EvVpVRq
T9uVtqdhZca7fDWxVF4JjoeUc7HMvXzFik8oL43RvNrtTrt9LDPYx4q98YWq
sQNN5qSETeYjgZ6U9TNpk8J0ZJqOTL7aNCnQbHbaUWag2WzazWZ7X0mApEEK
6YagP0Ji/XFUeaTj7+G4LzY4lMtyuCzbEw9KlcsSuLy0iwwLl8VwWbRlZX2/
RCwUboj5QmTYgkcI2CyAzXzY/C5sfgc2vwObubCZq2zmLIkxiuxF/OzR7AXt
i2IkGz6zb4vhrDkxhLiZNYuAz0wK+MycxmP7M6fwF/ZnTgrLiQld9MnDOJ7u
3kyAzRyjwKDoyRyF2qxRfKIna4RfrJ5sAteTzR/LGRW9MghhLh7clzdGEvMh
sGCco7+QYgIaIZGieFIMUlyagkqILIHIUogsm4FKiKyYFaOVEFk1h4DI6nkx
UQORtQtQuShV1kFlPVQ2QGUjVH6oVH6ULxau3ofMB2LpOstEhQyV7Rvibsem
lf95ibjfBZndkNkDmb1PxDrJ7Fcyb0Lm0CuxOwKZo0rmGEYbeOpWZQr1eZ9P
CJlHJ3mlOoaobCuzUG9bOeJsDzO8SuV9KbSwS0zV+vQ9ulokVqchjyxTpVF8
F5/OYJ/ZyaZJTnFsHLI4TreL4zgdJ9lBNr0dZL9VQy5oSayY+l7myz58WvHZ
D5BCo7lync3+l0AU3ojdSy4M9JJdvAb3kg25VUT2k+kLYviyV5344t1Kof0+
jlDLAbkVSm455JZBbqmSW7Jr5f6gTKxc2obex2KpGFm1eFMsFEFvEfQWQm+h
0lug9H4Xer8LvXmrYpJjRUzkLotxDgjOXYTkBTGKGMmZR0AwYigbirNndXEz
+5YhBrNnNDpOiwEZ+MMHslly9hRiksPKnkT2zZ6ICCtnQr1uVu4EBR5v5U3g
he3Pg8N8FQWwWDBJ36sQXzlYNIUvulkMkJemKSjVl8xofyCGSwGz9BaAAmc5
cALoWAVwVgJnFXAC6GQNcNYCJ4BOXwbOumUxE10Rt+oBtAH1bSPq2w8V0GYA
vQqgLQB6HUBbH4lVFynS5xYhteiOlg9vKKR9QGoB6QCQDiqkw6/FkxEgHaVV
ZjDF7w+nxFRRRUJNDFbuA/F0n27xQ2J7yIZ9RXjgwk/TQ1Ze23AXaTU/K0ps
XboRL10KYit7T4HJrunf/hW30xyWYsMXp33Xch85TLc4k8psf2+JE6v1s/cc
vB62psM2msdhyDU6G62RsHUcYbScZb2bQFyyJpE1FdmfRLXfJbNiqwq1MIcr
d70SciuU3PLn4n7ZMyv/h5XibukTcacUebdkR6yUQO8l6L2k9BZDbzH0FkFv
EfQWQm/hfSvte9D7vXxNx5HuwDKVfwcBwfkreCYn8pfxmo7nLSEgGDGaB8W5
8/jcSO5t/DnDuZCcO6cCkodyZ/FthnJviZsy8NCbuQw7dwYxLQbzpvGFdMTH
8qf5xcP/6b2Cae1LYrAQLu0oopgRQ8WIS/B5CT5LKPCjRkrpR42WzYnRcg78
qLGK2/gW45XgWrUAsuBaA641S2K6FnEZXOvANboqZutXdSv953naV6TYDzEj
/ahALDZD7FWIbYHY6xDbCrFtENsOsR0Q24m02rUt1rp3SK1VfKICap9Jtf0v
xGNSexNqh5TakX3IFbZcq/I8qyXBmsy3avI6IbgQjhBaw9nuYfhXqNzN14k7
w2oqeJcXlz1MVQFsep2S0UALSQ+2h+Was8+ke6F2TLeIy13vBo6kYEsoToPX
u3LMCmn1WEUwd0Z5+mkzNP3NH2/fx9fZZYaGTJnk0O7syuWkAEROm6xRJ4ja
33IoMscqSfFRJShW7FkFP64W94lj+TNxr+ypuFumOJaCYyk4loBjCTheAsdL
6+D4SBe3ix/iNZkrgsaiBwiI/H4BVNoik8R0IUQWQmTBCsdEwTJiSRfj+Yv4
s8fyATN/QUbBAjwUzINGwW06zOEZGi6AzIJZCvyROOJDhbNqSjJcNGsHPlc8
i583UjwrRi5RzImREriiKMW3Gyu7rf3vYqx8XoxTVIBYBYhVIqoWxSRFNahV
g1nNMriB2mVQqwO1KErXD/Ks9L9A+frzfLIm5q/cFwtNDxxvS1cfwtwjmFuH
uQ2Yg7d2eOuAt05464K3bmTJG8iSPU/FRi+bs0pOVYvHAzA3qMwNK3Mj7GuU
6tnznCTHhJx92vAS503fho1puWHjgKauYTd1+ULJQANId1jq4u6CiG+Ty19Z
7toLxUecejdg0r1a0gxeOE0LxHHauOq+BlqMSntZiHSGqtQJojLILLk9G+vS
VMf6/MC9HhJ3aIt4yUit+UbU9otN//aLUKKkk50aYqua6t7qfe03xEb1G6v4
J7XiUdUr8ZCQViJfVrxAAGkFkJYDaTmQlgFp2TaQPhbLpVtAuolfdbFkQ/s1
sVACqJceIR6K24i5S2tirhhSix9Y6T+A1B+g8v1BnkW3Tp0uuqOLqaJV/BFT
RcDKscwxUbSMJ2qiaMkQ40WLsFQEqWNF8/BbPK9elrFL8xR4b6wEhMdL6VC2
gFdwohzGyuGrQkXlkpiqoljGLzpdTUl6umZFzFDUwtxlmKu7g1MI1OFMmvEX
MPdzmGuEuSsP8Lc1rWlfEUvNIHcV5FrWxco1sLsOdq2b4m7bFug9Br1t0NsB
PbDrBrsbYNcDdr1IdRZSXf+e2B54aZWdqRW7N9+IJ0OgN8z0xDMKSntWZTKy
C/CZ/mRnkjTDbbXa0OROqcjbtFqNoDRZoIYjMyUyKz876nRjkhxknj7rmt1n
jQR2TyTwJU+qqlVKDRUzpA7lNVjz4OYp9061JIktV9hhQ4vYxlCMkjMV9obH
2Map3VXRDL8xw9kFYfhtmWTL4Mxnkiur5KdRCmlsq0ZovyM2a/YturHoZs0b
8ibWq5EQq+GtCt6q4K0S3irJ21Nxr+KJuFuxK+6U74jVcngrgzcOmCvbFEul
G2IRsVC6joC5EtSqJXBXsqaLuZIHGMk2ORl5BtnDLzd96Q5i1Q6UsZdWDDF5
aTkiJkuW8AdPli7xS4P/03tlSJ+T5Ut4KabKl8VUBaISKYuiCoSqVnQxU72K
R96qWUXcsdLfzyNNP8uTpP6+lfFBPlgViPkGkGpEGmtcE4tXHoqlJphqhqmr
6+xq9RpMXYOp61vibitctcFVO1x1wFXnrnjY9QS2nsLWM9h6Ljb7XsAWXPUj
pQ0gpQ0ipbGtfavybB18cfYaEQzLIGOsy0iY0cK2NIQ1QH26lDi3N2I4unRx
Z0HEJabLGpOJUdNTNT6PhEwDjUP1PPWQXUsH0nMvzv+C55qdON1L0+lyqGle
DDTDC43ey7eLbFBLStDAjPhXV2XH0vBuUdCYnOGQM4kcZzLoZ3PvR4mb/X+x
VUvfpnZf+7s4wh3srde8gruX4mH1nlirfgF7z8WDqmfifiXcVSp3HLBXAXsV
j8VKOeyVbyFgD7FYBn9lsFcGexwPUaCWrhlirvQBVaml9630HxaoAMAf5uMP
SfshUKTiIGbK7hg4rOKt8lX1gsxUrNqBz1Xic7eq7mi/b6X9FOUgxft25IMX
TFF8UCBu190X81FE/QOxQNEAXxSNMAZny00w1gxjVzfEKuJOyyacbbGze60w
1raN2BEP2uGsA8464awLzrrh7Aac9cBZ3554bL2EtVew9hrW3ujAto9f/enQ
PlGzKs9hpjYssTE7V5wZMnmT7UebmeZuNIgENxp4iTnLL0lSmQRG1PzKTK8y
0mWGrJdG7KOrzG47eq65iwSuso/dOxST2yJeYDYyzQV25OA2YkSWikX/8d9/
4JSKrCvCqJJEfYEQDQVuzUiNxA3v/gBDJjBv40IzEu4QMFxvdoORPuFNca43
mdUMglb03//4A/o/pb5aof06jvtkToqrfS3WayGuBuJqlLhqiKuGOFJXBXVV
T6jUr9rVviDuVEJd5TbHSiXkVUBdBdRxbKAgq1g3xELFI/y0hYqHYt4JZL7b
8oCyba7ivmGl/7gAefAn+WrfHt6S74FTPrLT+wXaP7Yy3oegWui5/EBGHQTV
rYmFKATVUzyEJkhqeCSWGh+JZYor61AFUU0Q1QxRVyGqBaKuPRb3rkNUK0S1
QhRUrbVDVMcTqHoqHiHWu6CqG6puQFUPVPVBlQVV/VA1gOw1SLFPuMTTm3ia
nw6RqXOYlxX95BsfEDHCJTObGZbUTG9SI2SBFc5IoGvo9PcDXUO1WBCrSydc
1MRfFHbSki19nXgl+XMXazL9mjhd4YRd5O8R4qP7MckqSc3D9h1Pqkkftu8m
4jYCDW8TkPoKIbrstGV98J2oR5dOuHTSpSpEm1TEac3rTknorkoyFZ3kBLxw
RWiwl4hMTLWcoGT8jJ7KrcsE6vI+plGblwHnMuBcBpzLgFP7ErEnHiLWaoCn
Bng4gKfmKSqI6if4He9WI2NV74g7VfBTBT9Vj/FXr1Rt4bsvV8FQ1SYF3luq
2uDjuliUQTO4qkf42ELVI8RDCtJVLY+wULPGrwL+r4uF2jXtizjiYZfdWKxD
RMEkCib1FPRtlxvW8W1XGjfEyhUOfGy1aRMTqjvNINO8BTpg0wI2oHP/Gthc
B5vWXbHWBjbtYNMONh1g0wk2Xc9B54VLp/cl+LwCH9DpfyP5DOwzn6eD9KID
EH7+U7ob3NkoBX1smNcWZbZiSka8bCXrQ7v5rrnd94intUeQwlt77hWj9l7t
1XlBnijwnk+WrvJWXlY0plngdWX33QOtAc/umCRf751Mra3GurL77ORqX9V/
MWv+RkJjureB5+5P9xmLBDsBbM3wWzPJmkrmPmue9p19lbds30X86xvcudND
spThZilSx/lJ56NJ5kgfR+kH+PLHdfTXbdXhYXX7HJscb+jXqnuN5LRe9wom
4RHx8DJMXobHy8/FWi081j7D61T7lNamalFF1uwidjju1OxQmVKzjZ+6WgOb
NY/tANGaLRxqSeZyLYzWblDwe8h2y5cZ6+V1frmW61hV3QY+G90Aw+V6sKJo
2BSrFI2IK2BF0QRaTXQWuNv8mE7QV7fFvRYQa9mmPtO1He23xYProMbcQK0N
1NqfifUORCeodYFa957YukEBaj2g1otM1fda7FhvJLn+fUlugLkN0vMKdDY3
CvZHCt0aEQ/yJS/Taaa76x2uM3kZp1rhV1Wh60sNm1Ve2E/gS9IiZHY/jvvo
SSF1oe7to9PHVqj7FdJHP+LtxMmAtAerb+Itd1Slv1Hc9uNeYH3Ev5hIq/tu
gzxeBnOX+Olj34myNioUI/YcTJWLDbyRlFNbQ6F88lxuPP/iyzWNkIYbz7rI
0o+jtH7IfXI9LMmZXm4UbA1PAYCRNDsM8ThKXxLdB62telCrfyM2o0h90dcI
UIuCGkXdHua1dS/wd6zVQVrdM/Hg8lN6nXDEa3f5ibhf90Tcq3tCw7xuFyO+
bod6OnXb4o4MKmTqoO1OFIfV6GO1kLhaDyf19N6dBvps42Ptd8XdK48R28AD
MBTNO+I+xVVEy654QHENaK49EWvXEa1PxUMKAtQGPIwIgDoBqAt4KLoB6AYA
9QBPL6IPeProzLJr7eMleEKQ+oV4OqBikBcEz6B2IkSEyg4GFZbHAiWhu0Ul
7mJHxCkKNe6e2V1vz/WWLjdDpjMeMYm48aI9frW8zCi9xXlND1n7SErQXzsS
6Hl/Qa7le6Q9UNLur7yOk9sq01+jbmRwifvZEeeaKkpmqqFdx7tR4khT6xzW
X3w36l/nCJNmkDT8To2Fgcs7bHZmoNHGDW+alfFyY8S/0qhxhrMBHjLbcYHJ
/jRGZwskk/X8sQaBQNJroI0TdEzCERo5oLEeGjle6uJRPXGsf0GH57TwW48M
WP+M40H9M7xs9ShL79eTxvv1u+KeDFpPbtgloY27/CTg//SIK7s4NO3SVqVm
wGp+Ih5cBaoWCkL+8Bohf3j9mXjUSvGcmiNtz7UvA9oLsUHRAWgde2Kz8yWw
AVo3oN14rbABWi9D69vH93liAZolCBtlrH7OWANITaejMs5EOZFxHjMT5i7j
4D61m8rcPnXcBXvZGkvixXrPQBEreH+VFhYTqaP8ZoOTEbbemJSwb+ZpaMdc
GEm5b5+ndW/wPV7FW/SoTHuFLAd4GQzPt5MktoKMODs0vZ0y/leE4qDTZVbz
ypPB10DZ2gzChp/dWORe/az705y8qlEt5SdoZxuB5JZQl8xoVulfRHWr9OdU
UjbQxxrxaz9upCdjqxHGGt9QUO5sfA32ja8oBTe+FOscexyPGvdo20DjC4z8
xucwdgWu1pqeqXPbWvMz8VAGHnAVlefDFhweXXtOq6zXn4v1VrBofUF/ddse
bRpvB4928OhQ0fkKn3vcRT97uxtUbrwROxQ9+2K3h04Cu710EnjSJyQXO/qF
VXEKf17lqSgN/dNRO2WRo0FKTopN4gylcYqSdM5HnSIwLFO50y6NEfnbXzwL
M+O1vwy57rxCC4Zx9KhMdUeioaohYcs5thsWd7uW9iWC44PEWWtlXypafoUf
8zIme32JX+GK1JcSk4QERvv2jTvsvnOYI1/bOTd+25kxmTJluZhiEbEhtRJk
04k4FwTbi/OlcnGeFxAj/hVDjdMTSeKcdZhK0SBKpiwOkZ5YkfRklX5Ik0eA
EttXOGgQX6GHXEGSf9yEw1bTG4LWDGTNr8Vm82uC1vyKfv/mV4iXdgBK854p
1q/uqWJwvWWPgmaY15DhNq7v0b/33go4rS/FZhvQtL0SW+2vxOP2V/iJHa/x
yO1O2OmCmy4CvdNNP3unex+W4OgGO+pBrf+kF38LLJmMh5OPQcnHwaPT0XAS
T9waj9cq7M0aB7WL+RK+sEV110bEsSFTCVmQLlgEJ5Z4IozDN6/ciwS0L9kt
YwVCeEC8ZhCrC3sxKI7wK1Se+gIoXroZhlHQsxzaIo7RYUgdTsuqjm8jG0dH
kq3je1GnoDM8U6dGahk3ch/rSpEvY+t+KmbCrrGpdmT8lHZOHT7LcOVmOAnG
tMo+xLffbsKP3G6mX3T76r54LIOQXKX087gF77e8oaCPtbAUvL917TUFvYcj
fqPrXFTz/7daX+OhfGijRzxuw9e3vxHb7fQ9tjveYMB3YojvdOGw200tod1u
gcGvogfP15Me+o2AwKo4EaXAH1hxksrPQH45BI24NZndefIuKsTNJxonFLfL
q9YaYpzIdbtl5JQVGfjCFd5IsUpV2W0OWta5rdKJTCZ8+8c7tH//4O5vxAdI
IdLiKtK+HGwBBwC9ws/cEyvzL2JqNPnnJCG37ElGGZIR5xbGkmCjhem5dDW0
+ZvkQWPPgqyffy8aikYnMzgUO88x94BVn8pdXo+ENoLLVSM4qIgbU0QpUXqJ
b4gSSpJV9hHOmdtX6d0WfMvta/js9jVklu3rdGjdV6Xudtu+EzttxGunnRx0
8Jud+GAnhn8n/TW7XfgeUKETCfwh5ceh4Lgj4USUMwRrMBwGPDsxaPAfprKi
wS+zAwmQG4repgFr+Ne12YCqnjD6dRr6YSPfkEcrNyPqL6uCIz+mIxt2BUv8
a72/6F33VkGDfh+D/o24u0SD/qUWeznZF/ilKrv4jHNHRdoecscrDPrXGPQ8
8J1Ltd8NbHYwD+7FJgW6RTTauXTS/ePcpHGunszYvtEhOq5cMtF5ucZpHFHT
1YxXMpn+Mc15waC8gDTxi2jEKvuYzr0714TYue4EPtCK33enzZ7L4S0MaRm7
7fTzdztoHHeKI1b5sagcx3ySf3KDz+89NIRVpRMYx2bYSdy0T+IyeJNOzLqw
4QxbzbQ7mva5POJvaspmjG/uvMzzAnsEc7WDAeIZwRQ8evltvu4qdvSGdTzj
7ygIv4hZ+6IcsssUNGRf05DFj3whlm8/F0tzT2Pn1HIqUHrhqSjHCK5wqp9X
ntP2vrfn+b6/FePdshO355nk78NoPIJpKPO6lafOMbjOwVCmoPeK6S9uuuR/
xun8HfH3aHT3CknniuW4PVLT3UpAI9uOwFnbHeEGjXDTGeGG59SNAY7zDga7
VfaJE/jAp5hJlB2NymFObzlRfpQWXMs/i2Jsf47XDSdu0z1xmzTQaZjb4Q53
85DVi+yGRGRz5JwTcbsiqoCxe5CBCTGfr9V1D/JaoyWM/2U3gkPfOXnTkLdP
3nFWlCIJ2pJhbRPPydu5OFievL/EJ2oa+fd8I39PjfxnYvHWk5hT95fV4H+C
0zcApD7H6RsA0qluAQB5+sbg31eFiqdZ4t4wKzj+E/Qjk4L9SB7+1oeAQEu3
jXIRN9yBSQzUbtrY9mTYxcGh2wNCyn6d+pN6wroFP3PbnRHH42AQByNwojeD
J3qdzvSGc6IPCjC8AjQu7I0QA2Gli8H99wiNfzrtH9gP1HjoO5fuuVPbiDPy
NT7r+84+S9y8WOKR7x3+qnaxctKj9tneqdoTDP+36BpGQvrz1Encx4nfHfav
eNiv3H4hh/3sU7Ewsxt74v81/mNKUnbV+H/mjP8qjP9qjH8uX7LU+A/pxdsX
04ad+xN3CwMEdLmWKh1g3DfyRUKxDrjI4XRgd/JVkeM2MNyrbDVuJtodjPA2
YhgGbiQasmUv2/aafnDpY/4KJJjBIj6OhAOKeEZgyFbeEIem+2shWdIPC/Nt
unmGvxpSr8AS7fOyLZiOBd21wL0Fei/u8ihbMN6qpRd2VfpvuN10J5AOluBi
Mb6L+emdeDYupeywjzL4kMXRcxRHKO8z4CMTPrLeKBv7zoXm7rWqWlwWYa09
M6S1F5jUytRgffh9BwlX/hEHBb6gqUSI5hLPpexumoj4r2h1PUQOWizl4W94
2ukHGjDIgPmXM2CE10NxBXD5r3EZRB022dhOOKENTAXskR+z0BlxrkCzN1kt
IiUsyYhvAIWAZ/jbLbYDGMjmgK0g/tVpSQmu8JYcfg2PiB3+y/bwv0XD/wkP
/7mp7ZjK6H+SAs4/hoAdZAgouAgFqVCQBgXptoLXXgXBJnfdoZrcerBFwHcP
PZADtw104hBWLQVBIPBNm0vs85YvaURYhdOPO0SWcFd5NNPb7aa+3F+vj8PM
F6inRps+zkRJix2Jlz4jB7XUAl7U87xI82YfEC6YqGE2K2wfCRc8Y52QjkhC
GLybUfutmIQQFLFii5h9HiNidvJxbGKQLIqTt0Bj20PjaQyNGtCoJRrMYl93
U4K3Cx0XhcwHpr8JTXvvfa0zz2TB+vAHUXf4J8Ub/vgVmkt99WwkrKNmeDtq
mn7IBjVZwFQaKuxgHPgREEE03Pg5V1UN9ICY+bX5V0wkYbf5ECmE9/XSJ5Id
FhrfYCDiTyYR5+Iv1e1c5E1R4cnEJCu6tCKdqOZAJJ4V3kev9mh4mmuJpWh/
0ypwu81q5SmI5KVYnvMjue1BcmtiKyZ9/Ca/RkXJm6L4PKykwMoFv5VKmmhk
7CGFwEoWrGQrKzn7b91kTnIziN1KCzaZvW00lShITOJcoZMVXVwtdbKGV0rE
vSDTkFTkxZha4iabmzoO7D832v3nXxEP05lvH44HBlPFySjxsCNQbh2ia2DY
x1EhgSRHg10DI7iXSRZZC1OChNhKEljhvKJx5cVUqJcWZ1HK5aIHuchwt/Oa
sU0FCtmS/m2no3Z/yWVzd5HijVglNrf9bOaZza6PzczYRmyOUXbObSDPbCLP
bCHPbMPODuzsws5T5Bn4Sbf9vHL8XJZ+wuzEbUFr/kspzXjNNSOkuSbXZw07
9TAjM37hZWPCocw+BdrVF6edSPjVzYegFFi11XnNyiBL1LSmQNWD469WUeJV
K264YRLA/eiTTkhYCddyQxOP6WXlNKPd6UskzuVZcquGLYoMBV25BZrGkqyc
tCiFZiZU5FnadTrSZhihpCAh8kJ+JKXf9NOZP4DOBOiMSzrTo+sxmee3+IUr
PPforQTV2oJk9lFcIl5CNh38uNi+HMbaz+09HHyLuFgsPE/XrY/opquJ8o0h
841NxPDnG8/chJsYhnspci2Xbd5dHGZIL4OnIxHqQOv/oxg4OzBM2X0mB3IX
Rh/TSLCMG3fQ27nD3d4XCckfKk0vUBJZoBXc2Kxh2EeM8+y0KGcO3ZmXGM5g
j3i6zmoKIvt2CRMEva2uU8SA1n4Dj40d0gu3nskhPYUhPekd0ps8pCdHHsVm
hb/Jr0TB2YcY2+uorDC2z2Nsp2CCfgFj++KOmqC7Y7s6cw+ZAWM7+zUygxzb
9nX1Oo1mWp91uxRxOnV2ly7QqXOHNJ3x5bmfgsa3fvD4Nml84yEtZUK0lPvX
q7zJwDvpsK8BjltKuT0L0z/x5pGu05g3qDnN/TpeoTXfcrjzNosIdaa5MW3G
m3AHKiRvP5oGNF1law/swBqsO2Wwy6B5nMIXZODZcUb1Ee+oprCyU6M8opdk
LZSgM8dDW6ehHXZVU9g5XFcDe1EN7N8MDOw9d2BP2wN7xzewp9TAnhh+GHPO
lmM7/8xa4vGd+gRj+ynG9nOctwPjO+eNqnzU2A6cpCOBtnMjn6Qb6ULAOG0G
dZKm8Wx99N+jPIgNfx0THMQtvLWipdyZLcScs01/JcNncJ2OcSuZRN23YM+B
hrUZ6D+bwf6zTg1og/rPJvWfdbnNgsa13FPXzZuJEk8O4i6/uqOd79rgu0gv
8QqsezbHIKdbUns7bvPcjJinybN9ag+rY9wzPVmIvzDr0XBwoy64yejvBPvU
snJZ2FciXjsiFm9BxEy4iOmAiPGhB7Gn/L+jWDwAizWweIiSZh0lzQZKmk2U
NI9R0mzjtL+D036QxksfjbrcfW/lH7YxI/I2DWm3EafTWR5nNUXEjkAlE0Bi
qOO1Cu+1E3I+EHLiP/DSWkTceueQdn6ZbHC4hSbz4L0b7jRady5nDeNiht6Q
Qe7KuA0z824wFyr5KXNMCUXGrYmsLMoWqVG3JgqT4mlp27kj/pV5rhTtK9zK
9ra15duxUJZmvVCe+qDMxIEyNng/Fsv/zC9W3un7HjCYAyQDzHmAScEc4ALA
XASY1N1YMFkvgeUVYbF+9l4dgVHTZr6tl9PBVhHGxtPEtnt0sontlkqhq7JE
J3FOMWROuVYha4LQzl282TG37TRDrsdGOWjhNXxaEJgd/+pkJOxkh5VN3Maj
0X8m6r2vwqGaeRFpQ1ZPt8cF07gtU4iC4ckjR7x5hIJkyLf5HpNLtPEpXoPb
9HX4VhNcAmS4Pe6vyO6ehCFjYR8fq3NhzMWHcWti2wNjQ0wOA8YQYNxcIxhW
8un8WBy/zVXAe1/POzyQNABJB5CM58gmL5BNXlrvv1tLQHhyvB+2tyMpXtfO
XTyS2zpMp4t9RUZEtS48Mwl6L04Pg7lYH/0wSv/XEruJkBvKNZUxuSY0zcgb
esmZtLvvVQ/pfpvx3PB0mja/tgi5AVbG4RCZcfsYb4+Ie+CG7O/JC7sPQOQm
GN1BZJIhnQCF+uE6jLMJ4oB1WtM/zw7sD9HfpgloxGuWa39b5RjE/BvUd7Uo
xmxOL3ycZm1OY+A0Ck4j4ZyG++/GTFn+Fr94OafuWO/9GVSdgaqzUHUuXFUZ
VJVDVQVUVaY/Q8p5bv30nWpSZacdF5VOfYywmyqErcNSwgElVZxpEX9hZrpd
DOsXP6SXB1RICmvR45kxyYxOZHRxvdKZidLdz8GFexyJLwZ3pzOca1iPztes
Boozw1ucyUaH2yoPrE2xH4P8GIf3k3iJNu7cPXjF9umoO7WJHLSZSk3/5vjf
BpijBCQDH6NjeK3mJWVlXow6UxvTv0TrmdmTniRCc4SUJLl7SH43eJ224sAk
UHa9BolXVnZ6tY/E3CRITIDEeHwSox4SQ9adOJf//G2RCxjf+bN8pJr7SDUP
5OQl+RFQrAMFJi8XtpBqACMVk5c0hmH95FuVBMNONzYMuHgDFvvy5uLxL80O
tMYjIa1xM2Fr3C3C8BOgxXbC0cL/LpaTT0zOJ9fdAJQqCcUImejHXbJiD3rI
1dyJpi1/RS7MkA552JpW4mtIVQ6JgyEsr8hVLjLADrgNOEUfjbOY605cZLvc
dHqAqmUetvoVccjYLcAFp2NOncF91EyrDhYnf1iZqZVifoqwPPFgeezBsu7B
8kCMDNyzzp2if8shfMKSfXJF5JxcfRsw1o++VY7aDJkkA5kkE2CyACYbYHJe
cW1Gl1wqMN7NVL5rsF0tpn9NV+4fccjoB5PhpKJxAUZsmE4LNcpVPsEk/5oM
fJFbjCk4mu7w0UWrMqRFZKKpccK9YiMSsuh70PXb/2P4HNw/N7z9c02P10FP
YMm+wbCa+c3S9OZwluTk3yYUv/uXuFrzaDpUVz1Qq8km++/596Tw5/bxOMRt
EJsDsVkQuwViMy+Qi56hPHtqpV+oSEhszE+M89HNvlUx2LscOwP6HX5Vs04s
S3GnIO70XSnubFxx1g+/WeqmqIC4Woi7nPMK3l5DmkpR+ftGyCXdYXtR3Aa6
TtgOMfcxQlso1sfELXbGE5OhDIcYDtX2gDpcmgquqUW8nXUKdha2sBZKzPAS
o3satNPHdukawA4OWoKOw+2XbrQHzEXimpPFLmet2VGWNirInO2O1ql93HRO
XVYm378xZsEtyV+/6fJ6Qeqvyyuo+D4ivtZjqCvTdkWWKOSdRX5HMfJTWgSl
BZeSna2stJSyGErjYZT6QKkXlHqWxcCNpZjc9fekpuNL8UXRTCgZos5DVMqG
9YP/VuLksHKIqoCoSoiqgqhqiKqJI6o+f99Za/M22X13vgqoSlLbUj5CDjtw
MSG49Gba0yHr4x9FKfTgKkLcxNXK86I2JK62Gt8wSgTK3QCJ35g1fcShyX6l
fzHuL6Mp0K8PaHL79bp/TmTEW7SOhGQue6Z4a0SIWRlS0SGSFk17LkS53TnP
N487XKsnrKnPm1eMkKZ+qKyIlevfAsbX6FJndF/7CgrANygAX6MAjMvKzlBW
anKJmASrCWJ185EYGwSrAbDqvx/Kqr97MTZT/R6/nJnHF2BrCbaWUR+uoD5c
FXnw9V34KoCvQvgqSn5o/eC/FiNbbcDWJmxtIVvBVxp8pcNXBnxlen3t+X3l
O760mF0sdrs0OJny94C41a8nbPobgYxletcbKHRSdmDSMgK8EPj+ODqrE+7F
vJq6iMu7G9lzEVcwm4UsQsgVPb5PA+0Y0Km1qv/qBMobmFDr1Q7eT0D1orxl
Q/ypWLzykZtGEdsf0hgZvMU3xJql8vHAVCaXx63MlCiFp98aeZvKEX8Cd5WQ
2Zz9ZO6qeVLYPgQ+/m/eC+QlQv68ndeAcPYVviUQzgDhNBBOAeEkEE4A4fgO
AG4jrz1GXttEXtuwUs4WH4BwxUFodS3EQvxf+FXNODYPjIsuxlPAePqOyDvj
YLS+941CwojS8dHBGLO8GF/GYvTe6UE/WGDE3adg29PMxJttAi1Y6+MfRykO
mJ0ZCRXiNziKIrKtVqh+pKwuvTkvEq/j5M7KmFiSs4/h7Yg5expMBpWwZDyE
KlUgyr9mhkANCysNNSL+zxnOhRU/u1kZdEmZb3kj4hSFcqrFexUMqUipMUPU
yN2WpstEhkxTf08K4TT1CmnqJdLUHtLUc6SpZ0hTT5GmniBNxSjBRIpTlXX+
TGFCJRaU9EFJb+d8nGow/dhtkXE8FAuqwjzru/8FWM5hnpWMzHX+MFieAssz
UZMNLDk+LLSgse/eYlilLXvDgh62SS3u9IrarxRa2OYe3VnIYCk6M0mQpGQN
GPHyoCAaxIT2ZrbXyrO0Ea8WDHNh+jdoatxFok0+dhi82cfwbvbR5AYgg/b7
EA0KTx46RHcpMZKIbNFyZ8lurKmV7xkqB2d4UqXAUOATPjVh6chV4xaG5mF3
/oTsZzDj7vwJ3KHi73OuWZnbV7kGkm5B0sxLlWsgadKWtJtIkp1vrORTBZCU
70gagKT+gKSejtuxeed/lZw+n0Puua0KwUVwskmtUsuJSGGidQ+k7rukUkDq
Akhd9JLaDiH1XJLKBam8V5x/6vMRBftAta+7dxP27gQKTLDkomDEW/B5N8od
lHs8Myrrk59EKX6ZZNPOKxbtLItLvo7LgeH4Sxozf7nyLrC4rpMqIwST4cek
y4wjf+lpiJoeEsQI781ws+lQCchKR/EGO4nX12U9Zwb3Peh2Azd0fT3QuvXd
6yI96hZy1MTdR+nkVbTgVGxKEVdsUDQGRaNQNAJFw1A0BEU3Y6dOZ0/lW2dP
5olBR9FyjKIb7bMxeekf8OuW9vlsGCbrva/nIDfRrOoOCrk8FHJhmNYlplQv
pp0QTC9cTPmvvZgS3t8iqCl0s4PMUGqzw4EFXcxyu9vH1QlZcMHioGSlkyud
WMFWnTNGeS9RPYd2iKZu2Op7oh0Sfxl4b5/PDJnPuO8wTUXfL5XAdCud/2lb
et+uAg376HZ78V1iOeqy1evuPZIRCdl+ZLjbjyLB7UfOPop9JLTl2Tf4ytcq
iaEcnHoBfs895eAuktgOktg2ktgWktgmktgG+K2D3yPwWwO/B2LYAsGT+Uhi
d4igdfpEThyCc6K77VZsQpMOUz+7JS0eg8XjbNF650+zOLHlnFqWFs/A4n+R
FgthsQgWi2HxkmNxQ1pM81rcTWyx4I1yuK+79+z2b9ELm1glheyioI2u1Bim
TRQyDrXvyDeZ0rhc5Jz3Kee8XyrTsUiTROqiM+qyJJJ8o31e/nhLkeZfE0K1
vGinbdVGn+LycnpQyITIm5emafvFYTIiYzTepu2sljmsrItRm2H8tcaw4lLj
m4A79zTg9zD2qaYkipLjqwBHyobgOA6OY+A4uiOzYQzHh+Ece5ARbyAjdi9b
p45lh3Lsap2JyYxflSKPzog0qEyXKq1v/2mmyDzhlpsxKs9BZXI8lZtSZbpX
5ZOAyr0wlc62QL6ZxyFSouFmQrvhrL19SjScqZvG1SZptD79KZ3BCeORsLwo
3+btgYGSExAp8P07+F/A6MT7cEmhsVD6WH1gjGvqX8Vo5NB09/q8kI24fw04
k9QvOTkgxJSM+C7pY7JoZaD6QUx1xZTvKRszEYzEY2p4tkipK8QP2BriMtX8
dx2RSfSr+BgJ3fckTNSs0y8hdE8lzGdImE+RMJ8gYe6qhEk1K5QOQelNKB18
dBilwupaEn2dC9aJzzJFT7utdJaVdl6fjlPDXjw6jfzJWq1v/ed01LJzyJ/z
UutJaD1la12xtVrf+0a+1Hr+AbSusdYSn9YtqTXDq/VpQOtLWytNCvcN76aq
70fdLYdhVgP9aneHiL2pyl1dSdxeY54al6sElIJwmoEE6bjU/QkyQvxM0VUv
jtjoDkiGf7XeuNd2ROa8SapIJ2k+OEXLkFM0KTxcRcqSjEP22twlFZ0g6SHr
KmF3JwmbDtp74N3tVtTN3tf+IR4R5KTqzwlwGgensScq4UlOk+A0AU5u/fkQ
lNZACZz64nFaJE6it2OeOFnHj6b7OHVcm/LWo7/O/4s8x3/C898L/IdxTJ/7
Gr/AFz6dInPWn//nVNSsyJDHZh1zWTCXbZs77ZgT+Wfvhph7GGLuMcxti8pM
r7lnAXOvZIYspNgPFqm8YSSsSHXXXXhvr73pN7w4DWRBbxPbOgpmKt8dphA1
Dsh6XTLwMTrCIrJetxtfkOs0fz0GeQ+94jdh0W83gVp00g3Of5T3KAMOcuAr
/1JZkNkS5eQosXX75IdNhZra3HUhqhZz3qJP7s4ntf/DvmWKb8uk3OiFfHhr
Hw99g+/wGoBfqXz4AoCfIx8+Qz586qlagXgYiIe2VD6MRTzUd886eyIPgO+I
ASDuB2IrFrG40cY50Tr2aZqDuL1l0pMbv8D/M6aHhoaefPnLXx7t6urCU00f
Sxr5wz/8w41H+G9tba393Xff7SkvL2/79NNPTf70P1a8J6xv/qeLblq1iR/3
E88B8VwifoaIr8YST7GJPxKlocR3RFUWiGfbxJ8HiL9m4o1UBBftO/9egeeW
KvReXOSeopd66OzbdPNpxNeooD9c5VXv+qpOqVQz7QrXDncB6O2qXNPrnUIn
7AYp10U3/StVNxrFF6W2vyrqlAC+IH/kOFW28ZVz2g2rcA1/FuYkjMwHv969
LqGrQgoy/SFz3lWhsP1jgQZh3PRreDeRzXo2kWn/SKn1yn3plzv+TKVeVLIj
O0i920i9j1Xq3YDadaiF3H7IlanXL/cG5HZDbtcy1C5ivrmA+eY8KlkltxXp
9/otkmt99vFFltt2dcKbhr8o+S5+7Wtfs1Mw/jhOzR0pKSlD169fp/fa33vv
vfHe3l71ud/n7tZ/+08p8DsJu1OYwE6jJA74PXE73O/ZVf76730jz+/3gu13
XZSF+t2VfnOe8Wt4OfdF0C9l5313K6d9exd6NDccS4iir7loqJ0w9BB1dYGz
E0b3J2i5ZiQfCrh2hG4582Trov/3jz/gv/co3yQmtio2VXqm7+tLzwxWJ7CG
AxaHK/aDe1A49zSpe6fLhVzFVC7iavoBktuU5LBbyag/VN2JgOJLsqU41mt/
j/FeQYw9mHWy7NbO6nEqXcsJa8S7ckRPC/zGWTnC6dbjl4PtxiRiLeLdsMYb
P+XW9TjFNF9Lqv6xeU+3377jktwY+k+kZ/6UdLw480ZlXzie3JO/jK+EVo6H
t1X2heNB17GbfVFCn8i3zsAxfQ/X8ZJ03AHH7dJxNxx3wXHn9RlkX2TgFs7A
1tFfpIjW5nFxKMo3/uRP/mRlfn6eKR8/frz91KlT6nP/iH+D8x+PiZRPxikd
S86fSc7pQc4nYznT1+efvaM43wPn+y7nizbnDXDeDOHM/xKAqM1FOs4jznte
zprrWTPse9qwad0ru0TKDqRk+3YH9BClWpbcnl1ukeAGAh43bl6WrL8QdwGK
vjeBlratoz+LEm1O02/vGwMSwMm3E0q5ScwN0dssfkvW5wdi5mT8mxLsKDU/
R2lz9hgfwv3S0RKEmLOyHp6b47JOXIFbqXTVOB/l16oKnGbNqgb3sD8Sjz2l
bc9VsHjTs0/OW5HT49X279CKnM8C9lZVz1kAv2N2WlRdwQTyqFKXZrxl90sk
7z1O3vxXjD0F+idAv+tJ3ltI3ptAD/hO8gb8Pgc+kvddoOdr9jh5x8Bvi4Xf
DvhtV5HAmycIvvXJR+cPh58+trG+vk7vdeXm5lIpLj/Hz+u/Pdx3uflHf/RH
y7dv3+ZTyLlz59qTk5M1fsR/8H3t0le/+tXg17b96Ec/ciqJ73//+xOWZfm+
Vk0ipgYHB+f/4A/+gN+TswSTJhD0NYPNzc1tH3zwAX/ZH/t+5Gv85/xIuXZg
eNcVfD+K3/6m+tv/xv8P1RcZBA==\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{
    RowBox[{"plotp", "[", 
     RowBox[{"0", ",", ".2", ",", "1"}], "]"}], ",", 
    RowBox[{"plotp", "[", 
     RowBox[{".2", ",", ".5", ",", ".9"}], "]"}], ",", 
    RowBox[{"plotp", "[", 
     RowBox[{".5", ",", "1", ",", ".8"}], "]"}], ",", 
    RowBox[{"plotps", "[", 
     RowBox[{".5", ",", "1", ",", ".7"}], "]"}], ",", 
    RowBox[{"plotps", "[", 
     RowBox[{".3", ",", ".5", ",", ".55"}], "]"}], ",", 
    RowBox[{"plotps", "[", 
     RowBox[{".1", ",", ".3", ",", ".48"}], "]"}], ",", 
    RowBox[{"plotps", "[", 
     RowBox[{"0.0479", ",", ".1", ",", ".4"}], "]"}], ",", 
    RowBox[{"plotps", "[", 
     RowBox[{"0.01", ",", ".047", ",", ".3"}], "]"}], ",", 
    RowBox[{"plotps", "[", 
     RowBox[{"0.005", ",", ".01", ",", ".2"}], "]"}], ",", 
    RowBox[{"plotps1", "[", 
     RowBox[{"0", ",", ".005", ",", ".1"}], "]"}], ",", "plotcirc1", ",", 
    RowBox[{"PlotRange", "\[Rule]", "2"}]}], "]"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{{3.4329112653959503`*^9, 3.4329112732232533`*^9}, {
   3.432911335386002*^9, 3.432911345951645*^9}, {3.432911579537298*^9, 
   3.432911586935894*^9}, {3.432911675992701*^9, 3.4329116765114737`*^9}, 
   3.4329118249936647`*^9, {3.432912220816144*^9, 3.432912289546096*^9}, {
   3.432912367018168*^9, 3.432912382439803*^9}, {3.4329124879839163`*^9, 
   3.4329124928951817`*^9}, {3.432912626271873*^9, 3.432912697854229*^9}, {
   3.432912765996107*^9, 3.432912778193611*^9}, {3.4329142623958817`*^9, 
   3.432914463892974*^9}, {3.4329146868534803`*^9, 3.432914773830863*^9}, {
   3.4329150191693687`*^9, 3.432915019702777*^9}, {3.4329151322184973`*^9, 
   3.432915133040049*^9}, {3.433684706113371*^9, 3.433684717005494*^9}, {
   3.433684855567369*^9, 3.433684868457488*^9}, {3.433684931289921*^9, 
   3.433684935424055*^9}, {3.433685005398657*^9, 3.4336850059643*^9}, {
   3.4336850679935713`*^9, 3.433685076759021*^9}, 3.433784123085723*^9, {
   3.433933906934285*^9, 3.4339339108828506`*^9}, 3.4339347573653793`*^9, 
   3.433936636187509*^9, {3.4354142297246313`*^9, 3.435414276506648*^9}, {
   3.435414323210446*^9, 3.435414365154047*^9}, {3.4354144062656193`*^9, 
   3.4354144664416647`*^9}, {3.4354149087078*^9, 3.435414920065237*^9}, {
   3.435415130825488*^9, 3.435415140465382*^9}, 3.435415431114998*^9}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzsl/c7ln/8v0XeUiilKNlJgzSQop5CGZllRzLKKimSRHaSkb1l7723p733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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXWAW8X3xTebZDfZpKVocSvu7g5f3KUUaIsWLVbc3Z1ixUoNNtkK7k6K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          "]], 
         PolygonBox[{{44261, 43181, 258, 183, 6444}, {43188, 44283, 6244, 216,
           291}, {44262, 43186, 281, 206, 6490}, {44263, 43189, 295, 220, 
          6518}, {43183, 44282, 6198, 193, 268}, {43180, 44281, 6170, 179, 
          254}}], PolygonBox[{{44283, 43188, 290, 215, 6508, 5871}, {44274, 
          43157, 80, 6004, 5, 6005}, {44282, 43183, 267, 192, 6462, 5825}, {
          43186, 44262, 5853, 6226, 207, 282}, {43181, 44261, 5807, 6180, 184,
           259}, {43189, 44263, 5881, 6254, 221, 296}, {44281, 43180, 253, 
          178, 6434, 5797}}], PolygonBox[CompressedData["
1:eJwtlGtLVkEUhc/rJbtfzMtoZmplZiIiEiISIiIiZiIiEhJiISFhYiIV5d+o
iIiIyhBNMzMzMzMzMzMzM7MyiYiIPkREkJo9i92Hdc5e+5nZM2cuJ7byaHGN
n+d5qSgIxTjPu83b59PD8zp5JUR4XnOY58XDuvEB5P3RHeJkWDssHfYQv4b8
atRPnAUbgEXBbuGX0F/UgbbBrsHiYF14P5+NqbETYS2waGfjax7qqxrxsOuw
CthrfCwsBk0SH4Z9gyXCevDLyAeiu/o+WCeskvggWk+b83hHvhXfgvaTm+Ad
TZ/N6CVxJfwz7cKJwV4DgQ/f6KyO6h1wNr7msQW9Iq6i31faJTgbX/PQumn9
UmAdsADiY9QL5F3Pu4j3PlRHnEy/XuLl9AlC94h306+bfntgg/oG8uvQI+Jc
2DAsDfYAv4r8StRHnAnrg6U688qvQPeJM2C9sBRnXnmNqbHTYT2wfNgIPox8
KHpKXAybhJXCxvFR5DehF1oP2BysxJlXPhKNEZfDZrXusJv4RbSA2rV+sMuw
MGde+XnUpj2BXdL+wabwcT7be52Bath3WKaztdCarEUDxDmwIdgR2Dv8DvLx
aEZrDvsNy4UN40PIb0RPiAth47AcZ175YDREXAAbgzXA5vBJ5Hehj8SNMB/7
VwWb1jknvxW9Ia6B/aBfHWxW55z8TvSB+CRsEZbtbAyNtQE9Js6HjcLqnY2h
sdRXNU7BlmBFsOf4CPIOjRKXwWZgbU3cLw54Hn4En+WsrupfhbU32bdrDYpo
M0GbPNoUOqujeuHoGXEpfBreTB8fNSPxF/DBtL0B/4NqnX2Tvi0BvSc+Trt5
2pU5u1e6XzozOjsVsE+wEGd7Pf+/jupFwS7CrjBea5Pdad3tNPJd5JPoU+Bs
bpqjzqjOagl8Cl7tbK+159vRW90v2C9YLftUiD+HzqK96LQuuc5LuHnlz2jP
0QnYQij/GWd1VE/7q32upeZP+mU4O3c6f/oX6p+YDRuEdTB/f9bsEP4LvtzZ
v0L/jH/9dbfj
          "]], 
         PolygonBox[{{3, 6001, 4, 6002, 79, 78, 6268, 5631, 5999}}]}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXm8jdX3x1VkTChCnHPu0Z3OvdxrnhsooigylzmiQpopDdKcpDRIKJHQ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          "]], 
         PolygonBox[{{44362, 45473, 13755, 7537, 7612}, {44357, 45471, 13732, 
          7514, 7589}, {44370, 45475, 13792, 7574, 7649}, {45447, 44363, 7616,
           7541, 14090}, {44360, 45472, 13746, 7528, 7603}, {45449, 44371, 
          7653, 7578, 14164}, {45448, 44368, 7639, 7564, 14136}, {44365, 
          45474, 13769, 7551, 7626}, {45446, 44358, 7593, 7518, 14044}}], 
         PolygonBox[CompressedData["
1:eJwtl32wz1Uex79zi02soitPXUsskZa99/s9nW90yy6xV7fkGkajsWOn3XZq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          "]], 
         PolygonBox[CompressedData["
1:eJwt1HdsVmUUgPEr7ri30VTFuDXGKBcTY4wicSQElUTcC/cC9957K04UsUJl
CC1tZZZVoS1lldHBaBmyCjUa956/k/f+8STfeZ9zzvfO233AoH4Du2VZdhZ2
xMo8y94oybJVWInXcdqpWbZzjyxr594Sd6Adb+IMbjeuhXtZ3IoWvISTuP9O
ybI27lXxcrThFfTgtlW3nHtNvKLwkdeT255rzVNuW9E3+p/MbcON4a4Wf44x
uCrm1FPs/3pVZNm5qDA2AJuMTzBeoaav8XHVWXaUPr8YW2zsOTlLcD43lvtd
fiM3hbvT+FT05i5As98v4kT1/8hplnOR8XJ1vYztZW6rjb0tZw3O5vqg3u+H
sbec9erq5azK0x62F/sd+346v4seS7kXxMuwFM/jOO4PtQ3co+K5aMAj2Jfb
yM3lHhM3Fj7y9uc2cyO4S8VlGIFLsNhah3Fl3GXizwofeUu5Um4j92HsIzZi
CC7U81DzrOJuElejCjfia3U16mZx94lrMQv3Ygd1bdyGPPWJfhvwAfpyJXrO
5h4Uz8FsPIBduQ51tdz94i+LvtF/J24FNzxPa4q1DUd/LDKXoVxpnuIY/xQX
YwE3hNvCDRNvxRZ8HOvX82hzKc/THYq7VI7rYr7qqtWNy1Mc4+NwLb7iKrmx
eYpjfCyuwVqughudp/sa93Y0roy3xo3mxnM3iCsxHtejk5vEVeZpf6sKH3lb
uSncJu4j8ebinOK8+llDd2to5B4XzyvuRdyPA7kt6kbl6f9jHqNwRbxDPUdy
c7iHxHXFWcSZ7K5uDTczT+cZ5zoT92A7roWry9Ndry9qo8ee3DqumrtZ/EVx
Z+LufOP/pnPzuCfE84u5xpwPUtfFreXeFa+LfcQ7OIfbz/q6uNK4d+jCJ7Gn
3PHckjy9nXhD8cbjrR/D/abnsjy95ebincV7O4H7i2vino33gSY8gyO4n7gF
3FPihXGH8CQO4b7lFnJPx70rfOQdxn3HLcpTn6bCR97h3A/cmjytKdYW3434
fvTm9rGGDm6weHVJ+vbGN/hMbg9ua57W21Xc37jHl3PHcuu49+JOFvsW+3ce
dwA3gbtVPBETcAu+dw615jKNu0s8HdMwCP9yTdyMPJ11nPkM3I1uei7jJnK3
iScVfaP/j+pmc5O428WTCx95P3N13GTuDvGUwkfer1wDN5UbKK4pSd/h+B7/
yc3navI0t2mFj7y/uYXc+jx9U+Lbsh7vo495HmztnXl64/HWOzEU/bkjuZF5
egPxFkbGXqJVzzI9/wfAP2MZ
          "]]}]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXm81cP/x1tQUQghRLJk3/d77unci3Jvdc+5ddspSkoUpRCSXbKkKKm0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          "]], 
         PolygonBox[{{46659, 46687, 21537, 20935, 15242}, {20933, 21529, 
          21010, 20853, 15241}, {21528, 20929, 15239, 20850, 21009}, {20931, 
          21526, 21009, 20850, 15240}, {20935, 21532, 21011, 20856, 15242}, {
          46661, 45581, 15392, 15317, 21309}, {45575, 46672, 21118, 15290, 
          15365}, {20849, 20972, 21430, 20848, 15165}, {45580, 46674, 21141, 
          15313, 15388}, {21540, 20937, 15243, 20862, 21013}, {45578, 46673, 
          21132, 15304, 15379}, {20867, 21432, 20978, 20866, 15171}, {21434, 
          20864, 15170, 20866, 20978}, {20937, 21535, 21012, 20859, 15243}, {
          21531, 20931, 15240, 20853, 21010}, {21534, 20933, 15241, 20856, 
          21011}, {20939, 21538, 21013, 20862, 15244}, {46660, 45576, 15369, 
          15294, 21263}}], PolygonBox[CompressedData["
1:eJwtlHtMz1EYxg+lm5JlbBjTmNsY0xj7mWtkIXXOdwyFZQyRu9zvYS4zzMxt
GNYwlzS1JlLTajVNYzVN0xhjGitFSvF59/rj3fO8z3t+53e+73neE5m81qZ2
NMZEEwHEpGxjEom3zpjzCcZs9BmTZ42ZieYRn+BL0DuDAZ4xX1l3nXwr68rQ
psE7gsfAQmpNYF+iD9pq1oQ9ZA37lKJdQKtEixxvzD7yemIv8RP9BPo6cDD/
UYZ23KdrBpL3QE+F57B/HbiBOEy9EX0Re88hUuCH0PKpdeU3QfxvNPol8gPU
8qmF8L+v2OMM2jryLPTh8BbiJfopcC36A/Sh8N/EC/STYCr6XfRB8Gai2Ok3
yzdmoEfKdxBP0Q+AU9HTwTzyH2ASZ4kj4lm7S/ZCa6J2BMwHG8FeRE/qKdQr
0c6Sr4dno42EtxJv0M9JD9Bz0aPgf4hS9BPgGvTb6APgv4jn//9D9rxh9W7k
jhZyllnEQKvfLN9extpQepcrPUOro7YcHgZ+o3YTvg29nHwG3A/8iH4FvgW9
iHwi3IDv0S/DN6MXko+H/5Ua+2eCe9Br0RfAg8HPrL8GT0MvIZ8C7wC2od+H
70avIZ8HDwJbnPZQellN7sEDwV/od+A70avIE+ABYD16Bnw7eoX4G+4PRnCe
J/B09AbxLDwcDEbPge9H/0K+FB4KhqM/hh9E/06+Et4FjKeXgXjOH4/lUuvE
/52m1gjeAnegvWZdHLwT2N1Tr4pnm+QOxLegH3qWzAX6B/IkeIh8B/uHsH8E
+xfLDLHvPWoF4FFwFdpVqx4SL10kqqm1gWOI0dQ2+bSXzU57JT1zVnsrd9Lq
tLfS47lW70jO0u70juSu5ls9WwG8m6dnlrOnWp1J8UKt07uWO/dZ9Ybc7Qen
3hCPTLB61+KRGvR2cBwx1qpnxGtfnL4t8sZEW/VeXaYxsfIuOfWH+GSy1Ttv
cNpb6fFsqx6QN63K6YzIrIyy+sY9En952lvpcSK4z6dvQ7nT2Zc3YIjVt0Jm
q8jpjMus97M6a/I2lDidNZm5/lbfCvFIiKezIzO0zKpnZKYrnL458vYMszrj
4sEwT70knlph1ZMy66+dzr68ASOszr5409/Td1ne58VWvSqzG+ipV8WzyVZn
WTz43annxfuxVj35zqlXxBv5Vu9A7kJmpc7pjMusx1idHUvvQ/Fhb3z4kjyK
Nc+oT4dvZU0MeFreEyKN/B/mSE3W
          "]], 
         PolygonBox[{{21138, 15310, 15385, 15384, 15309, 21293, 20922}, {
          21124, 15296, 15371, 15370, 15295, 21265, 20894}, {21143, 15315, 
          15390, 15389, 15314, 21303, 20932}, {21122, 15294, 15369, 15368, 
          15293, 21261, 20890}, {21125, 15297, 15372, 15371, 15296, 21267, 
          20896}, {21139, 15311, 15386, 15385, 15310, 21295, 20924}, {21113, 
          15286, 15361, 15360, 15285, 21245, 20873}, {21142, 15314, 15389, 
          15388, 15313, 21301, 20930}, {21130, 15302, 15377, 15376, 15301, 
          21277, 20906}, {21133, 15305, 15380, 15379, 15304, 21283, 20912}, {
          21135, 15307, 15382, 15381, 15306, 21287, 20916}, {21140, 15312, 
          15387, 15386, 15311, 21297, 20926}, {21136, 15308, 15383, 15382, 
          15307, 21289, 20918}, {21115, 15287, 15362, 15361, 15286, 21247, 
          20876}, {45551, 45567, 15321, 15246, 21243, 20871, 21107}, {21147, 
          15319, 15394, 15393, 15318, 21311, 20940}, {21119, 15291, 15366, 
          15365, 15290, 21255, 20884}, {21134, 15306, 15381, 15380, 15305, 
          21285, 20914}, {45566, 45577, 15373, 15298, 21271, 20900, 21127}, {
          45579, 46678, 21291, 20920, 21137, 15309, 15384}, {21129, 15301, 
          15376, 15375, 15300, 21275, 20904}, {21128, 15300, 15375, 15374, 
          15299, 21273, 20902}, {15173, 21110, 15174, 21111, 15249, 15248, 
          21109}, {21121, 15293, 15368, 15367, 15292, 21259, 20888}, {21126, 
          15298, 15373, 15372, 15297, 21269, 20898}, {21149, 15320, 15395, 
          15394, 15319, 21313, 20942}, {21116, 15288, 15363, 15362, 15287, 
          21249, 20878}, {21117, 15289, 15364, 15363, 15288, 21251, 20880}, {
          21131, 15303, 15378, 15377, 15302, 21279, 20908}, {21120, 15292, 
          15367, 15366, 15291, 21257, 20886}, {21145, 15317, 15392, 15391, 
          15316, 21307, 20936}, {21144, 15316, 15391, 15390, 15315, 21305, 
          20934}}], 
         PolygonBox[{{15172, 21108, 15173, 21109, 15248, 15247, 21242, 20870, 
          21106}}], 
         PolygonBox[{{21105, 15246, 15321, 15320, 21312, 20941, 21148, 15245, 
          21240, 20868}}]}]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXmc19P3x6NIlkgqkiIVpRKl0EKpaKeazHwmMctn5jMzzYgsleyULSIl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          "]], 
         PolygonBox[{{47822, 46751, 22032, 21957, 27911}, {27364, 27920, 
          27547, 27363, 21739}, {47821, 46748, 22018, 21943, 27883}, {47844, 
          46724, 21855, 27481, 28053}, {28052, 27477, 21853, 27376, 27585}, {
          28064, 27485, 21857, 27388, 27589}, {46745, 47834, 27721, 21930, 
          22005}, {27373, 27928, 27549, 27372, 21853}, {46750, 47835, 27744, 
          21953, 22028}, {27483, 28056, 27587, 27382, 21856}, {27485, 28059, 
          27588, 27385, 21857}, {27479, 28050, 27585, 27376, 21854}, {27922, 
          27366, 21738, 27363, 27547}, {27487, 28062, 27589, 27388, 21858}, {
          27387, 27554, 27386, 21783, 27630}, {28058, 27481, 21855, 27382, 
          27587}, {28055, 27479, 21854, 27379, 27586}, {28061, 27483, 21856, 
          27385, 27588}, {27372, 27549, 27927, 27371, 21778}, {27388, 27554, 
          27387, 27761, 21858}}], PolygonBox[CompressedData["
1:eJwtlHtoz1EYh08WERHNJSKLiIiILCIipZTwo5TkMszvnM3s5jaX5JbLQkI0
LbImIsvakFsuMzbGZjPbzG0uc4lIqcXz6d0fn973PO/5fs8573nfE7ckeXZS
G+fcZNQOFQXnQtS5xIhzu71zsfhlaB26S+wpdgDqTiyZOZdhUcYr8XfAuuI/
QpfgidgV8G3wzvgPUSa6TawC2x91I5bEnOuwFMZR/GxYb/zH6Co8GbsKvhfe
E78cPb/iXHqhc/Hwz4y/zXWuGXs/2Br651Fve9WeTzC3jG8y8OfDi4jHzHOu
CVaDhsIyYDuJ1/KPk8wvhx9knEDsHrGuzL9DLB0WGB/2dgadRXsvDrY37bGD
t7OUBsudcnUcNgj/GXoB34ZNg5+Fj8GvQefgCVoTngVvj/8AnYIvwi6Bp8H/
rWJPjPPhS7HL4OvhbfFL0Ev2nsMZOrLnm8RaiO1Snph/ALsBdgM2A/8V+gE/
hN0Ivw2fid+oPMO3YlPhefBR+NW6Y/7/ATUTz2a8nvg14qWw9+gWPBXu4Qfh
dYy3M05nfJ7xOOVAuYBvxq6Bn4aP0Jran84RLFfKWS9iq5lTxb8bUC7jYfAq
9IR5ZcG+0ZwcYkPwK9EF+ArscvgWeEf8UpSlegw2R3P7EEthzqtgNaBauAgb
r3qIWo5PE7uPbYN+teZctXAD/gTbF3XxVhsfYfvUN/jFsKn49Wgxyg12d7rD
H/p3xPZ4Nthd687/tu5ZtZAX7E51t39aayOC3Q+/ic3GfuVfC1WTjL8Huzvd
4STWzoIfwf8Jf42dhabAN8FryeUx6uQXfj56DF+ge4HXoUxv59W5z/D9G7Rb
fczcAmITVWvKR7C1tdZdb2torffwPdi18EL4ZPy6qL0N54Pdhe6kpfWt6AF7
x1ma6ecP2FjGJ6JWO9XBekS9MthbLWkv9cHuSHc13NvednCmSvZ/Mdi7o/fH
eau18mB1o/rp56329MYUBnvr9Oa18/bmqIavBXuL9CZ18lbTeiMLgr11evNi
vL2ZOmtjsJwoNyO9nV29Xhmsd9RDA731vnrxE7wBOx3Fe+tN1c7bYLlSzkZ7
qyX1YkWwHlGvxHnrTfXul2C9rJ6e4K2Xj+H/1r1h56BpykHEerYpWE2qNsd6
6+E/wWpFtVHi7Rt9+x/U9X1j
          "]], PolygonBox[CompressedData["
1:eJwtk1lvjVEUhldbVXNbww+Q+AumP4CY1emX0iqOpqpnORVxISJSjbgQkV6I
SMWteR6KmmclLkRERKSkKdoYYqij1PC8WefiyVrrffe39/r2MDHdVJEtNLNJ
UALL3OxapdnwxGwYXCXPobVkzBYTz1H/g79wFrrRsnjVxCvUJXwzFC6Tf0Pb
gldHvEtdhl4Kd8iL15q14jXgdVKPRx8HD8hH4+3FS/AuUBeiF0A7eS/aBrwU
8Ty1JdGP+upBW4dX6TFW38jXuHdo6/GWevSmHouhg/wL2ma8JR619CFwifwz
2ia8NcSH1BOS6FU9l9JnG95qj77V/1i4Tz4Sbw9elcc8mq8ILpJ/RNuIt4B4
ivo3/IKT8BKtHq+13Wwf/EE7A2/QHb2CuMpjD7WXY+A2eRHr7cKfjXeU+gf0
wxF4glaDN4t4mPq7zgYOwWO0KryZHrX0r3AQHqEleGXk5fCBvK/RrEnzUVfr
X1KcCfonYh9xOto0eE8+j3EnyAfgJxyH52hpvG6YQr0VmmEyZPB6mP8t3lTq
lryvcVm8Xrx6j/3VPpfDPd1V/n0338z1WENr5eAYPENbkYle1fMM6hR1p8c/
HoDl5Dd0Zsw3Aq7rTNC2M24l8ZbuJPoouKn7j7YDL+2x9zoD+RpXQC878eZ4
rJ/Ln4XO5ClaLV6txxpaS+9M720AbRveIo/z1rkPwmnoQmvEW+hRD+bvjO7O
K7QGvDbuSleH2QvqOur5HvdJ92o/3mu8frRmvBqPd633/R+af+mm
          "]], 
         PolygonBox[{{21740, 27623, 21741, 27624, 21816, 21815, 27757, 27368, 
          27621}}]}]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXd8VcXTxiOgWFABRUUUaaICdiwoSFGsCNgQLCAIIqIJwZCEACHJvbkp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          "]], 
         PolygonBox[{{48968, 47890, 28640, 28565, 35151}, {48967, 47887, 
          28626, 28551, 35123}, {47876, 48990, 34719, 28501, 28576}, {47884, 
          48993, 34756, 28538, 28613}, {47879, 48991, 34733, 28515, 28590}, {
          47881, 48992, 34742, 28524, 28599}, {47889, 48994, 34779, 28561, 
          28636}, {48966, 47882, 28603, 28528, 35077}, {48965, 47877, 28580, 
          28505, 35031}}], PolygonBox[CompressedData["
1:eJwtl320jlUaxh/hnI7o+OgUQ3REGg1DxDBERKcUw7BYZ0Zj1NLHNL2Thkgp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          "]], 
         PolygonBox[CompressedData["
1:eJwt1WlsFlUUgOEBDKAIokbjGsU1xhjjD2OMMYb4wxhjIiDivuAKKHXfd4UB
d0URC1QoW6G1lLK3ZSvQFmihBVpKKVup0bjvW9yek5kfb77v3PeeM3PPvTMz
aGTB0LE9kyQZjD5YnybJMwVJsgHr8TSOm5gk3eOSZCF3r7gCC3EPvp2QJDXc
LO4m8WzMwo1o5WZzZdxI8Wcow134glvGladZnahXjrvxNVfFzeFuEc/FHNyM
3VwJV8RdL/4URRiGLVwhN4+7TVyCebgVe7kyrn91koxekySDrOkH8SZzX+I3
Y4n/o/0ujf8Yhd/l1ZlXwz0qXoUaPII+arRxvdQcgCZjr+I8438Yb5KzCo8Z
W53nRo3D+XZ+BneDeCZmYDi2uV4RN1C9Me7zcnOPHJ8ku8x9m29HbZrtS+xP
LZ7CseZ1yStOs97HHhRjBHaoWcz1VLMf1hh7HP3ldBpfI6cC9xlblO9v7PP3
8lbz07ih4umYhiGo5yZz09Os90W5j3mbuCncSq5AXIWVGIsertnMVXEPi6tz
H/N6cdu5FWk2N3JW4CH8p+ZWbik3Rrws36fYrz+5Bm55ms2NnOV4EP9wjdzM
NOtFcd7v6HsLN4NbxN0vrszXH334kVvLbeZejrOVn5E4K2e6z5+4HnrZuzo7
Z3He9sspN14ipx3vxHnN9yz27gp5A+xlG/eWeBfa8CYu447gdnATxTtj3zAB
F3OHca1pNjdyWvEGLuX6cjvTLG7Nc6PGJVxvbjf3rrgjv5+4r8HcQK40zZ7H
eC5LcSc+t44l1rGXmyTeF88PPsDV8k6Qt5V7Pc4rtuI1nM/9JW8L94q4Me9b
9O9s7heuMc2ekabcx7xzud+4Fi4Vb4+9wXhcxCWu18G9J96TryPWcyV3DLeN
Gyduzu8n7usC7m8153N3iBdgPm7HQeur4ArT7CzHmZ6K67CRm8Tt4z6MPc3X
H324Rs2TXG8/95H4QO5j3rXcKdxG7jlxXdTCsziR+1LNtdyT4nVYiydwFLeP
W51mz2Q8m/GuiHdGP66Da06zXrTka4y1Xsj9yy1Os/dUvK8W4wH8ag0buAbu
xXge0YAXcJq877j6NItjvB7P41TuG25Bmp2D0rxv0b9DalZydWk2tz5fY6z1
ZHlfcQe5j8Vd0WNMxhDudH3p4qZEndzHvGHcGdy6NHuH1ea9iR4dzR1QszPN
zl2cv068j6u44+Ud4j4Rd+d1o/5w7iyur+dylPfnz+67Vp3KNOtN9Kjb/8I4
53lu1Bgh7xx5c9PsexHfjfjuxPdnjxoL1PgfNqjp8A==
          "]]}]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMvXm8zdX7/q9RoybNkpRGzRo0k2bNsyIhokxFZShzpg5n71PIcfbZ5+wz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          "]], 
         PolygonBox[{{41998, 42864, 42103, 41894, 36246}, {41882, 42715, 
          42048, 41881, 36242}, {41994, 42858, 42101, 41888, 36244}, {42000, 
          42867, 42104, 41897, 36247}, {41996, 42861, 42102, 41891, 36245}, {
          42866, 41996, 36245, 41894, 42103}, {49090, 50193, 42266, 36291, 
          36366}, {41881, 42048, 42714, 41880, 36167}, {50174, 49088, 36356, 
          36281, 42455}, {49092, 50194, 42275, 36300, 36375}, {49087, 50192, 
          42252, 36277, 36352}, {50184, 50173, 41888, 42101, 42860}, {42869, 
          41998, 36246, 41897, 42104}, {41896, 42054, 42719, 41900, 36247}, {
          42054, 41896, 36172, 41898, 42718}, {41992, 42855, 42100, 41885, 
          36243}, {42863, 41994, 36244, 41891, 42102}, {42857, 41990, 36242, 
          41885, 42100}, {49095, 50195, 42289, 36314, 36389}, {41990, 42852, 
          42099, 41882, 36242}, {50175, 49093, 36379, 36304, 42501}}], 
         PolygonBox[CompressedData["
1:eJwtlXtM0FUUx3+a4nIyMYflYhkEi+VyuVwul+V0GgSBEAZBEIiBKA/TfJCv
NM1X+Oidtlp17++2irJyWswCCctluSzXw1Vzlk7LaTkrJkZ9vjv88dv5ns89
v3t/59xz7y91ZlNhY/8oiqp4EnjOvBZFE0MU1bgoWoA+il3bEkW96BJ4E/5m
9F+y8LPoSfBa/EXon7CPwy+hZ8Ab8Tehz2Nb4P2xFfCHsE/De7Bb4XmwC/gb
0G/6KFqNnstYdbB3FNMBfw4+Hz+pK4ra26PoP/guni8Z28PYBzzn4ijKJSYD
/QR2LuM1zDMAvQ29j9jtjC1wxqqCzam5e/tifkNPgD+IPw/9HXYNfAjsgN5F
1zHPJOXJWCU8wm6Bf+QtN+VYHqx2qlUbfBt6HvwP7BTGZqOb0cew64jZr5w+
IQdYJvGHYSmbrTbZxM8hbiX6pLNaXQbr1JzoSuLHowsZuyNYDvrmF73tpfb0
Jvgx9Ep4C3wWugqeAO/SN8Or4RPQ98BvhP+MXgHfCK9CV8JvgP+IXg5fB69A
PwCP4B3oJng5fBy6AJ4VLGfl6OHL0HXwYvhF7ZP20VuvqGcK4H+jN8Lfhq9F
18OL4N3oTfB34evRDfAc+Hn0evjr3mqkWk0N1qPqyVe91Vo1vxz+qXpJvQGf
iC6C3ww/jn4UvhVei54Jvw1+Cv0Y/AVvPaHeaGW/BtGLucH6VX17GrtXZ4Q+
zEOPRj+JbeDdZuKS1Gvot+CL8Zud1aAwWC7K6ZyzmijX/GC5qwZnnOX+Mbqb
+fPxx6CfwTa2WO174NPxx6Kfd7YXpcHOpM7gHm9nWGf5VvhJ9Gr4s/AG9Cz4
LfBf0avgT8HnoKud9VpvbHuqvd3hrPfUO/2C9Z568CVnvaQaDwjWS+qpV5zV
XHs1LVgPqBd+cbZ3F2OrnWpV7C035TicGn9GrdM5Cz8wdiVx/eBfMT6ceUrQ
2eid2MWMpxE/hOd9/CX4XzM2oi/XccFyUU6HneV+dbAYxS5h3Xx0qbPezwzW
2+rx/c7Ogno/A16BX4budHYWrmDNLr5zBN95EL+HuU4wfi18MM8GrQvfrb0k
hz9j02J53u4s3V3fY0cx//3oGei92KXEDGOOTuZPZP5O/NO88w3jVwWrhXJf
CMtF3+esZ8cH21Pt7RFnPdymO5m178bPRG/B1sOTiT2Evwg931tNVdsLsd2t
uksLvL2jd49i03inHF2Cbtd+qg6wL/AXopuIn4YuZmwo/HP0w/B6+BT0vbp/
yCuZZ423eqqu1+uscxemwv+NrefV46Xe7rDRwe4i3UkHnN1p+vakYGtpzVZn
uWjNwcHuat3Zwdk39DB/OvNPDvbv07/uZeZPD7YHqvkqb7kpx39iq51qVeTt
bOuMK9fEYLkopzec5X4dcyfyHHJ2lnSmxhKXARvK0933z9C/owz+nu521sjG
T9F9g53NeKv+EfA78ZPRy7A18J06O/As/JG6t7C18OOwd3RHoW/39o7ezcdP
wJ+O3cGznWcg/jWsfYSYZvyl+IXoMmdsZLCzoDOx21nMt+iUYDGK/RD7iP7d
9OZA8hoU7D7Vveqwu3Qv8k13oUfpPsbWEX8qthz0zVO95azcU4OtoTlXeDsD
OgsdzN/Lnu3DHwZv0/dzFn6PrXaqVZa3NbTWidhqp1pN9lYj1Up3/Jhg/z79
Aw86u/PPxvat+rYc4tPQOYz9D8WCjY0=
          "]], PolygonBox[CompressedData["
1:eJwtlNlOU1EUhrdUrKWWQhkrY4EyI8Z5eAdNfAQfQJ/Ec63e6vbSiIoKihXL
KCoioiIiVjTEEGIIIYQg4vdn9eLPXuv/9trzOanLVy9dKXDO9aIwinjn7l9z
bhf9RX1oHK/vlnMttG/IqwPnqtBr9cNbgV0g3k98kbaQ9ibtDRQiLkIPiP/l
x9X4k/KoS9G+Iq9gvHI0SbyFl4M1esvll6EJ4k28JVgt7Sh5CX4cjRCv4X2C
1dGOkZcGxtXvD948rJ52nDwRGFe/dbwFWNjbfrXvHXQPjeLdhTXRTpFXBrZW
rXkbbxk2mGGdqAf/B37HHdZ727nz8NPoO14XrBMtETfDY/Bjmpe8FT+NvhAn
YSHYcdhX8rbAuPrVwAphJ2HfNA9+O1okboBFYFnWUT3i3AZ9Fllbg7dz0/ld
z9/JT7SM2qlJUHOOPk+oG0YH6TcEW9LZU19BG0UP8fbyd6i7nMLrh3fRftD8
1NWjWeIo427CYrBH5PvwHeonnsYbgB3RXZE34afQR90XdTuwo7or8hb8ZvRZ
7wO2B+v1lstXrcYog+3CimGPyQsCm1Nzz+A9hXXQvievw69FM8Rh6tZhnd7W
rfWLq18EtgE76+1OdbfdKKc7gZVybj3e1q31N6I54jhsm7oz3vqqRnevN5CG
xamL67z1bQS2Vq15Fm+IuhKdj76lwLj6zeFlYNW0w+SH8KPoBfEvvGlYq1ry
w/hJ9FbnznyrsCTsJXkssFqNsYI3A0vofMgP4BeiQeJ5vCxsgPcwlrG71R3H
GG8Lvxtehp7pDAOr1RgL+ibhE9QkeYMp+kfZ7ylv717v/4S396p3q7etN15H
vzD92mDv9M4D24f2E4KtMWaNt29c33oxyhKv4s3B0t72q33r36R/1B7eb1iV
t3PSeRWhjN6+/mOwcm9vXW9e+9B+FvV/gFV666uaCHpOnNM/APYfIoJgwQ==

          "]], 
         PolygonBox[{{36173, 42242, 36174, 42243, 36249, 36248, 42435, 41899, 
          42240}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1XmwzWUcx/Gv9dqu3bVFlrKLRNYUiWidNMpkplIa1biNpNtcYxgiJiUG
oRIxtChbRPZdZJf9uvbsIluEXr/88T7f8/6c5/f8fuc8z/c5lbu+81x6joi4
5eWt0hHJ+8wyETdLRfTgT/LPcRh1ffgBVqJwzojOmIJ2qyLOq81yRQzCFpTP
HfEGZuFftMsTMdK4kWoWauSN6IUlyJ8S8Ty+xilkGdcoX0R/bEBa/ohXMR1X
0bpAxCfYjaoFI9KxALkLRTyD8TiG+qkRfVBjdcQatVjhiC6Yhot4qEjEEGxH
xaKex7g31Z9xGx2KRYzGQdQuHvE+lmOJcYVKRLyAb3AWTUpGDMQmlPXbvY4Z
mIlZmI052DLd/OpczMMvmI+t8gXqr1iIRdgmW6wuwVIsw3Jsl69QV2IVVmMN
dsjXquvwG9bjD9kG9XdsxCZsxk75luS+yX2SObFLtiO5Jvk8cexOkO9R92If
9iMLe+QH1GwcxKFkjOywegRHcQzHk+vkf6oncBKncDqZS35GPYtzOJ/MLftL
vYCL+BuXcEB+Wb2Cq7iGf/ATXkOZ5Dv6/QegMc5Yl0nohJQ1EQXVZdavN2oh
27qOQnvcst5zsMjadlcrYJt98RFa4IL9MhUvoSh6GrfanspEPRy138bhaeTC
fPuxB6pgl306DK1wxf79Aa+gFNbb3/1QzXwN1ZP2/wR0RD4s1h/vojr265t9
emOE2hY39NVMdEM5bNZ3H6IpPjPunJ6cjBeRihX6NgN1cEg/9y3rRY/31u9j
vE3j49L0Nn+Cl+JjeSrvwIvz0bwAb8+L8JE8hT/OC/HhPDdvx/PzYfyadcsh
ayvLKxsqu+W+j/FcfDC/wdvw4AOTa/ij9Kbr+vPLvDW/zo+Yr6/soqyV7Kos
k5/nj/BLPIOf4Q/zC/w9fpK35Od4T36cT/zWOSA7LUuXHZG14Cf42/wgb86P
8e48izdLzkPeje/lTXk278qveLZdsiay/bKXZTt4Y76Hd+Fb+YN8J+/MN/FG
fDvvxDfwhvx20qOyjrJ1sgdkG/mzfDVvwNfzp/gKfj9fm6wVX8rr81XJWvBF
fILvWk+2XNZGtkB2H1/CW/F5vC5fyFvyObwOn8+b85m8Np/LD3m2JrIfZbVk
s2WN+Pe8Jp/BG/BpvAafzuvxKbw6/47X4ZN4tWSdzTdVVlM2QXavbDKvxr/g
9/CJvCofy6vyr3glPppX4eN5BX7JXCNllZP/Llk52XBeiY/ipfkwfjcfwUvy
obwi/5QX44N5Bf4xzzZfYdlA2V2yIbKCvD8vzwfxfLwvL8cH8Dw8s/T/2zn6
8Zw8g39pDcrcabtIS3oMJZNnl5dIegyOoyia9BfGyh03kZr0FxwnMUZWIOkv
ODIiJekrXPScvU3saIheqiMheqqOg+jjprfcLJ07CiKDXy915z//P31CRww=

        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nt0z3Ucx/G3COvoKEW6TUOpSdFcUqQ4OpVOl7WOTqVE6ejItHJrjLEi
TIRpwqSbSKXoIo5rWyhdKIlKiWZYESaSHt/TH8/z8Xidn6/fb7/vd0dar+zM
/tUi4tpTIla2jlhxQcT+NhGfXBWxhk+7MKI4I2KO7W5/nqO9apsaka/PdU6j
iF5KKY1Y6DyqLhdFTNRWNU2LyNZSndo4Isvr7nC+pN1q1SRimMpUr2lED81T
idf95bzu4ojntFmNLol4TEsUzSK6qUi/6PJLIwZrtU6/LOIevaJKtU+PqHC9
AueXOq95xCN6V8d14+URk7VdbcpcukVEjpar9hURd2m29qj1lREjNNLr1jvr
t4zoqQU6ohtaRUzQFjX2c3xc/ZWtAXoi8SLXdz6ppzRQg5LX2Ac7h2ionk7+
ji3XOUzDlacRyXXsI535GqXRKlCO/Rnnsxqjscm/Y3vOOU7jNUGFyb9tn+h8
XpM0OXkvthecUzRV01SUvD/7dOeLKtYMvaTB9pnOWZqtkuT92+Y4X9ZcvaJX
k89kf835ut7QPL2ZfE77fOcCvaWFyrW97XxH72qR3kt+Dvb3nYu1RB/oQ/VT
mr7zcx+v63XY9zFfD+psrfOdrfOd5SlD5b7PWcpULS3zfT+hPK+7xLnN/TBJ
XXXMffKOHta52ug+yvC60c6rtd99NlfdVUer3IeD1Fw73J/TdItOuncXq69S
tcl9PVYdVe4ePeief0P360yVei5y1VK7PC8zNMvrbnfW0Meeq/5qou89b4Xq
rCrPYabXveV8SA20wfM6Um1U4Tku0X3tItI961n+XNbW+/S8z/K8p3ApT+WZ
XJvX8GQu5lq8kidyEdfk5Tyep/CpvJTH8mzf2SRbDduHtmdshVydF/MoHsen
8CIewWO4Gr/Nw7iAgxdwgesNteXbTvqdNc82iPP4X36Nn+RcPsFzeQAP4X+4
hB/ngXzDQr8DbDNtj9lybMe4mB/lbP6bi/hh7sdHeQo/xH25iifxA8nPynvr
YztiK7TdZ+vNh3kc38M9+RCP4bu5B//FBZzJ9/LB5HO5Vr7tdlt32wFbHt/K
Wfwn5/LNfCf/wUP4Rr6NK3kgd+Fu3Mln3W/LsV1vu8m2j7O5I3flvdyPr+HO
XMF9uR134j3cJ/nOvLfWtg62cltvWytuz79zT76C2/Ju7sHNOYN38b18Kbfk
3/h11+tuu9jWwrbTlsWNOZ1/5Tu5ETfjX/g2voCb8g7uxufyDNdKs/1su8nW
wJbKP3FXPovP5x+5M5/BDXk7d+LTuT5v4w480vVOs9Wz/WBrb6vFdXkrt+Ua
XIe/5wyuxim8hVvyv3431eSOvoPvbC1sx23Vbd9yOh/l4M3cjA/zCc/mJm7K
B/kYf8NpyXPiff1hq7J9bUu17eND/BWfz3v4AH/JDXk3V/JGrs87eS9/wa+6
Xj3bDlu57XNbXf6Rd/EGrsM/8K+8nlN4C//M67gmb+bprrXd9pmtuu1r21Yu
4+CNye9qLuUTPvMG3sSf8jH+jL/itVzFw13vU9sXtjW2Q7bVvJ5X8wFewWW8
iit5Ga/llVzBH131//9z/gOTh6qc
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1WdsVXUYwOEXUEGGoDIUcBQZskdZpS0dUGgpLbRQiiB7ExAHohgjEVci
ftA4oh8kgsEYMCoujIGIWxSpoAwFGYIypMhq2eBz4oeH33nfXE7v7f0fSJk8
r/SeGhGx1h/NSiNuS49Ypi1KIprrbPOzrh9x/bHryIgo5BX20Skz4iG+5Mfv
Ihr0jxjNmxwjLSviSSponh0xjabfR7yvFxiUE/ECu2iXG3E/66gzIGKS143Q
pRym58CIRfxAk7yIiayimpxBEc+xnVaDI+byKbXyI4p5jXfc74B2LfB5+IZG
QyLG8hYnyCiMOON1z+gWbhkaMZMPuUxBUcRL7CF3Q0SH4ogHWU+9YRGjWMZR
+gyPWMxPbKKCn9lMt0/cX3/hV7ayje7223UHv/E7Pex26i7+YDd7SLXfq/v4
k/0coKf9X/o3BzlEL7vDeoR/OEolve2P6b8c5wR97E7qKU5TRTV97c/oWc5x
nguk2V/US1zmCv3swrmpQU1qcRXp9lfrNdSmDteSYV9X61GfBmTaXacNacT1
3EB/+xu1MU1oSjM2+rmPJ58p+Yx+/29QRl0+9/3MZ4nvrL3u9v29SD6XfK8f
MIOWbPa9Z3vd05rOcediBWNoyNfOzUK6UOWs7HemXqWImqxx7uaQwjbncQnZ
VDmnK5lAYzY4x4+RyiHn+3VWul+p1mat5+A+2rLT8/E8eZz33Ezwuvd0Kjez
yfP1BH2p9Nwtp5zGXldfv/B8LqAjez23LzOEK57pj5jFTGYwnWlcXO3+OoXJ
TGIi5+0n6HjGcTdn7cbqGO5iNOVU24/SMkYyglJO25focIZRzEm7Ih1KIUMo
4Lh9vg7mYf8ODdIFmqfzdWByf2finOunnIMB5sWaq4s0Rx/VbF2ox9wvK7lH
cpb0geSs6b06zz0yXJ/SueY5mp68B831M2bbzXLdz65SZ5ina5r5iE41T9G+
5oM6yTxR+5gP6HjzOK30Hnrb7XM91m6M9jLv1tHmcu1p3qll5pGaat6hpeYS
7WHeqjne1zC7Ytfd7bboUHOhdjNXaIE5X7uaNya/Q3OedjFv0AHJ70s7J9+R
+33rOtsuSzvZfaWZyXOqHc3rk9+BOU07mNcln9HcW9ubP0vev7nIvVJd32m3
Jnl/dt20XXLukp9v7qxtzauTe5s7aBvzu8nfM7fT1uZVmuV+bexau77D7m1t
ZU5Jal6R/B9mvlVTzMu1pbmF3m5eqjeV/P9/3X8Wt2F8
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1XmwTmUcB/Df5Ub2XVeyXFKi7KUahsRMGw0jKrJX5NIywxhKpRoNmcy0
khJlF4lce5Ys142KXFuiUipbZBf6PNMfH9/n+7vnPe953/Mcb3afpzsNzoiI
Vf759amIvzpH/C4PDoy49aGIl8incpeI3szlLG26RoxL8iJ2ydoPRwxmKZmP
RDzIRH6j0aOOcdwIuYFy3SK6M4OTtOwe8Trbqb05ovpjEQNYxBXu6xHxDgeo
3zNiKGso2SuiK1M5yu29I15hK1X6RPRjsPPNlxdo1zdiPHu5oV/Es6yg6OOu
23Gd5If8QdMnIkaSR8UnI3oym8z8iNOydf+IsRSQPSAih1wK+e7a8z4TmMgH
TGLZMueXHzGZj5nCcvOp8hM+ZRorzKbLGcxkFrNZaT5HzuUz5jGfVeafywV8
wUK+Mlskv2QxuSxhtfnSdD3pvdN7scZsZTpPel06Js1Ya75WruNr1rMhdfON
chN5bE5/N8uX37CFrXybXmP+nfyebWznh3Qe8x2ygJ3sYqPZbrmHvfzIvvQ+
5j/J/RzgZ37hPR4gI31G3/9AarLDfRlDK9q7Z6fcs1n0oAKb3NcXaMIh93sS
hRzXURZhuX3xDHXYY7+8SVvO20e59so82Zcstthvo2jOEftwCl0owWr7dAj1
2G//vs29XLavF9KfHOerJrfZ/6NpwQnPxXS6UZb1nptsxw2XDTnouZpABwqz
xHM3iFoUeNZ2eibf4C7OeF7n0ItKbPY8lx7k9Z7xF6035tj71m1lM32D7Kjf
LZvq62QHvbVsoq+W9+stZWN9pbxHv1M20pfJdvpu96y5dUOzXNnGrJlsoC+S
rfTG8hZ9gWyhN5A36/PkHXp9WV+fI/Od7zazutb1zGam69PryJv0aen99Vqy
rj41nVuvIW/UJ6fX6dfJ0Yv9H2A2Kf3NrIqso0+Q1+uVU+rvymy9gqytvyWr
62VlLX28rKrvdG2l0rFm42SWWXFZUx8jK+lFZQ19tCyvZ6Zz6a/KMnqGrKbv
c66XrUuaXU7XazZSL2Z9kar6CL2I9Tmu1Yfpha1Pp8+iD9HD+iSv+axZZs+Z
XfKcHDe7Rr9gXVmelZXkKVlR5nn/E9YVrI/J8vKwPOp15azLUoZRzltalqIk
JdLvhVlxWYyrKUqRdP3mV8lMClOI580yZHDF785lLjHc/F95kQuc5xzDzM/K
M5zmFEPN/pEnOcHfHKfAZzjseo9Z/ymPykPyiMzxPRzyeQ53/v837z/zCaEo

        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/H3itEoRaTRKKUhDS0bIiKN0lRKs00iuhlFjrXabQ+WxVqR
Uq5WVJQjinQw1pF1R5SUSge52nKuVq7o8Zv+eM5nH6/5zXd/9vf9/sb1zwxI
7Z8UEW0qRBQXRCzrH/HH6IjPR0as5EoDIiaOiphme8jP03RAKQMjcrVBV6RF
PK7OmyPmOk+o3aCIMdqhuukRffSZYnBEkdfd75ysPWr8YkSmSlQ1I6KrZmm/
1x1x3pYZMVLbdPVLEb20SGfVMStign7WjdkRg7RCF+dEPKwZKlXz3IimWyLy
nF/qyiERT2m+TurOoRHjtFM5XlcvL6KfluqiYREP6k3tU5PhEdla73XrnNXy
I7prto7r9hERo7Vd1/g7Pqfn1Ud99YJuXuX6zv4aoIFKU7J9kDNdg/Wimtgy
nJl6SVnKVlN7jjNXQzRUeUqxD3MOV75G6BbbSOcoFWi0CtXMPsb5ssZqnJrb
XnGO16t6TRPUwv668w1N1CRN1q32Kc6pelNFammb5nxL0zVDb6uV/R3nu5qp
WXpPt9nfd87WHM1Va9s85wearwX6UG3sHzkXapE+1mL1Vh194+9eoDY65vN4
X4/p8kRfRaz1mWUpWXt9nlP1gCpoic/7Ba312V7v/N79MFbtVe4++UBPqqY2
uY+yvG6os5n+cJ9NV6oqa7n7ME0NtMv9+Zru1hn37UL1VG1tdV+PUCslu95h
9/xMPapLtdpzkaFG2u15maS9no37nBc8U5/qeV2rbz1vhWqrMs/hVK+b4+yh
6lrvec1RU+33HBepy5iI+p71zn4uKfQ+Pe9TPe8VeTW/ylP4Il7J43giV+Bi
HsMTOImXcgGP5+DPeAQ/7jMba7vg+2WxbZitkM/zQh7Co/hfXsDZnM/neB5n
ch6f5dncwfUG23JtZ2yzbGmcxaf5He7PGXyKp3NfTud/uIif44GJ91nsO8A2
xdbL1s9WzhP5Ge7Df/MEfpJ78wkezz24J5fxWO7G3b23p23HbYW2LrYn+BiP
4ocTr+GjnM8PcVc+wnn8AD/Ch7m3a+Xa7rOl2g7Zsvge7sx/cQbfxZ34T07n
O/leLuWB3I47Jv7ey9yntn62NrYOtoPch1txez6Q+L3cgtvyfu7Jt3Br3sdP
J36H99bE1tK21/aErTE359+5O9/EKbyHu3IDTubd/AjfwI34N+7leqm262wN
bb/aOvM1XJ9/4U58Ndfjn/levorr8i7uyDW5m2vVsf1k62CrbqvNP3J7voxr
8Q/cli/hGryTW/PFXI2/55Z8h+tVslW1fWdrbqvAVXgHp/AF3z2V+VtO5nNc
kbdzIz7NSYl72mfwja2h7aTtvGfva67PJ/gsb+N6fIxP8Vauy4e5nL/iOonP
1fv601Zm22KrbTvIR3kz1+J9fIi/5Bq8h0t5E1fjX/kAb+RnXa+qbZdtr22D
rQr/wLt5PVfm7/gXXscVeTv/xGs5ibdxF9faaVtjO+/fvcW2g0v4LG9KfFfz
aj7F63krf8HlvIY38you49td7wvbRttK21HbCl7HK/gQL+MSXs6lvIRXcTHv
509G/v//nP8AtUlTRg==
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xm0TWUcxvHXXJShREuUWSQyq2vMNWYWZSi6WKzKVKrFMkRC4ZrnebgU
kqRYJFY0kCHKLBJlrmt2jX3e1R/f++zvc97z3n32/u1zCiX1atkzXQjhtD/9
F4WQb0wINVNCyLMwhIG8K//c8X26lY5voV5yCONxBCXGhvAWNiDXDuvGhdAK
c3AGFceHMBjb8MiEEDqhg3XL5DXUnhjCaOxH4Ukh9MBaZJgcwhLrmsrpOImy
U5wjvkfOqSG0x2JcRLVpIYzAHhSYHkJ3fIm7aDgjhEm4ZL9jstTMEN7BJmSb
FUIbzMd5VJkdQvWdIQyVO/DonBA6YwXSkDg3hLE4hJHWFZsXQm+sR+b5IbTA
LJxC+QWuIX7CVmzDz9iO05vtL3diF37BbpzR75G/4jfsxVndPrkfB3AQh3BO
f1gewe84imM4r/9DHsefOIELupPyL/yNU/Ec8I/+TPwfcb/4XvyruxBfi8dI
xcWY+kvyMq7gKq7F1/TX5Q2k4SYu6W7J27iDu7gX36sP5ikd0iMDMuKKPpPM
jCxx3nBVd7/Mimx4AA/imj67zIGcyIWH8KP9B6Bc/Iyu/0w0Ryasc396Ybd7
VlQedP+SUQc33NfPkIS82O6+D7duiKyMc+ZiHlojKzaam74oiQTrjpqpiWiA
O+ZtFbohP3abx+FIQKo5TUE75MAWc9wPZXDCfE9DqhltItNjjefgTRTCPs/H
KNTCVc9NinVLZUfkxlbP1yBUwGnP3Wy0RDvrsshvPJ99UByHPbfjUBc34/ON
LuiMJLyGTvh6o/3lq3gFHdAeq/XtZFu8jJewStdGtsaLaIWWWKlvIZsjs++Q
ZjKjbCrTyyYy75YQvnO81D1szJfIF+Qi2UjOlw3lHLnCfg0cz3RcX06T93xP
1XP8rT0m89u8Ll/PJ/A0nsjX8ttmZ2ycIV0d3Ve60fwyfz5+Dv4RT+W147Xh
w/kFXosv5x/ws7wmz+PcP9W9rzulq6FbzAfyk7w6X8j78+O8Gp/H3+NHeQKf
zfvy7PY6rHtON0PXR3eAP8un8p58L6/KJ/E3+B5ehY/n3fkuXpkn85s+a1fd
dl0l3ShdEt/KK/KRvCP/gVfgH/IOfDMvz4fytnwTX+66l9MN1rXRbdA9wwfw
VnwdL8v78eZ8DS/D3433mK/mT/O3eZrzaqT7Qlda11tXP95b/hTvwRP5Ml6K
v85r8094Sd6N1+Ap/Eme23XrokvQLdCViDPMq/K5vHicYV6Jz+LF4hzz8nw6
LxrnmJeN3zP2mqIrEmdZV1o3kReO88xL8nG8EG/Gi/MxvCBvzIvwj/kTvCG/
7rMW1I3QPR5/O3UF+DBegNfh+fgQnp/X4nn5IP4Yr8YfXvj/b/N/M48qLA==

        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{43158, 43159, 43170, 43176, 43191, 43206, 43221, 43236, 43251,
         43266, 52947, 43281, 43296, 43311, 43326, 43341, 43356, 43371, 43386,
         43401, 52962, 43416, 43431, 43446, 43461, 43476, 43491, 43506, 43521,
         43536, 52977, 43551, 43566, 43581, 43596, 43611, 43626, 43641, 43656,
         43671, 43686, 43701, 43716, 43731, 43746, 43761, 43776, 43791, 43806,
         43821, 52992, 43836, 43851, 43866, 43881, 43896, 43911, 43926, 43941,
         43956, 53007, 43971, 43986, 44001, 44016, 44031, 44046, 44061, 44076,
         44091, 53022, 44106, 44121, 44136, 44151, 44166, 44181, 44196, 44211,
         44226, 44241}], 
       LineBox[{43160, 43161, 43171, 43177, 43192, 43207, 43222, 43237, 43252,
         43267, 52948, 43282, 43297, 43312, 43327, 43342, 43357, 43372, 43387,
         43402, 52963, 43417, 43432, 43447, 43462, 43477, 43492, 43507, 43522,
         43537, 52978, 43552, 43567, 43582, 43597, 43612, 43627, 43642, 43657,
         43672, 43687, 43702, 43717, 43732, 43747, 43762, 43777, 43792, 43807,
         43822, 52993, 43837, 43852, 43867, 43882, 43897, 43912, 43927, 43942,
         43957, 53008, 43972, 43987, 44002, 44017, 44032, 44047, 44062, 44077,
         44092, 53023, 44107, 44122, 44137, 44152, 44167, 44182, 44197, 44212,
         44227, 44242}], 
       LineBox[{43162, 43163, 43172, 43178, 43193, 43208, 43223, 43238, 43253,
         43268, 52949, 43283, 43298, 43313, 43328, 43343, 43358, 43373, 43388,
         43403, 52964, 43418, 43433, 43448, 43463, 43478, 43493, 43508, 43523,
         43538, 52979, 43553, 43568, 43583, 43598, 43613, 43628, 43643, 43658,
         43673, 43688, 43703, 43718, 43733, 43748, 43763, 43778, 43793, 43808,
         43823, 52994, 43838, 43853, 43868, 43883, 43898, 43913, 43928, 43943,
         43958, 53009, 43973, 43988, 44003, 44018, 44033, 44048, 44063, 44078,
         44093, 53024, 44108, 44123, 44138, 44153, 44168, 44183, 44198, 44213,
         44228, 44243}], 
       LineBox[{43164, 44304, 44264, 44316, 44284, 44310, 44269, 44332, 44289,
         43179, 43194, 43209, 43224, 43239, 43254, 43269, 52950, 43284, 43299,
         43314, 43329, 43344, 43359, 43374, 43389, 43404, 52965, 43419, 43434,
         43449, 43464, 43479, 43494, 43509, 43524, 43539, 52980, 43554, 43569,
         43584, 43599, 43614, 43629, 43644, 43659, 43674, 43689, 43704, 43719,
         43734, 43749, 43764, 43779, 43794, 43809, 43824, 52995, 43839, 43854,
         43869, 43884, 43899, 43914, 43929, 43944, 43959, 53010, 43974, 43989,
         44004, 44019, 44034, 44049, 44064, 44079, 44094, 53025, 44109, 44124,
         44139, 44154, 44169, 44184, 44199, 44214, 44229, 44244}], 
       LineBox[{43166, 44306, 44266, 44324, 44286, 44312, 44271, 44340, 44290,
         43184, 43199, 43214, 43229, 43244, 43259, 43274, 52955, 43289, 43304,
         43319, 43334, 43349, 43364, 43379, 43394, 43409, 52970, 43424, 43439,
         43454, 43469, 43484, 43499, 43514, 43529, 43544, 52985, 43559, 43574,
         43589, 43604, 43619, 43634, 43649, 43664, 43679, 43694, 43709, 43724,
         43739, 43754, 43769, 43784, 43799, 43814, 43829, 53000, 43844, 43859,
         43874, 43889, 43904, 43919, 43934, 43949, 43964, 53015, 43979, 43994,
         44009, 44024, 44039, 44054, 44069, 44084, 44099, 53030, 44114, 44129,
         44144, 44159, 44174, 44189, 44204, 44219, 44234, 44249}], 
       LineBox[{43168, 44308, 44268, 44328, 44288, 44314, 44273, 44344, 44291,
         43187, 43202, 43217, 43232, 43247, 43262, 43277, 52958, 43292, 43307,
         43322, 43337, 43352, 43367, 43382, 43397, 43412, 52973, 43427, 43442,
         43457, 43472, 43487, 43502, 43517, 43532, 43547, 52988, 43562, 43577,
         43592, 43607, 43622, 43637, 43652, 43667, 43682, 43697, 43712, 43727,
         43742, 43757, 43772, 43787, 43802, 43817, 43832, 53003, 43847, 43862,
         43877, 43892, 43907, 43922, 43937, 43952, 43967, 53018, 43982, 43997,
         44012, 44027, 44042, 44057, 44072, 44087, 44102, 53033, 44117, 44132,
         44147, 44162, 44177, 44192, 44207, 44222, 44237, 44252}], 
       LineBox[{44240, 44225, 44210, 44195, 44180, 44165, 44150, 44135, 44120,
         44105, 53021, 44090, 44075, 44060, 44045, 44030, 44015, 44000, 43985,
         43970, 53006, 43955, 43940, 43925, 43910, 43895, 43880, 43865, 43850,
         43835, 52991, 43820, 43805, 43790, 43775, 43760, 43745, 43730, 43715,
         43700, 43685, 43670, 43655, 43640, 43625, 43610, 43595, 43580, 43565,
         43550, 52976, 43535, 43520, 43505, 43490, 43475, 43460, 43445, 43430,
         43415, 52961, 43400, 43385, 43370, 43355, 43340, 43325, 43310, 43295,
         43280, 52946, 43265, 43250, 43235, 43220, 43205, 43190, 43175, 43169,
         43157, 44274}], 
       LineBox[{44245, 44230, 44215, 44200, 44185, 44170, 44155, 44140, 44125,
         44110, 53026, 44095, 44080, 44065, 44050, 44035, 44020, 44005, 43990,
         43975, 53011, 43960, 43945, 43930, 43915, 43900, 43885, 43870, 43855,
         43840, 52996, 43825, 43810, 43795, 43780, 43765, 43750, 43735, 43720,
         43705, 43690, 43675, 43660, 43645, 43630, 43615, 43600, 43585, 43570,
         43555, 52981, 43540, 43525, 43510, 43495, 43480, 43465, 43450, 43435,
         43420, 52966, 43405, 43390, 43375, 43360, 43345, 43330, 43315, 43300,
         43285, 52951, 43270, 43255, 43240, 43225, 43210, 43195, 43180, 44281,
         44334, 44298, 44333, 44275, 44318, 44292, 44317, 44255}], 
       LineBox[{44246, 44231, 44216, 44201, 44186, 44171, 44156, 44141, 44126,
         44111, 53027, 44096, 44081, 44066, 44051, 44036, 44021, 44006, 43991,
         43976, 53012, 43961, 43946, 43931, 43916, 43901, 43886, 43871, 43856,
         43841, 52997, 43826, 43811, 43796, 43781, 43766, 43751, 43736, 43721,
         43706, 43691, 43676, 43661, 43646, 43631, 43616, 43601, 43586, 43571,
         43556, 52982, 43541, 43526, 43511, 43496, 43481, 43466, 43451, 43436,
         43421, 52967, 43406, 43391, 43376, 43361, 43346, 43331, 43316, 43301,
         43286, 52952, 43271, 43256, 43241, 43226, 43211, 43196, 43181, 44261,
         44335, 44299, 44311, 44256, 44319, 44293, 44305, 44276}], 
       LineBox[{44247, 44232, 44217, 44202, 44187, 44172, 44157, 44142, 44127,
         44112, 53028, 44097, 44082, 44067, 44052, 44037, 44022, 44007, 43992,
         43977, 53013, 43962, 43947, 43932, 43917, 43902, 43887, 43872, 43857,
         43842, 52998, 43827, 43812, 43797, 43782, 43767, 43752, 43737, 43722,
         43707, 43692, 43677, 43662, 43647, 43632, 43617, 43602, 43587, 43572,
         43557, 52983, 43542, 43527, 43512, 43497, 43482, 43467, 43452, 43437,
         43422, 52968, 43407, 43392, 43377, 43362, 43347, 43332, 43317, 43302,
         43287, 52953, 43272, 43257, 43242, 43227, 43212, 43197, 43182, 43173,
         44337, 44270, 44336, 43165, 44321, 44265, 44320, 44285}], 
       LineBox[{44248, 44233, 44218, 44203, 44188, 44173, 44158, 44143, 44128,
         44113, 53029, 44098, 44083, 44068, 44053, 44038, 44023, 44008, 43993,
         43978, 53014, 43963, 43948, 43933, 43918, 43903, 43888, 43873, 43858,
         43843, 52999, 43828, 43813, 43798, 43783, 43768, 43753, 43738, 43723,
         43708, 43693, 43678, 43663, 43648, 43633, 43618, 43603, 43588, 43573,
         43558, 52984, 43543, 43528, 43513, 43498, 43483, 43468, 43453, 43438,
         43423, 52969, 43408, 43393, 43378, 43363, 43348, 43333, 43318, 43303,
         43288, 52954, 43273, 43258, 43243, 43228, 43213, 43198, 43183, 44282,
         44339, 44300, 44338, 44277, 44323, 44294, 44322, 44257}], 
       LineBox[{44250, 44235, 44220, 44205, 44190, 44175, 44160, 44145, 44130,
         44115, 53031, 44100, 44085, 44070, 44055, 44040, 44025, 44010, 43995,
         43980, 53016, 43965, 43950, 43935, 43920, 43905, 43890, 43875, 43860,
         43845, 53001, 43830, 43815, 43800, 43785, 43770, 43755, 43740, 43725,
         43710, 43695, 43680, 43665, 43650, 43635, 43620, 43605, 43590, 43575,
         43560, 52986, 43545, 43530, 43515, 43500, 43485, 43470, 43455, 43440,
         43425, 52971, 43410, 43395, 43380, 43365, 43350, 43335, 43320, 43305,
         43290, 52956, 43275, 43260, 43245, 43230, 43215, 43200, 43185, 43174,
         44342, 44272, 44341, 43167, 44326, 44267, 44325, 44287}], 
       LineBox[{44251, 44236, 44221, 44206, 44191, 44176, 44161, 44146, 44131,
         44116, 53032, 44101, 44086, 44071, 44056, 44041, 44026, 44011, 43996,
         43981, 53017, 43966, 43951, 43936, 43921, 43906, 43891, 43876, 43861,
         43846, 53002, 43831, 43816, 43801, 43786, 43771, 43756, 43741, 43726,
         43711, 43696, 43681, 43666, 43651, 43636, 43621, 43606, 43591, 43576,
         43561, 52987, 43546, 43531, 43516, 43501, 43486, 43471, 43456, 43441,
         43426, 52972, 43411, 43396, 43381, 43366, 43351, 43336, 43321, 43306,
         43291, 52957, 43276, 43261, 43246, 43231, 43216, 43201, 43186, 44262,
         44343, 44301, 44313, 44258, 44327, 44295, 44307, 44278}], 
       LineBox[{44253, 44238, 44223, 44208, 44193, 44178, 44163, 44148, 44133,
         44118, 53034, 44103, 44088, 44073, 44058, 44043, 44028, 44013, 43998,
         43983, 53019, 43968, 43953, 43938, 43923, 43908, 43893, 43878, 43863,
         43848, 53004, 43833, 43818, 43803, 43788, 43773, 43758, 43743, 43728,
         43713, 43698, 43683, 43668, 43653, 43638, 43623, 43608, 43593, 43578,
         43563, 52989, 43548, 43533, 43518, 43503, 43488, 43473, 43458, 43443,
         43428, 52974, 43413, 43398, 43383, 43368, 43353, 43338, 43323, 43308,
         43293, 52959, 43278, 43263, 43248, 43233, 43218, 43203, 43188, 44283,
         44346, 44302, 44345, 44279, 44330, 44296, 44329, 44259}], 
       LineBox[{44254, 44239, 44224, 44209, 44194, 44179, 44164, 44149, 44134,
         44119, 53035, 44104, 44089, 44074, 44059, 44044, 44029, 44014, 43999,
         43984, 53020, 43969, 43954, 43939, 43924, 43909, 43894, 43879, 43864,
         43849, 53005, 43834, 43819, 43804, 43789, 43774, 43759, 43744, 43729,
         43714, 43699, 43684, 43669, 43654, 43639, 43624, 43609, 43594, 43579,
         43564, 52990, 43549, 43534, 43519, 43504, 43489, 43474, 43459, 43444,
         43429, 52975, 43414, 43399, 43384, 43369, 43354, 43339, 43324, 43309,
         43294, 52960, 43279, 43264, 43249, 43234, 43219, 43204, 43189, 44263,
         44347, 44303, 44315, 44260, 44331, 44297, 44309, 44280}], 
       LineBox[{44349, 45504, 45451, 45517, 45477, 45457, 45537, 45482, 44361,
         44376, 44391, 44406, 44421, 44436, 44451, 53040, 44466, 44481, 44496,
         44511, 44526, 44541, 44556, 44571, 44586, 53055, 44601, 44616, 44631,
         44646, 44661, 44676, 44691, 44706, 44721, 53070, 44736, 44751, 44766,
         44781, 44796, 44811, 44826, 44841, 44856, 44871, 44886, 44901, 44916,
         44931, 44946, 44961, 44976, 44991, 45006, 53085, 45021, 45036, 45051,
         45066, 45081, 45096, 45111, 45126, 45141, 53100, 45156, 45171, 45186,
         45201, 45216, 45231, 45246, 45261, 45276, 53115, 45291, 45306, 45321,
         45336, 45351, 45366, 45381, 45396, 45411, 45426}], 
       LineBox[{44351, 45506, 45453, 45525, 45479, 45459, 45542, 45483, 44366,
         44381, 44396, 44411, 44426, 44441, 44456, 53045, 44471, 44486, 44501,
         44516, 44531, 44546, 44561, 44576, 44591, 53060, 44606, 44621, 44636,
         44651, 44666, 44681, 44696, 44711, 44726, 53075, 44741, 44756, 44771,
         44786, 44801, 44816, 44831, 44846, 44861, 44876, 44891, 44906, 44921,
         44936, 44951, 44966, 44981, 44996, 45011, 53090, 45026, 45041, 45056,
         45071, 45086, 45101, 45116, 45131, 45146, 53105, 45161, 45176, 45191,
         45206, 45221, 45236, 45251, 45266, 45281, 53120, 45296, 45311, 45326,
         45341, 45356, 45371, 45386, 45401, 45416, 45431}], 
       LineBox[{44353, 45508, 45455, 45529, 45481, 45461, 45545, 45484, 44369,
         44384, 44399, 44414, 44429, 44444, 44459, 53048, 44474, 44489, 44504,
         44519, 44534, 44549, 44564, 44579, 44594, 53063, 44609, 44624, 44639,
         44654, 44669, 44684, 44699, 44714, 44729, 53078, 44744, 44759, 44774,
         44789, 44804, 44819, 44834, 44849, 44864, 44879, 44894, 44909, 44924,
         44939, 44954, 44969, 44984, 44999, 45014, 53093, 45029, 45044, 45059,
         45074, 45089, 45104, 45119, 45134, 45149, 53108, 45164, 45179, 45194,
         45209, 45224, 45239, 45254, 45269, 45284, 53123, 45299, 45314, 45329,
         45344, 45359, 45374, 45389, 45404, 45419, 45434}], 
       LineBox[{45422, 45407, 45392, 45377, 45362, 45347, 45332, 45317, 45302,
         45287, 53111, 45272, 45257, 45242, 45227, 45212, 45197, 45182, 45167,
         45152, 53096, 45137, 45122, 45107, 45092, 45077, 45062, 45047, 45032,
         45017, 53081, 45002, 44987, 44972, 44957, 44942, 44927, 44912, 44897,
         44882, 44867, 44852, 44837, 44822, 44807, 44792, 44777, 44762, 44747,
         44732, 53066, 44717, 44702, 44687, 44672, 44657, 44642, 44627, 44612,
         44597, 53051, 44582, 44567, 44552, 44537, 44522, 44507, 44492, 44477,
         44462, 53036, 44447, 44432, 44417, 44402, 44387, 44372, 44357, 45471,
         45533, 45494, 45462, 45511, 45485, 45510, 45437}], 
       LineBox[{45423, 45408, 45393, 45378, 45363, 45348, 45333, 45318, 45303,
         45288, 53112, 45273, 45258, 45243, 45228, 45213, 45198, 45183, 45168,
         45153, 53097, 45138, 45123, 45108, 45093, 45078, 45063, 45048, 45033,
         45018, 53082, 45003, 44988, 44973, 44958, 44943, 44928, 44913, 44898,
         44883, 44868, 44853, 44838, 44823, 44808, 44793, 44778, 44763, 44748,
         44733, 53067, 44718, 44703, 44688, 44673, 44658, 44643, 44628, 44613,
         44598, 53052, 44583, 44568, 44553, 44538, 44523, 44508, 44493, 44478,
         44463, 53037, 44448, 44433, 44418, 44403, 44388, 44373, 44358, 45446,
         45534, 45495, 45438, 45512, 45486, 45503, 45463}], 
       LineBox[{45424, 45409, 45394, 45379, 45364, 45349, 45334, 45319, 45304,
         45289, 53113, 45274, 45259, 45244, 45229, 45214, 45199, 45184, 45169,
         45154, 53098, 45139, 45124, 45109, 45094, 45079, 45064, 45049, 45034,
         45019, 53083, 45004, 44989, 44974, 44959, 44944, 44929, 44914, 44899,
         44884, 44869, 44854, 44839, 44824, 44809, 44794, 44779, 44764, 44749,
         44734, 53068, 44719, 44704, 44689, 44674, 44659, 44644, 44629, 44614,
         44599, 53053, 44584, 44569, 44554, 44539, 44524, 44509, 44494, 44479,
         44464, 53038, 44449, 44434, 44419, 44404, 44389, 44374, 44359, 44354,
         45535, 45456, 44348, 45514, 45450, 45513, 45476}], 
       LineBox[{45425, 45410, 45395, 45380, 45365, 45350, 45335, 45320, 45305,
         45290, 53114, 45275, 45260, 45245, 45230, 45215, 45200, 45185, 45170,
         45155, 53099, 45140, 45125, 45110, 45095, 45080, 45065, 45050, 45035,
         45020, 53084, 45005, 44990, 44975, 44960, 44945, 44930, 44915, 44900,
         44885, 44870, 44855, 44840, 44825, 44810, 44795, 44780, 44765, 44750,
         44735, 53069, 44720, 44705, 44690, 44675, 44660, 44645, 44630, 44615,
         44600, 53054, 44585, 44570, 44555, 44540, 44525, 44510, 44495, 44480,
         44465, 53039, 44450, 44435, 44420, 44405, 44390, 44375, 44360, 45472,
         45536, 45496, 45464, 45516, 45487, 45515, 45439}], 
       LineBox[{45427, 45412, 45397, 45382, 45367, 45352, 45337, 45322, 45307,
         45292, 53116, 45277, 45262, 45247, 45232, 45217, 45202, 45187, 45172,
         45157, 53101, 45142, 45127, 45112, 45097, 45082, 45067, 45052, 45037,
         45022, 53086, 45007, 44992, 44977, 44962, 44947, 44932, 44917, 44902,
         44887, 44872, 44857, 44842, 44827, 44812, 44797, 44782, 44767, 44752,
         44737, 53071, 44722, 44707, 44692, 44677, 44662, 44647, 44632, 44617,
         44602, 53056, 44587, 44572, 44557, 44542, 44527, 44512, 44497, 44482,
         44467, 53041, 44452, 44437, 44422, 44407, 44392, 44377, 44362, 45473,
         45538, 45497, 45465, 45519, 45488, 45518, 45440}], 
       LineBox[{45428, 45413, 45398, 45383, 45368, 45353, 45338, 45323, 45308,
         45293, 53117, 45278, 45263, 45248, 45233, 45218, 45203, 45188, 45173,
         45158, 53102, 45143, 45128, 45113, 45098, 45083, 45068, 45053, 45038,
         45023, 53087, 45008, 44993, 44978, 44963, 44948, 44933, 44918, 44903,
         44888, 44873, 44858, 44843, 44828, 44813, 44798, 44783, 44768, 44753,
         44738, 53072, 44723, 44708, 44693, 44678, 44663, 44648, 44633, 44618,
         44603, 53057, 44588, 44573, 44558, 44543, 44528, 44513, 44498, 44483,
         44468, 53042, 44453, 44438, 44423, 44408, 44393, 44378, 44363, 45447,
         45539, 45498, 45441, 45520, 45489, 45505, 45466}], 
       LineBox[{45429, 45414, 45399, 45384, 45369, 45354, 45339, 45324, 45309,
         45294, 53118, 45279, 45264, 45249, 45234, 45219, 45204, 45189, 45174,
         45159, 53103, 45144, 45129, 45114, 45099, 45084, 45069, 45054, 45039,
         45024, 53088, 45009, 44994, 44979, 44964, 44949, 44934, 44919, 44904,
         44889, 44874, 44859, 44844, 44829, 44814, 44799, 44784, 44769, 44754,
         44739, 53073, 44724, 44709, 44694, 44679, 44664, 44649, 44634, 44619,
         44604, 53058, 44589, 44574, 44559, 44544, 44529, 44514, 44499, 44484,
         44469, 53043, 44454, 44439, 44424, 44409, 44394, 44379, 44364, 44355,
         45540, 45458, 44350, 45522, 45452, 45521, 45478}], 
       LineBox[{45430, 45415, 45400, 45385, 45370, 45355, 45340, 45325, 45310,
         45295, 53119, 45280, 45265, 45250, 45235, 45220, 45205, 45190, 45175,
         45160, 53104, 45145, 45130, 45115, 45100, 45085, 45070, 45055, 45040,
         45025, 53089, 45010, 44995, 44980, 44965, 44950, 44935, 44920, 44905,
         44890, 44875, 44860, 44845, 44830, 44815, 44800, 44785, 44770, 44755,
         44740, 53074, 44725, 44710, 44695, 44680, 44665, 44650, 44635, 44620,
         44605, 53059, 44590, 44575, 44560, 44545, 44530, 44515, 44500, 44485,
         44470, 53044, 44455, 44440, 44425, 44410, 44395, 44380, 44365, 45474,
         45541, 45499, 45467, 45524, 45490, 45523, 45442}], 
       LineBox[{45432, 45417, 45402, 45387, 45372, 45357, 45342, 45327, 45312,
         45297, 53121, 45282, 45267, 45252, 45237, 45222, 45207, 45192, 45177,
         45162, 53106, 45147, 45132, 45117, 45102, 45087, 45072, 45057, 45042,
         45027, 53091, 45012, 44997, 44982, 44967, 44952, 44937, 44922, 44907,
         44892, 44877, 44862, 44847, 44832, 44817, 44802, 44787, 44772, 44757,
         44742, 53076, 44727, 44712, 44697, 44682, 44667, 44652, 44637, 44622,
         44607, 53061, 44592, 44577, 44562, 44547, 44532, 44517, 44502, 44487,
         44472, 53046, 44457, 44442, 44427, 44412, 44397, 44382, 44367, 44356,
         45543, 45460, 44352, 45527, 45454, 45526, 45480}], 
       LineBox[{45433, 45418, 45403, 45388, 45373, 45358, 45343, 45328, 45313,
         45298, 53122, 45283, 45268, 45253, 45238, 45223, 45208, 45193, 45178,
         45163, 53107, 45148, 45133, 45118, 45103, 45088, 45073, 45058, 45043,
         45028, 53092, 45013, 44998, 44983, 44968, 44953, 44938, 44923, 44908,
         44893, 44878, 44863, 44848, 44833, 44818, 44803, 44788, 44773, 44758,
         44743, 53077, 44728, 44713, 44698, 44683, 44668, 44653, 44638, 44623,
         44608, 53062, 44593, 44578, 44563, 44548, 44533, 44518, 44503, 44488,
         44473, 53047, 44458, 44443, 44428, 44413, 44398, 44383, 44368, 45448,
         45544, 45500, 45443, 45528, 45491, 45507, 45468}], 
       LineBox[{45435, 45420, 45405, 45390, 45375, 45360, 45345, 45330, 45315,
         45300, 53124, 45285, 45270, 45255, 45240, 45225, 45210, 45195, 45180,
         45165, 53109, 45150, 45135, 45120, 45105, 45090, 45075, 45060, 45045,
         45030, 53094, 45015, 45000, 44985, 44970, 44955, 44940, 44925, 44910,
         44895, 44880, 44865, 44850, 44835, 44820, 44805, 44790, 44775, 44760,
         44745, 53079, 44730, 44715, 44700, 44685, 44670, 44655, 44640, 44625,
         44610, 53064, 44595, 44580, 44565, 44550, 44535, 44520, 44505, 44490,
         44475, 53049, 44460, 44445, 44430, 44415, 44400, 44385, 44370, 45475,
         45546, 45501, 45469, 45531, 45492, 45530, 45444}], 
       LineBox[{45436, 45421, 45406, 45391, 45376, 45361, 45346, 45331, 45316,
         45301, 53125, 45286, 45271, 45256, 45241, 45226, 45211, 45196, 45181,
         45166, 53110, 45151, 45136, 45121, 45106, 45091, 45076, 45061, 45046,
         45031, 53095, 45016, 45001, 44986, 44971, 44956, 44941, 44926, 44911,
         44896, 44881, 44866, 44851, 44836, 44821, 44806, 44791, 44776, 44761,
         44746, 53080, 44731, 44716, 44701, 44686, 44671, 44656, 44641, 44626,
         44611, 53065, 44596, 44581, 44566, 44551, 44536, 44521, 44506, 44491,
         44476, 53050, 44461, 44446, 44431, 44416, 44401, 44386, 44371, 45449,
         45547, 45502, 45445, 45532, 45493, 45509, 45470}], 
       LineBox[{45549, 46689, 46663, 46697, 46676, 46667, 46706, 46678, 45579,
         45594, 45609, 45624, 45639, 45654, 45669, 53130, 45684, 45699, 45714,
         45729, 45744, 45759, 45774, 45789, 45804, 53145, 45819, 45834, 45849,
         45864, 45879, 45894, 45909, 45924, 45939, 53160, 45954, 45969, 45984,
         45999, 46014, 46029, 46044, 46059, 46074, 46089, 46104, 46119, 46134,
         46149, 46164, 46179, 46194, 46209, 46224, 53175, 46239, 46254, 46269,
         46284, 46299, 46314, 46329, 46344, 46359, 53190, 46374, 46389, 46404,
         46419, 46434, 46449, 46464, 46479, 46494, 53205, 46509, 46524, 46539,
         46554, 46569, 46584, 46599, 46614, 46629, 46644}], 
       LineBox[{45550, 46664, 46659, 46687, 46708, 46661, 45581, 45596, 45611,
         45626, 45641, 45656, 45671, 53132, 45686, 45701, 45716, 45731, 45746,
         45761, 45776, 45791, 45806, 53147, 45821, 45836, 45851, 45866, 45881,
         45896, 45911, 45926, 45941, 53162, 45956, 45971, 45986, 46001, 46016,
         46031, 46046, 46061, 46076, 46091, 46106, 46121, 46136, 46151, 46166,
         46181, 46196, 46211, 46226, 53177, 46241, 46256, 46271, 46286, 46301,
         46316, 46331, 46346, 46361, 53192, 46376, 46391, 46406, 46421, 46436,
         46451, 46466, 46481, 46496, 53207, 46511, 46526, 46541, 46556, 46571,
         46586, 46601, 46616, 46631, 46646}], 
       LineBox[{45552, 45553, 45568, 45583, 45598, 45613, 45628, 45643, 45658,
         45673, 53134, 45688, 45703, 45718, 45733, 45748, 45763, 45778, 45793,
         45808, 53149, 45823, 45838, 45853, 45868, 45883, 45898, 45913, 45928,
         45943, 53164, 45958, 45973, 45988, 46003, 46018, 46033, 46048, 46063,
         46078, 46093, 46108, 46123, 46138, 46153, 46168, 46183, 46198, 46213,
         46228, 53179, 46243, 46258, 46273, 46288, 46303, 46318, 46333, 46348,
         46363, 53194, 46378, 46393, 46408, 46423, 46438, 46453, 46468, 46483,
         46498, 53209, 46513, 46528, 46543, 46558, 46573, 46588, 46603, 46618,
         46633, 46648}], 
       LineBox[{45554, 45555, 45569, 45584, 45599, 45614, 45629, 45644, 45659,
         45674, 53135, 45689, 45704, 45719, 45734, 45749, 45764, 45779, 45794,
         45809, 53150, 45824, 45839, 45854, 45869, 45884, 45899, 45914, 45929,
         45944, 53165, 45959, 45974, 45989, 46004, 46019, 46034, 46049, 46064,
         46079, 46094, 46109, 46124, 46139, 46154, 46169, 46184, 46199, 46214,
         46229, 53180, 46244, 46259, 46274, 46289, 46304, 46319, 46334, 46349,
         46364, 53195, 46379, 46394, 46409, 46424, 46439, 46454, 46469, 46484,
         46499, 53210, 46514, 46529, 46544, 46559, 46574, 46589, 46604, 46619,
         46634, 46649}], 
       LineBox[{45556, 45557, 45570, 45585, 45600, 45615, 45630, 45645, 45660,
         45675, 53136, 45690, 45705, 45720, 45735, 45750, 45765, 45780, 45795,
         45810, 53151, 45825, 45840, 45855, 45870, 45885, 45900, 45915, 45930,
         45945, 53166, 45960, 45975, 45990, 46005, 46020, 46035, 46050, 46065,
         46080, 46095, 46110, 46125, 46140, 46155, 46170, 46185, 46200, 46215,
         46230, 53181, 46245, 46260, 46275, 46290, 46305, 46320, 46335, 46350,
         46365, 53196, 46380, 46395, 46410, 46425, 46440, 46455, 46470, 46485,
         46500, 53211, 46515, 46530, 46545, 46560, 46575, 46590, 46605, 46620,
         46635, 46650}], 
       LineBox[{45558, 45559, 45571, 45586, 45601, 45616, 45631, 45646, 45661,
         45676, 53137, 45691, 45706, 45721, 45736, 45751, 45766, 45781, 45796,
         45811, 53152, 45826, 45841, 45856, 45871, 45886, 45901, 45916, 45931,
         45946, 53167, 45961, 45976, 45991, 46006, 46021, 46036, 46051, 46066,
         46081, 46096, 46111, 46126, 46141, 46156, 46171, 46186, 46201, 46216,
         46231, 53182, 46246, 46261, 46276, 46291, 46306, 46321, 46336, 46351,
         46366, 53197, 46381, 46396, 46411, 46426, 46441, 46456, 46471, 46486,
         46501, 53212, 46516, 46531, 46546, 46561, 46576, 46591, 46606, 46621,
         46636, 46651}], 
       LineBox[{45560, 45561, 45572, 45587, 45602, 45617, 45632, 45647, 45662,
         45677, 53138, 45692, 45707, 45722, 45737, 45752, 45767, 45782, 45797,
         45812, 53153, 45827, 45842, 45857, 45872, 45887, 45902, 45917, 45932,
         45947, 53168, 45962, 45977, 45992, 46007, 46022, 46037, 46052, 46067,
         46082, 46097, 46112, 46127, 46142, 46157, 46172, 46187, 46202, 46217,
         46232, 53183, 46247, 46262, 46277, 46292, 46307, 46322, 46337, 46352,
         46367, 53198, 46382, 46397, 46412, 46427, 46442, 46457, 46472, 46487,
         46502, 53213, 46517, 46532, 46547, 46562, 46577, 46592, 46607, 46622,
         46637, 46652}], 
       LineBox[{45562, 45563, 45573, 45588, 45603, 45618, 45633, 45648, 45663,
         45678, 53139, 45693, 45708, 45723, 45738, 45753, 45768, 45783, 45798,
         45813, 53154, 45828, 45843, 45858, 45873, 45888, 45903, 45918, 45933,
         45948, 53169, 45963, 45978, 45993, 46008, 46023, 46038, 46053, 46068,
         46083, 46098, 46113, 46128, 46143, 46158, 46173, 46188, 46203, 46218,
         46233, 53184, 46248, 46263, 46278, 46293, 46308, 46323, 46338, 46353,
         46368, 53199, 46383, 46398, 46413, 46428, 46443, 46458, 46473, 46488,
         46503, 53214, 46518, 46533, 46548, 46563, 46578, 46593, 46608, 46623,
         46638, 46653}], 
       LineBox[{45564, 45565, 45574, 45589, 45604, 45619, 45634, 45649, 45664,
         45679, 53140, 45694, 45709, 45724, 45739, 45754, 45769, 45784, 45799,
         45814, 53155, 45829, 45844, 45859, 45874, 45889, 45904, 45919, 45934,
         45949, 53170, 45964, 45979, 45994, 46009, 46024, 46039, 46054, 46069,
         46084, 46099, 46114, 46129, 46144, 46159, 46174, 46189, 46204, 46219,
         46234, 53185, 46249, 46264, 46279, 46294, 46309, 46324, 46339, 46354,
         46369, 53200, 46384, 46399, 46414, 46429, 46444, 46459, 46474, 46489,
         46504, 53215, 46519, 46534, 46549, 46564, 46579, 46594, 46609, 46624,
         46639, 46654}], 
       LineBox[{46640, 46625, 46610, 46595, 46580, 46565, 46550, 46535, 46520,
         46505, 53201, 46490, 46475, 46460, 46445, 46430, 46415, 46400, 46385,
         46370, 53186, 46355, 46340, 46325, 46310, 46295, 46280, 46265, 46250,
         46235, 53171, 46220, 46205, 46190, 46175, 46160, 46145, 46130, 46115,
         46100, 46085, 46070, 46055, 46040, 46025, 46010, 45995, 45980, 45965,
         45950, 53156, 45935, 45920, 45905, 45890, 45875, 45860, 45845, 45830,
         45815, 53141, 45800, 45785, 45770, 45755, 45740, 45725, 45710, 45695,
         45680, 53126, 45665, 45650, 45635, 45620, 45605, 45590, 45575, 46672,
         46702, 46683, 46668, 46691, 46679, 46690, 46655}], 
       LineBox[{46641, 46626, 46611, 46596, 46581, 46566, 46551, 46536, 46521,
         46506, 53202, 46491, 46476, 46461, 46446, 46431, 46416, 46401, 46386,
         46371, 53187, 46356, 46341, 46326, 46311, 46296, 46281, 46266, 46251,
         46236, 53172, 46221, 46206, 46191, 46176, 46161, 46146, 46131, 46116,
         46101, 46086, 46071, 46056, 46041, 46026, 46011, 45996, 45981, 45966,
         45951, 53157, 45936, 45921, 45906, 45891, 45876, 45861, 45846, 45831,
         45816, 53142, 45801, 45786, 45771, 45756, 45741, 45726, 45711, 45696,
         45681, 53127, 45666, 45651, 45636, 45621, 45606, 45591, 45576, 46660,
         46703, 46684, 46656, 46692, 46680, 46688, 46669}], 
       LineBox[{46642, 46627, 46612, 46597, 46582, 46567, 46552, 46537, 46522,
         46507, 53203, 46492, 46477, 46462, 46447, 46432, 46417, 46402, 46387,
         46372, 53188, 46357, 46342, 46327, 46312, 46297, 46282, 46267, 46252,
         46237, 53173, 46222, 46207, 46192, 46177, 46162, 46147, 46132, 46117,
         46102, 46087, 46072, 46057, 46042, 46027, 46012, 45997, 45982, 45967,
         45952, 53158, 45937, 45922, 45907, 45892, 45877, 45862, 45847, 45832,
         45817, 53143, 45802, 45787, 45772, 45757, 45742, 45727, 45712, 45697,
         45682, 53128, 45667, 45652, 45637, 45622, 45607, 45592, 45577, 45566,
         46704, 46666, 45548, 46694, 46662, 46693, 46675}], 
       LineBox[{46643, 46628, 46613, 46598, 46583, 46568, 46553, 46538, 46523,
         46508, 53204, 46493, 46478, 46463, 46448, 46433, 46418, 46403, 46388,
         46373, 53189, 46358, 46343, 46328, 46313, 46298, 46283, 46268, 46253,
         46238, 53174, 46223, 46208, 46193, 46178, 46163, 46148, 46133, 46118,
         46103, 46088, 46073, 46058, 46043, 46028, 46013, 45998, 45983, 45968,
         45953, 53159, 45938, 45923, 45908, 45893, 45878, 45863, 45848, 45833,
         45818, 53144, 45803, 45788, 45773, 45758, 45743, 45728, 45713, 45698,
         45683, 53129, 45668, 45653, 45638, 45623, 45608, 45593, 45578, 46673,
         46705, 46685, 46670, 46696, 46681, 46695, 46657}], 
       LineBox[{46645, 46630, 46615, 46600, 46585, 46570, 46555, 46540, 46525,
         46510, 53206, 46495, 46480, 46465, 46450, 46435, 46420, 46405, 46390,
         46375, 53191, 46360, 46345, 46330, 46315, 46300, 46285, 46270, 46255,
         46240, 53176, 46225, 46210, 46195, 46180, 46165, 46150, 46135, 46120,
         46105, 46090, 46075, 46060, 46045, 46030, 46015, 46000, 45985, 45970,
         45955, 53161, 45940, 45925, 45910, 45895, 45880, 45865, 45850, 45835,
         45820, 53146, 45805, 45790, 45775, 45760, 45745, 45730, 45715, 45700,
         45685, 53131, 45670, 45655, 45640, 45625, 45610, 45595, 45580, 46674,
         46707, 46686, 46671, 46699, 46682, 46698, 46658}], 
       LineBox[{46647, 46632, 46617, 46602, 46587, 46572, 46557, 46542, 46527,
         46512, 53208, 46497, 46482, 46467, 46452, 46437, 46422, 46407, 46392,
         46377, 53193, 46362, 46347, 46332, 46317, 46302, 46287, 46272, 46257,
         46242, 53178, 46227, 46212, 46197, 46182, 46167, 46152, 46137, 46122,
         46107, 46092, 46077, 46062, 46047, 46032, 46017, 46002, 45987, 45972,
         45957, 53163, 45942, 45927, 45912, 45897, 45882, 45867, 45852, 45837,
         45822, 53148, 45807, 45792, 45777, 45762, 45747, 45732, 45717, 45702,
         45687, 53133, 45672, 45657, 45642, 45627, 45612, 45597, 45582, 45567,
         45551, 46701, 46665, 46700, 46677}], 
       LineBox[{46710, 46711, 46729, 46738, 46753, 46768, 46783, 46798, 46813,
         46828, 53217, 46843, 46858, 46873, 46888, 46903, 46918, 46933, 46948,
         46963, 53232, 46978, 46993, 47008, 47023, 47038, 47053, 47068, 47083,
         47098, 53247, 47113, 47128, 47143, 47158, 47173, 47188, 47203, 47218,
         47233, 47248, 47263, 47278, 47293, 47308, 47323, 47338, 47353, 47368,
         47383, 53262, 47398, 47413, 47428, 47443, 47458, 47473, 47488, 47503,
         47518, 53277, 47533, 47548, 47563, 47578, 47593, 47608, 47623, 47638,
         47653, 53292, 47668, 47683, 47698, 47713, 47728, 47743, 47758, 47773,
         47788, 47803}], 
       LineBox[{46712, 46713, 46730, 46739, 46754, 46769, 46784, 46799, 46814,
         46829, 53218, 46844, 46859, 46874, 46889, 46904, 46919, 46934, 46949,
         46964, 53233, 46979, 46994, 47009, 47024, 47039, 47054, 47069, 47084,
         47099, 53248, 47114, 47129, 47144, 47159, 47174, 47189, 47204, 47219,
         47234, 47249, 47264, 47279, 47294, 47309, 47324, 47339, 47354, 47369,
         47384, 53263, 47399, 47414, 47429, 47444, 47459, 47474, 47489, 47504,
         47519, 53278, 47534, 47549, 47564, 47579, 47594, 47609, 47624, 47639,
         47654, 53293, 47669, 47684, 47699, 47714, 47729, 47744, 47759, 47774,
         47789, 47804}], 
       LineBox[{46714, 46715, 46731, 46740, 46755, 46770, 46785, 46800, 46815,
         46830, 53219, 46845, 46860, 46875, 46890, 46905, 46920, 46935, 46950,
         46965, 53234, 46980, 46995, 47010, 47025, 47040, 47055, 47070, 47085,
         47100, 53249, 47115, 47130, 47145, 47160, 47175, 47190, 47205, 47220,
         47235, 47250, 47265, 47280, 47295, 47310, 47325, 47340, 47355, 47370,
         47385, 53264, 47400, 47415, 47430, 47445, 47460, 47475, 47490, 47505,
         47520, 53279, 47535, 47550, 47565, 47580, 47595, 47610, 47625, 47640,
         47655, 53294, 47670, 47685, 47700, 47715, 47730, 47745, 47760, 47775,
         47790, 47805}], 
       LineBox[{46716, 46717, 46732, 46741, 46756, 46771, 46786, 46801, 46816,
         46831, 53220, 46846, 46861, 46876, 46891, 46906, 46921, 46936, 46951,
         46966, 53235, 46981, 46996, 47011, 47026, 47041, 47056, 47071, 47086,
         47101, 53250, 47116, 47131, 47146, 47161, 47176, 47191, 47206, 47221,
         47236, 47251, 47266, 47281, 47296, 47311, 47326, 47341, 47356, 47371,
         47386, 53265, 47401, 47416, 47431, 47446, 47461, 47476, 47491, 47506,
         47521, 53280, 47536, 47551, 47566, 47581, 47596, 47611, 47626, 47641,
         47656, 53295, 47671, 47686, 47701, 47716, 47731, 47746, 47761, 47776,
         47791, 47806}], 
       LineBox[{46718, 46719, 46733, 46742, 46757, 46772, 46787, 46802, 46817,
         46832, 53221, 46847, 46862, 46877, 46892, 46907, 46922, 46937, 46952,
         46967, 53236, 46982, 46997, 47012, 47027, 47042, 47057, 47072, 47087,
         47102, 53251, 47117, 47132, 47147, 47162, 47177, 47192, 47207, 47222,
         47237, 47252, 47267, 47282, 47297, 47312, 47327, 47342, 47357, 47372,
         47387, 53266, 47402, 47417, 47432, 47447, 47462, 47477, 47492, 47507,
         47522, 53281, 47537, 47552, 47567, 47582, 47597, 47612, 47627, 47642,
         47657, 53296, 47672, 47687, 47702, 47717, 47732, 47747, 47762, 47777,
         47792, 47807}], 
       LineBox[{46720, 46721, 46734, 46743, 46758, 46773, 46788, 46803, 46818,
         46833, 53222, 46848, 46863, 46878, 46893, 46908, 46923, 46938, 46953,
         46968, 53237, 46983, 46998, 47013, 47028, 47043, 47058, 47073, 47088,
         47103, 53252, 47118, 47133, 47148, 47163, 47178, 47193, 47208, 47223,
         47238, 47253, 47268, 47283, 47298, 47313, 47328, 47343, 47358, 47373,
         47388, 53267, 47403, 47418, 47433, 47448, 47463, 47478, 47493, 47508,
         47523, 53282, 47538, 47553, 47568, 47583, 47598, 47613, 47628, 47643,
         47658, 53297, 47673, 47688, 47703, 47718, 47733, 47748, 47763, 47778,
         47793, 47808}], 
       LineBox[{46722, 46723, 46735, 46744, 46759, 46774, 46789, 46804, 46819,
         46834, 53223, 46849, 46864, 46879, 46894, 46909, 46924, 46939, 46954,
         46969, 53238, 46984, 46999, 47014, 47029, 47044, 47059, 47074, 47089,
         47104, 53253, 47119, 47134, 47149, 47164, 47179, 47194, 47209, 47224,
         47239, 47254, 47269, 47284, 47299, 47314, 47329, 47344, 47359, 47374,
         47389, 53268, 47404, 47419, 47434, 47449, 47464, 47479, 47494, 47509,
         47524, 53283, 47539, 47554, 47569, 47584, 47599, 47614, 47629, 47644,
         47659, 53298, 47674, 47689, 47704, 47719, 47734, 47749, 47764, 47779,
         47794, 47809}], 
       LineBox[{46725, 47848, 47824, 47852, 47836, 47827, 47861, 47839, 46746,
         46761, 46776, 46791, 46806, 46821, 46836, 53225, 46851, 46866, 46881,
         46896, 46911, 46926, 46941, 46956, 46971, 53240, 46986, 47001, 47016,
         47031, 47046, 47061, 47076, 47091, 47106, 53255, 47121, 47136, 47151,
         47166, 47181, 47196, 47211, 47226, 47241, 47256, 47271, 47286, 47301,
         47316, 47331, 47346, 47361, 47376, 47391, 53270, 47406, 47421, 47436,
         47451, 47466, 47481, 47496, 47511, 47526, 53285, 47541, 47556, 47571,
         47586, 47601, 47616, 47631, 47646, 47661, 53300, 47676, 47691, 47706,
         47721, 47736, 47751, 47766, 47781, 47796, 47811}], 
       LineBox[{46727, 47850, 47826, 47856, 47838, 47829, 47864, 47840, 46749,
         46764, 46779, 46794, 46809, 46824, 46839, 53228, 46854, 46869, 46884,
         46899, 46914, 46929, 46944, 46959, 46974, 53243, 46989, 47004, 47019,
         47034, 47049, 47064, 47079, 47094, 47109, 53258, 47124, 47139, 47154,
         47169, 47184, 47199, 47214, 47229, 47244, 47259, 47274, 47289, 47304,
         47319, 47334, 47349, 47364, 47379, 47394, 53273, 47409, 47424, 47439,
         47454, 47469, 47484, 47499, 47514, 47529, 53288, 47544, 47559, 47574,
         47589, 47604, 47619, 47634, 47649, 47664, 53303, 47679, 47694, 47709,
         47724, 47739, 47754, 47769, 47784, 47799, 47814}], 
       LineBox[{47802, 47787, 47772, 47757, 47742, 47727, 47712, 47697, 47682,
         47667, 53291, 47652, 47637, 47622, 47607, 47592, 47577, 47562, 47547,
         47532, 53276, 47517, 47502, 47487, 47472, 47457, 47442, 47427, 47412,
         47397, 53261, 47382, 47367, 47352, 47337, 47322, 47307, 47292, 47277,
         47262, 47247, 47232, 47217, 47202, 47187, 47172, 47157, 47142, 47127,
         47112, 53246, 47097, 47082, 47067, 47052, 47037, 47022, 47007, 46992,
         46977, 53231, 46962, 46947, 46932, 46917, 46902, 46887, 46872, 46857,
         46842, 53216, 46827, 46812, 46797, 46782, 46767, 46752, 46737, 46728,
         46709, 47830}], 
       LineBox[{47810, 47795, 47780, 47765, 47750, 47735, 47720, 47705, 47690,
         47675, 53299, 47660, 47645, 47630, 47615, 47600, 47585, 47570, 47555,
         47540, 53284, 47525, 47510, 47495, 47480, 47465, 47450, 47435, 47420,
         47405, 53269, 47390, 47375, 47360, 47345, 47330, 47315, 47300, 47285,
         47270, 47255, 47240, 47225, 47210, 47195, 47180, 47165, 47150, 47135,
         47120, 53254, 47105, 47090, 47075, 47060, 47045, 47030, 47015, 47000,
         46985, 53239, 46970, 46955, 46940, 46925, 46910, 46895, 46880, 46865,
         46850, 53224, 46835, 46820, 46805, 46790, 46775, 46760, 46745, 47834,
         47860, 47844, 46724, 47823, 47817}], 
       LineBox[{47812, 47797, 47782, 47767, 47752, 47737, 47722, 47707, 47692,
         47677, 53301, 47662, 47647, 47632, 47617, 47602, 47587, 47572, 47557,
         47542, 53286, 47527, 47512, 47497, 47482, 47467, 47452, 47437, 47422,
         47407, 53271, 47392, 47377, 47362, 47347, 47332, 47317, 47302, 47287,
         47272, 47257, 47242, 47227, 47212, 47197, 47182, 47167, 47152, 47137,
         47122, 53256, 47107, 47092, 47077, 47062, 47047, 47032, 47017, 47002,
         46987, 53241, 46972, 46957, 46942, 46927, 46912, 46897, 46882, 46867,
         46852, 53226, 46837, 46822, 46807, 46792, 46777, 46762, 46747, 46736,
         47862, 47828, 46726, 47854, 47825, 47853, 47837}], 
       LineBox[{47813, 47798, 47783, 47768, 47753, 47738, 47723, 47708, 47693,
         47678, 53302, 47663, 47648, 47633, 47618, 47603, 47588, 47573, 47558,
         47543, 53287, 47528, 47513, 47498, 47483, 47468, 47453, 47438, 47423,
         47408, 53272, 47393, 47378, 47363, 47348, 47333, 47318, 47303, 47288,
         47273, 47258, 47243, 47228, 47213, 47198, 47183, 47168, 47153, 47138,
         47123, 53257, 47108, 47093, 47078, 47063, 47048, 47033, 47018, 47003,
         46988, 53242, 46973, 46958, 46943, 46928, 46913, 46898, 46883, 46868,
         46853, 53227, 46838, 46823, 46808, 46793, 46778, 46763, 46748, 47821,
         47863, 47845, 47818, 47855, 47841, 47849, 47831}], 
       LineBox[{47815, 47800, 47785, 47770, 47755, 47740, 47725, 47710, 47695,
         47680, 53304, 47665, 47650, 47635, 47620, 47605, 47590, 47575, 47560,
         47545, 53289, 47530, 47515, 47500, 47485, 47470, 47455, 47440, 47425,
         47410, 53274, 47395, 47380, 47365, 47350, 47335, 47320, 47305, 47290,
         47275, 47260, 47245, 47230, 47215, 47200, 47185, 47170, 47155, 47140,
         47125, 53259, 47110, 47095, 47080, 47065, 47050, 47035, 47020, 47005,
         46990, 53244, 46975, 46960, 46945, 46930, 46915, 46900, 46885, 46870,
         46855, 53229, 46840, 46825, 46810, 46795, 46780, 46765, 46750, 47835,
         47865, 47846, 47832, 47858, 47842, 47857, 47819}], 
       LineBox[{47816, 47801, 47786, 47771, 47756, 47741, 47726, 47711, 47696,
         47681, 53305, 47666, 47651, 47636, 47621, 47606, 47591, 47576, 47561,
         47546, 53290, 47531, 47516, 47501, 47486, 47471, 47456, 47441, 47426,
         47411, 53275, 47396, 47381, 47366, 47351, 47336, 47321, 47306, 47291,
         47276, 47261, 47246, 47231, 47216, 47201, 47186, 47171, 47156, 47141,
         47126, 53260, 47111, 47096, 47081, 47066, 47051, 47036, 47021, 47006,
         46991, 53245, 46976, 46961, 46946, 46931, 46916, 46901, 46886, 46871,
         46856, 53230, 46841, 46826, 46811, 46796, 46781, 46766, 46751, 47822,
         47866, 47847, 47820, 47859, 47843, 47851, 47833}], 
       LineBox[{47868, 49023, 48970, 49036, 48996, 48976, 49056, 49001, 47880,
         47895, 47910, 47925, 47940, 47955, 47970, 53310, 47985, 48000, 48015,
         48030, 48045, 48060, 48075, 48090, 48105, 53325, 48120, 48135, 48150,
         48165, 48180, 48195, 48210, 48225, 48240, 53340, 48255, 48270, 48285,
         48300, 48315, 48330, 48345, 48360, 48375, 48390, 48405, 48420, 48435,
         48450, 48465, 48480, 48495, 48510, 48525, 53355, 48540, 48555, 48570,
         48585, 48600, 48615, 48630, 48645, 48660, 53370, 48675, 48690, 48705,
         48720, 48735, 48750, 48765, 48780, 48795, 53385, 48810, 48825, 48840,
         48855, 48870, 48885, 48900, 48915, 48930, 48945}], 
       LineBox[{47870, 49025, 48972, 49044, 48998, 48978, 49061, 49002, 47885,
         47900, 47915, 47930, 47945, 47960, 47975, 53315, 47990, 48005, 48020,
         48035, 48050, 48065, 48080, 48095, 48110, 53330, 48125, 48140, 48155,
         48170, 48185, 48200, 48215, 48230, 48245, 53345, 48260, 48275, 48290,
         48305, 48320, 48335, 48350, 48365, 48380, 48395, 48410, 48425, 48440,
         48455, 48470, 48485, 48500, 48515, 48530, 53360, 48545, 48560, 48575,
         48590, 48605, 48620, 48635, 48650, 48665, 53375, 48680, 48695, 48710,
         48725, 48740, 48755, 48770, 48785, 48800, 53390, 48815, 48830, 48845,
         48860, 48875, 48890, 48905, 48920, 48935, 48950}], 
       LineBox[{47872, 49027, 48974, 49048, 49000, 48980, 49064, 49003, 47888,
         47903, 47918, 47933, 47948, 47963, 47978, 53318, 47993, 48008, 48023,
         48038, 48053, 48068, 48083, 48098, 48113, 53333, 48128, 48143, 48158,
         48173, 48188, 48203, 48218, 48233, 48248, 53348, 48263, 48278, 48293,
         48308, 48323, 48338, 48353, 48368, 48383, 48398, 48413, 48428, 48443,
         48458, 48473, 48488, 48503, 48518, 48533, 53363, 48548, 48563, 48578,
         48593, 48608, 48623, 48638, 48653, 48668, 53378, 48683, 48698, 48713,
         48728, 48743, 48758, 48773, 48788, 48803, 53393, 48818, 48833, 48848,
         48863, 48878, 48893, 48908, 48923, 48938, 48953}], 
       LineBox[{48941, 48926, 48911, 48896, 48881, 48866, 48851, 48836, 48821,
         48806, 53381, 48791, 48776, 48761, 48746, 48731, 48716, 48701, 48686,
         48671, 53366, 48656, 48641, 48626, 48611, 48596, 48581, 48566, 48551,
         48536, 53351, 48521, 48506, 48491, 48476, 48461, 48446, 48431, 48416,
         48401, 48386, 48371, 48356, 48341, 48326, 48311, 48296, 48281, 48266,
         48251, 53336, 48236, 48221, 48206, 48191, 48176, 48161, 48146, 48131,
         48116, 53321, 48101, 48086, 48071, 48056, 48041, 48026, 48011, 47996,
         47981, 53306, 47966, 47951, 47936, 47921, 47906, 47891, 47876, 48990,
         49052, 49013, 48981, 49030, 49004, 49029, 48956}], 
       LineBox[{48942, 48927, 48912, 48897, 48882, 48867, 48852, 48837, 48822,
         48807, 53382, 48792, 48777, 48762, 48747, 48732, 48717, 48702, 48687,
         48672, 53367, 48657, 48642, 48627, 48612, 48597, 48582, 48567, 48552,
         48537, 53352, 48522, 48507, 48492, 48477, 48462, 48447, 48432, 48417,
         48402, 48387, 48372, 48357, 48342, 48327, 48312, 48297, 48282, 48267,
         48252, 53337, 48237, 48222, 48207, 48192, 48177, 48162, 48147, 48132,
         48117, 53322, 48102, 48087, 48072, 48057, 48042, 48027, 48012, 47997,
         47982, 53307, 47967, 47952, 47937, 47922, 47907, 47892, 47877, 48965,
         49053, 49014, 48957, 49031, 49005, 49022, 48982}], 
       LineBox[{48943, 48928, 48913, 48898, 48883, 48868, 48853, 48838, 48823,
         48808, 53383, 48793, 48778, 48763, 48748, 48733, 48718, 48703, 48688,
         48673, 53368, 48658, 48643, 48628, 48613, 48598, 48583, 48568, 48553,
         48538, 53353, 48523, 48508, 48493, 48478, 48463, 48448, 48433, 48418,
         48403, 48388, 48373, 48358, 48343, 48328, 48313, 48298, 48283, 48268,
         48253, 53338, 48238, 48223, 48208, 48193, 48178, 48163, 48148, 48133,
         48118, 53323, 48103, 48088, 48073, 48058, 48043, 48028, 48013, 47998,
         47983, 53308, 47968, 47953, 47938, 47923, 47908, 47893, 47878, 47873,
         49054, 48975, 47867, 49033, 48969, 49032, 48995}], 
       LineBox[{48944, 48929, 48914, 48899, 48884, 48869, 48854, 48839, 48824,
         48809, 53384, 48794, 48779, 48764, 48749, 48734, 48719, 48704, 48689,
         48674, 53369, 48659, 48644, 48629, 48614, 48599, 48584, 48569, 48554,
         48539, 53354, 48524, 48509, 48494, 48479, 48464, 48449, 48434, 48419,
         48404, 48389, 48374, 48359, 48344, 48329, 48314, 48299, 48284, 48269,
         48254, 53339, 48239, 48224, 48209, 48194, 48179, 48164, 48149, 48134,
         48119, 53324, 48104, 48089, 48074, 48059, 48044, 48029, 48014, 47999,
         47984, 53309, 47969, 47954, 47939, 47924, 47909, 47894, 47879, 48991,
         49055, 49015, 48983, 49035, 49006, 49034, 48958}], 
       LineBox[{48946, 48931, 48916, 48901, 48886, 48871, 48856, 48841, 48826,
         48811, 53386, 48796, 48781, 48766, 48751, 48736, 48721, 48706, 48691,
         48676, 53371, 48661, 48646, 48631, 48616, 48601, 48586, 48571, 48556,
         48541, 53356, 48526, 48511, 48496, 48481, 48466, 48451, 48436, 48421,
         48406, 48391, 48376, 48361, 48346, 48331, 48316, 48301, 48286, 48271,
         48256, 53341, 48241, 48226, 48211, 48196, 48181, 48166, 48151, 48136,
         48121, 53326, 48106, 48091, 48076, 48061, 48046, 48031, 48016, 48001,
         47986, 53311, 47971, 47956, 47941, 47926, 47911, 47896, 47881, 48992,
         49057, 49016, 48984, 49038, 49007, 49037, 48959}], 
       LineBox[{48947, 48932, 48917, 48902, 48887, 48872, 48857, 48842, 48827,
         48812, 53387, 48797, 48782, 48767, 48752, 48737, 48722, 48707, 48692,
         48677, 53372, 48662, 48647, 48632, 48617, 48602, 48587, 48572, 48557,
         48542, 53357, 48527, 48512, 48497, 48482, 48467, 48452, 48437, 48422,
         48407, 48392, 48377, 48362, 48347, 48332, 48317, 48302, 48287, 48272,
         48257, 53342, 48242, 48227, 48212, 48197, 48182, 48167, 48152, 48137,
         48122, 53327, 48107, 48092, 48077, 48062, 48047, 48032, 48017, 48002,
         47987, 53312, 47972, 47957, 47942, 47927, 47912, 47897, 47882, 48966,
         49058, 49017, 48960, 49039, 49008, 49024, 48985}], 
       LineBox[{48948, 48933, 48918, 48903, 48888, 48873, 48858, 48843, 48828,
         48813, 53388, 48798, 48783, 48768, 48753, 48738, 48723, 48708, 48693,
         48678, 53373, 48663, 48648, 48633, 48618, 48603, 48588, 48573, 48558,
         48543, 53358, 48528, 48513, 48498, 48483, 48468, 48453, 48438, 48423,
         48408, 48393, 48378, 48363, 48348, 48333, 48318, 48303, 48288, 48273,
         48258, 53343, 48243, 48228, 48213, 48198, 48183, 48168, 48153, 48138,
         48123, 53328, 48108, 48093, 48078, 48063, 48048, 48033, 48018, 48003,
         47988, 53313, 47973, 47958, 47943, 47928, 47913, 47898, 47883, 47874,
         49059, 48977, 47869, 49041, 48971, 49040, 48997}], 
       LineBox[{48949, 48934, 48919, 48904, 48889, 48874, 48859, 48844, 48829,
         48814, 53389, 48799, 48784, 48769, 48754, 48739, 48724, 48709, 48694,
         48679, 53374, 48664, 48649, 48634, 48619, 48604, 48589, 48574, 48559,
         48544, 53359, 48529, 48514, 48499, 48484, 48469, 48454, 48439, 48424,
         48409, 48394, 48379, 48364, 48349, 48334, 48319, 48304, 48289, 48274,
         48259, 53344, 48244, 48229, 48214, 48199, 48184, 48169, 48154, 48139,
         48124, 53329, 48109, 48094, 48079, 48064, 48049, 48034, 48019, 48004,
         47989, 53314, 47974, 47959, 47944, 47929, 47914, 47899, 47884, 48993,
         49060, 49018, 48986, 49043, 49009, 49042, 48961}], 
       LineBox[{48951, 48936, 48921, 48906, 48891, 48876, 48861, 48846, 48831,
         48816, 53391, 48801, 48786, 48771, 48756, 48741, 48726, 48711, 48696,
         48681, 53376, 48666, 48651, 48636, 48621, 48606, 48591, 48576, 48561,
         48546, 53361, 48531, 48516, 48501, 48486, 48471, 48456, 48441, 48426,
         48411, 48396, 48381, 48366, 48351, 48336, 48321, 48306, 48291, 48276,
         48261, 53346, 48246, 48231, 48216, 48201, 48186, 48171, 48156, 48141,
         48126, 53331, 48111, 48096, 48081, 48066, 48051, 48036, 48021, 48006,
         47991, 53316, 47976, 47961, 47946, 47931, 47916, 47901, 47886, 47875,
         49062, 48979, 47871, 49046, 48973, 49045, 48999}], 
       LineBox[{48952, 48937, 48922, 48907, 48892, 48877, 48862, 48847, 48832,
         48817, 53392, 48802, 48787, 48772, 48757, 48742, 48727, 48712, 48697,
         48682, 53377, 48667, 48652, 48637, 48622, 48607, 48592, 48577, 48562,
         48547, 53362, 48532, 48517, 48502, 48487, 48472, 48457, 48442, 48427,
         48412, 48397, 48382, 48367, 48352, 48337, 48322, 48307, 48292, 48277,
         48262, 53347, 48247, 48232, 48217, 48202, 48187, 48172, 48157, 48142,
         48127, 53332, 48112, 48097, 48082, 48067, 48052, 48037, 48022, 48007,
         47992, 53317, 47977, 47962, 47947, 47932, 47917, 47902, 47887, 48967,
         49063, 49019, 48962, 49047, 49010, 49026, 48987}], 
       LineBox[{48954, 48939, 48924, 48909, 48894, 48879, 48864, 48849, 48834,
         48819, 53394, 48804, 48789, 48774, 48759, 48744, 48729, 48714, 48699,
         48684, 53379, 48669, 48654, 48639, 48624, 48609, 48594, 48579, 48564,
         48549, 53364, 48534, 48519, 48504, 48489, 48474, 48459, 48444, 48429,
         48414, 48399, 48384, 48369, 48354, 48339, 48324, 48309, 48294, 48279,
         48264, 53349, 48249, 48234, 48219, 48204, 48189, 48174, 48159, 48144,
         48129, 53334, 48114, 48099, 48084, 48069, 48054, 48039, 48024, 48009,
         47994, 53319, 47979, 47964, 47949, 47934, 47919, 47904, 47889, 48994,
         49065, 49020, 48988, 49050, 49011, 49049, 48963}], 
       LineBox[{48955, 48940, 48925, 48910, 48895, 48880, 48865, 48850, 48835,
         48820, 53395, 48805, 48790, 48775, 48760, 48745, 48730, 48715, 48700,
         48685, 53380, 48670, 48655, 48640, 48625, 48610, 48595, 48580, 48565,
         48550, 53365, 48535, 48520, 48505, 48490, 48475, 48460, 48445, 48430,
         48415, 48400, 48385, 48370, 48355, 48340, 48325, 48310, 48295, 48280,
         48265, 53350, 48250, 48235, 48220, 48205, 48190, 48175, 48160, 48145,
         48130, 53335, 48115, 48100, 48085, 48070, 48055, 48040, 48025, 48010,
         47995, 53320, 47980, 47965, 47950, 47935, 47920, 47905, 47890, 48968,
         49066, 49021, 48964, 49051, 49012, 49028, 48989}], 
       LineBox[{49068, 50215, 50177, 50224, 50197, 50182, 50238, 50200, 49091,
         49106, 49121, 49136, 49151, 49166, 49181, 53400, 49196, 49211, 49226,
         49241, 49256, 49271, 49286, 49301, 49316, 53415, 49331, 49346, 49361,
         49376, 49391, 49406, 49421, 49436, 49451, 53430, 49466, 49481, 49496,
         49511, 49526, 49541, 49556, 49571, 49586, 49601, 49616, 49631, 49646,
         49661, 49676, 49691, 49706, 49721, 49736, 53445, 49751, 49766, 49781,
         49796, 49811, 49826, 49841, 49856, 49871, 53460, 49886, 49901, 49916,
         49931, 49946, 49961, 49976, 49991, 50006, 53475, 50021, 50036, 50051,
         50066, 50081, 50096, 50111, 50126, 50141, 50156}], 
       LineBox[{49070, 50179, 50173, 50184, 50243, 50201, 49096, 49111, 49126,
         49141, 49156, 49171, 49186, 53405, 49201, 49216, 49231, 49246, 49261,
         49276, 49291, 49306, 49321, 53420, 49336, 49351, 49366, 49381, 49396,
         49411, 49426, 49441, 49456, 53435, 49471, 49486, 49501, 49516, 49531,
         49546, 49561, 49576, 49591, 49606, 49621, 49636, 49651, 49666, 49681,
         49696, 49711, 49726, 49741, 53450, 49756, 49771, 49786, 49801, 49816,
         49831, 49846, 49861, 49876, 53465, 49891, 49906, 49921, 49936, 49951,
         49966, 49981, 49996, 50011, 53480, 50026, 50041, 50056, 50071, 50086,
         50101, 50116, 50131, 50146, 50161}], 
       LineBox[{49072, 49073, 49083, 49098, 49113, 49128, 49143, 49158, 49173,
         49188, 53407, 49203, 49218, 49233, 49248, 49263, 49278, 49293, 49308,
         49323, 53422, 49338, 49353, 49368, 49383, 49398, 49413, 49428, 49443,
         49458, 53437, 49473, 49488, 49503, 49518, 49533, 49548, 49563, 49578,
         49593, 49608, 49623, 49638, 49653, 49668, 49683, 49698, 49713, 49728,
         49743, 53452, 49758, 49773, 49788, 49803, 49818, 49833, 49848, 49863,
         49878, 53467, 49893, 49908, 49923, 49938, 49953, 49968, 49983, 49998,
         50013, 53482, 50028, 50043, 50058, 50073, 50088, 50103, 50118, 50133,
         50148, 50163}], 
       LineBox[{49074, 49075, 49084, 49099, 49114, 49129, 49144, 49159, 49174,
         49189, 53408, 49204, 49219, 49234, 49249, 49264, 49279, 49294, 49309,
         49324, 53423, 49339, 49354, 49369, 49384, 49399, 49414, 49429, 49444,
         49459, 53438, 49474, 49489, 49504, 49519, 49534, 49549, 49564, 49579,
         49594, 49609, 49624, 49639, 49654, 49669, 49684, 49699, 49714, 49729,
         49744, 53453, 49759, 49774, 49789, 49804, 49819, 49834, 49849, 49864,
         49879, 53468, 49894, 49909, 49924, 49939, 49954, 49969, 49984, 49999,
         50014, 53483, 50029, 50044, 50059, 50074, 50089, 50104, 50119, 50134,
         50149, 50164}], 
       LineBox[{49076, 49077, 49085, 49100, 49115, 49130, 49145, 49160, 49175,
         49190, 53409, 49205, 49220, 49235, 49250, 49265, 49280, 49295, 49310,
         49325, 53424, 49340, 49355, 49370, 49385, 49400, 49415, 49430, 49445,
         49460, 53439, 49475, 49490, 49505, 49520, 49535, 49550, 49565, 49580,
         49595, 49610, 49625, 49640, 49655, 49670, 49685, 49700, 49715, 49730,
         49745, 53454, 49760, 49775, 49790, 49805, 49820, 49835, 49850, 49865,
         49880, 53469, 49895, 49910, 49925, 49940, 49955, 49970, 49985, 50000,
         50015, 53484, 50030, 50045, 50060, 50075, 50090, 50105, 50120, 50135,
         50150, 50165}], 
       LineBox[{49078, 49079, 49086, 49101, 49116, 49131, 49146, 49161, 49176,
         49191, 53410, 49206, 49221, 49236, 49251, 49266, 49281, 49296, 49311,
         49326, 53425, 49341, 49356, 49371, 49386, 49401, 49416, 49431, 49446,
         49461, 53440, 49476, 49491, 49506, 49521, 49536, 49551, 49566, 49581,
         49596, 49611, 49626, 49641, 49656, 49671, 49686, 49701, 49716, 49731,
         49746, 53455, 49761, 49776, 49791, 49806, 49821, 49836, 49851, 49866,
         49881, 53470, 49896, 49911, 49926, 49941, 49956, 49971, 49986, 50001,
         50016, 53485, 50031, 50046, 50061, 50076, 50091, 50106, 50121, 50136,
         50151, 50166}], 
       LineBox[{50152, 50137, 50122, 50107, 50092, 50077, 50062, 50047, 50032,
         50017, 53471, 50002, 49987, 49972, 49957, 49942, 49927, 49912, 49897,
         49882, 53456, 49867, 49852, 49837, 49822, 49807, 49792, 49777, 49762,
         49747, 53441, 49732, 49717, 49702, 49687, 49672, 49657, 49642, 49627,
         49612, 49597, 49582, 49567, 49552, 49537, 49522, 49507, 49492, 49477,
         49462, 53426, 49447, 49432, 49417, 49402, 49387, 49372, 49357, 49342,
         49327, 53411, 49312, 49297, 49282, 49267, 49252, 49237, 49222, 49207,
         49192, 53396, 49177, 49162, 49147, 49132, 49117, 49102, 49087, 50192,
         50234, 50208, 50186, 50218, 50202, 50217, 50167}], 
       LineBox[{50153, 50138, 50123, 50108, 50093, 50078, 50063, 50048, 50033,
         50018, 53472, 50003, 49988, 49973, 49958, 49943, 49928, 49913, 49898,
         49883, 53457, 49868, 49853, 49838, 49823, 49808, 49793, 49778, 49763,
         49748, 53442, 49733, 49718, 49703, 49688, 49673, 49658, 49643, 49628,
         49613, 49598, 49583, 49568, 49553, 49538, 49523, 49508, 49493, 49478,
         49463, 53427, 49448, 49433, 49418, 49403, 49388, 49373, 49358, 49343,
         49328, 53412, 49313, 49298, 49283, 49268, 49253, 49238, 49223, 49208,
         49193, 53397, 49178, 49163, 49148, 49133, 49118, 49103, 49088, 50174,
         50235, 50209, 50168, 50219, 50203, 50214, 50187}], 
       LineBox[{50154, 50139, 50124, 50109, 50094, 50079, 50064, 50049, 50034,
         50019, 53473, 50004, 49989, 49974, 49959, 49944, 49929, 49914, 49899,
         49884, 53458, 49869, 49854, 49839, 49824, 49809, 49794, 49779, 49764,
         49749, 53443, 49734, 49719, 49704, 49689, 49674, 49659, 49644, 49629,
         49614, 49599, 49584, 49569, 49554, 49539, 49524, 49509, 49494, 49479,
         49464, 53428, 49449, 49434, 49419, 49404, 49389, 49374, 49359, 49344,
         49329, 53413, 49314, 49299, 49284, 49269, 49254, 49239, 49224, 49209,
         49194, 53398, 49179, 49164, 49149, 49134, 49119, 49104, 49089, 49080,
         50236, 50181, 49067, 50221, 50176, 50220, 50196}], 
       LineBox[{50155, 50140, 50125, 50110, 50095, 50080, 50065, 50050, 50035,
         50020, 53474, 50005, 49990, 49975, 49960, 49945, 49930, 49915, 49900,
         49885, 53459, 49870, 49855, 49840, 49825, 49810, 49795, 49780, 49765,
         49750, 53444, 49735, 49720, 49705, 49690, 49675, 49660, 49645, 49630,
         49615, 49600, 49585, 49570, 49555, 49540, 49525, 49510, 49495, 49480,
         49465, 53429, 49450, 49435, 49420, 49405, 49390, 49375, 49360, 49345,
         49330, 53414, 49315, 49300, 49285, 49270, 49255, 49240, 49225, 49210,
         49195, 53399, 49180, 49165, 49150, 49135, 49120, 49105, 49090, 50193,
         50237, 50210, 50188, 50223, 50204, 50222, 50169}], 
       LineBox[{50157, 50142, 50127, 50112, 50097, 50082, 50067, 50052, 50037,
         50022, 53476, 50007, 49992, 49977, 49962, 49947, 49932, 49917, 49902,
         49887, 53461, 49872, 49857, 49842, 49827, 49812, 49797, 49782, 49767,
         49752, 53446, 49737, 49722, 49707, 49692, 49677, 49662, 49647, 49632,
         49617, 49602, 49587, 49572, 49557, 49542, 49527, 49512, 49497, 49482,
         49467, 53431, 49452, 49437, 49422, 49407, 49392, 49377, 49362, 49347,
         49332, 53416, 49317, 49302, 49287, 49272, 49257, 49242, 49227, 49212,
         49197, 53401, 49182, 49167, 49152, 49137, 49122, 49107, 49092, 50194,
         50239, 50211, 50189, 50226, 50205, 50225, 50170}], 
       LineBox[{50158, 50143, 50128, 50113, 50098, 50083, 50068, 50053, 50038,
         50023, 53477, 50008, 49993, 49978, 49963, 49948, 49933, 49918, 49903,
         49888, 53462, 49873, 49858, 49843, 49828, 49813, 49798, 49783, 49768,
         49753, 53447, 49738, 49723, 49708, 49693, 49678, 49663, 49648, 49633,
         49618, 49603, 49588, 49573, 49558, 49543, 49528, 49513, 49498, 49483,
         49468, 53432, 49453, 49438, 49423, 49408, 49393, 49378, 49363, 49348,
         49333, 53417, 49318, 49303, 49288, 49273, 49258, 49243, 49228, 49213,
         49198, 53402, 49183, 49168, 49153, 49138, 49123, 49108, 49093, 50175,
         50240, 50212, 50171, 50227, 50206, 50216, 50190}], 
       LineBox[{50159, 50144, 50129, 50114, 50099, 50084, 50069, 50054, 50039,
         50024, 53478, 50009, 49994, 49979, 49964, 49949, 49934, 49919, 49904,
         49889, 53463, 49874, 49859, 49844, 49829, 49814, 49799, 49784, 49769,
         49754, 53448, 49739, 49724, 49709, 49694, 49679, 49664, 49649, 49634,
         49619, 49604, 49589, 49574, 49559, 49544, 49529, 49514, 49499, 49484,
         49469, 53433, 49454, 49439, 49424, 49409, 49394, 49379, 49364, 49349,
         49334, 53418, 49319, 49304, 49289, 49274, 49259, 49244, 49229, 49214,
         49199, 53403, 49184, 49169, 49154, 49139, 49124, 49109, 49094, 49081,
         50241, 50183, 49069, 50229, 50178, 50228, 50198}], 
       LineBox[{50160, 50145, 50130, 50115, 50100, 50085, 50070, 50055, 50040,
         50025, 53479, 50010, 49995, 49980, 49965, 49950, 49935, 49920, 49905,
         49890, 53464, 49875, 49860, 49845, 49830, 49815, 49800, 49785, 49770,
         49755, 53449, 49740, 49725, 49710, 49695, 49680, 49665, 49650, 49635,
         49620, 49605, 49590, 49575, 49560, 49545, 49530, 49515, 49500, 49485,
         49470, 53434, 49455, 49440, 49425, 49410, 49395, 49380, 49365, 49350,
         49335, 53419, 49320, 49305, 49290, 49275, 49260, 49245, 49230, 49215,
         49200, 53404, 49185, 49170, 49155, 49140, 49125, 49110, 49095, 50195,
         50242, 50213, 50191, 50231, 50207, 50230, 50172}], 
       LineBox[{50162, 50147, 50132, 50117, 50102, 50087, 50072, 50057, 50042,
         50027, 53481, 50012, 49997, 49982, 49967, 49952, 49937, 49922, 49907,
         49892, 53466, 49877, 49862, 49847, 49832, 49817, 49802, 49787, 49772,
         49757, 53451, 49742, 49727, 49712, 49697, 49682, 49667, 49652, 49637,
         49622, 49607, 49592, 49577, 49562, 49547, 49532, 49517, 49502, 49487,
         49472, 53436, 49457, 49442, 49427, 49412, 49397, 49382, 49367, 49352,
         49337, 53421, 49322, 49307, 49292, 49277, 49262, 49247, 49232, 49217,
         49202, 53406, 49187, 49172, 49157, 49142, 49127, 49112, 49097, 49082,
         50245, 50185, 50244, 49071, 50233, 50180, 50232, 50199}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{50247, 50246, 50248, 50249, 50250, 52946, 50251, 50252, 50253,
         50254, 50255, 52947, 50256, 50257, 50258, 50259, 52948, 50260, 50261,
         50262, 50263, 50264, 52949, 50265, 50266, 50267, 50268, 50269, 52950,
         50270, 50271, 50272, 50273, 52951, 50274, 50275, 50276, 50277, 50278,
         52952, 50279, 50280, 50281, 50282, 52953, 50283, 50284, 50285, 50286,
         50287, 52954, 50288, 50289, 50290, 50291, 50292, 52955, 50293, 50294,
         50295, 50296, 52956, 50297, 50298, 50299, 50300, 50301, 52957, 50302,
         50303, 50304, 50305, 50306, 52958, 50307, 50308, 50309, 50310, 52959,
         50311, 50312, 50313, 50314, 50315, 52960, 50316, 50317, 50318, 50319,
         50320}], 
       LineBox[{50322, 50321, 50323, 50324, 50325, 52961, 50326, 50327, 50328,
         50329, 50330, 52962, 50331, 50332, 50333, 50334, 52963, 50335, 50336,
         50337, 50338, 50339, 52964, 50340, 50341, 50342, 50343, 50344, 52965,
         50345, 50346, 50347, 50348, 52966, 50349, 50350, 50351, 50352, 50353,
         52967, 50354, 50355, 50356, 50357, 52968, 50358, 50359, 50360, 50361,
         50362, 52969, 50363, 50364, 50365, 50366, 50367, 52970, 50368, 50369,
         50370, 50371, 52971, 50372, 50373, 50374, 50375, 50376, 52972, 50377,
         50378, 50379, 50380, 50381, 52973, 50382, 50383, 50384, 50385, 52974,
         50386, 50387, 50388, 50389, 50390, 52975, 50391, 50392, 50393, 50394,
         50395}], 
       LineBox[{50397, 50396, 50398, 50399, 50400, 52976, 50401, 50402, 50403,
         50404, 50405, 52977, 50406, 50407, 50408, 50409, 52978, 50410, 50411,
         50412, 50413, 50414, 52979, 50415, 50416, 50417, 50418, 50419, 52980,
         50420, 50421, 50422, 50423, 52981, 50424, 50425, 50426, 50427, 50428,
         52982, 50429, 50430, 50431, 50432, 52983, 50433, 50434, 50435, 50436,
         50437, 52984, 50438, 50439, 50440, 50441, 50442, 52985, 50443, 50444,
         50445, 50446, 52986, 50447, 50448, 50449, 50450, 50451, 52987, 50452,
         50453, 50454, 50455, 50456, 52988, 50457, 50458, 50459, 50460, 52989,
         50461, 50462, 50463, 50464, 50465, 52990, 50466, 50467, 50468, 50469,
         50470}], 
       LineBox[{2776, 2777, 2778, 2779, 2780, 43685, 2781, 2782, 2783, 2784, 
        2785, 43686, 2786, 2787, 2788, 2789, 43687, 2790, 2791, 2792, 2793, 
        2794, 43688, 2795, 2796, 2797, 2798, 2799, 43689, 2800, 2801, 2802, 
        2803, 43690, 2804, 2805, 2806, 2807, 2808, 43691, 2809, 2810, 2811, 
        2812, 43692, 2813, 2814, 2815, 2816, 2817, 43693, 2818, 2819, 2820, 
        2821, 2822, 43694, 2823, 2824, 2825, 2826, 43695, 2827, 2828, 2829, 
        2830, 2831, 43696, 2832, 2833, 2834, 2835, 2836, 43697, 2837, 2838, 
        2839, 2840, 43698, 2841, 2842, 2843, 2844, 2845, 43699, 2846, 2847, 
        2848, 2849, 2850}], 
       LineBox[{50472, 50471, 50473, 50474, 50475, 52991, 50476, 50477, 50478,
         50479, 50480, 52992, 50481, 50482, 50483, 50484, 52993, 50485, 50486,
         50487, 50488, 50489, 52994, 50490, 50491, 50492, 50493, 50494, 52995,
         50495, 50496, 50497, 50498, 52996, 50499, 50500, 50501, 50502, 50503,
         52997, 50504, 50505, 50506, 50507, 52998, 50508, 50509, 50510, 50511,
         50512, 52999, 50513, 50514, 50515, 50516, 50517, 53000, 50518, 50519,
         50520, 50521, 53001, 50522, 50523, 50524, 50525, 50526, 53002, 50527,
         50528, 50529, 50530, 50531, 53003, 50532, 50533, 50534, 50535, 53004,
         50536, 50537, 50538, 50539, 50540, 53005, 50541, 50542, 50543, 50544,
         50545}], 
       LineBox[{50547, 50546, 50548, 50549, 50550, 53006, 50551, 50552, 50553,
         50554, 50555, 53007, 50556, 50557, 50558, 50559, 53008, 50560, 50561,
         50562, 50563, 50564, 53009, 50565, 50566, 50567, 50568, 50569, 53010,
         50570, 50571, 50572, 50573, 53011, 50574, 50575, 50576, 50577, 50578,
         53012, 50579, 50580, 50581, 50582, 53013, 50583, 50584, 50585, 50586,
         50587, 53014, 50588, 50589, 50590, 50591, 50592, 53015, 50593, 50594,
         50595, 50596, 53016, 50597, 50598, 50599, 50600, 50601, 53017, 50602,
         50603, 50604, 50605, 50606, 53018, 50607, 50608, 50609, 50610, 53019,
         50611, 50612, 50613, 50614, 50615, 53020, 50616, 50617, 50618, 50619,
         50620}], 
       LineBox[{50622, 50621, 50623, 50624, 50625, 53021, 50626, 50627, 50628,
         50629, 50630, 53022, 50631, 50632, 50633, 50634, 53023, 50635, 50636,
         50637, 50638, 50639, 53024, 50640, 50641, 50642, 50643, 50644, 53025,
         50645, 50646, 50647, 50648, 53026, 50649, 50650, 50651, 50652, 50653,
         53027, 50654, 50655, 50656, 50657, 53028, 50658, 50659, 50660, 50661,
         50662, 53029, 50663, 50664, 50665, 50666, 50667, 53030, 50668, 50669,
         50670, 50671, 53031, 50672, 50673, 50674, 50675, 50676, 53032, 50677,
         50678, 50679, 50680, 50681, 53033, 50682, 50683, 50684, 50685, 53034,
         50686, 50687, 50688, 50689, 50690, 53035, 50691, 50692, 50693, 50694,
         50695}], 
       LineBox[{50697, 50696, 50698, 50699, 50700, 53036, 50701, 50702, 50703,
         50704, 50705, 53037, 50706, 50707, 50708, 50709, 53038, 50710, 50711,
         50712, 50713, 50714, 53039, 50715, 50716, 50717, 50718, 50719, 53040,
         50720, 50721, 50722, 50723, 53041, 50724, 50725, 50726, 50727, 50728,
         53042, 50729, 50730, 50731, 50732, 53043, 50733, 50734, 50735, 50736,
         50737, 53044, 50738, 50739, 50740, 50741, 50742, 53045, 50743, 50744,
         50745, 50746, 53046, 50747, 50748, 50749, 50750, 50751, 53047, 50752,
         50753, 50754, 50755, 50756, 53048, 50757, 50758, 50759, 50760, 53049,
         50761, 50762, 50763, 50764, 50765, 53050, 50766, 50767, 50768, 50769,
         50770}], 
       LineBox[{50772, 50771, 50773, 50774, 50775, 53051, 50776, 50777, 50778,
         50779, 50780, 53052, 50781, 50782, 50783, 50784, 53053, 50785, 50786,
         50787, 50788, 50789, 53054, 50790, 50791, 50792, 50793, 50794, 53055,
         50795, 50796, 50797, 50798, 53056, 50799, 50800, 50801, 50802, 50803,
         53057, 50804, 50805, 50806, 50807, 53058, 50808, 50809, 50810, 50811,
         50812, 53059, 50813, 50814, 50815, 50816, 50817, 53060, 50818, 50819,
         50820, 50821, 53061, 50822, 50823, 50824, 50825, 50826, 53062, 50827,
         50828, 50829, 50830, 50831, 53063, 50832, 50833, 50834, 50835, 53064,
         50836, 50837, 50838, 50839, 50840, 53065, 50841, 50842, 50843, 50844,
         50845}], 
       LineBox[{50847, 50846, 50848, 50849, 50850, 53066, 50851, 50852, 50853,
         50854, 50855, 53067, 50856, 50857, 50858, 50859, 53068, 50860, 50861,
         50862, 50863, 50864, 53069, 50865, 50866, 50867, 50868, 50869, 53070,
         50870, 50871, 50872, 50873, 53071, 50874, 50875, 50876, 50877, 50878,
         53072, 50879, 50880, 50881, 50882, 53073, 50883, 50884, 50885, 50886,
         50887, 53074, 50888, 50889, 50890, 50891, 50892, 53075, 50893, 50894,
         50895, 50896, 53076, 50897, 50898, 50899, 50900, 50901, 53077, 50902,
         50903, 50904, 50905, 50906, 53078, 50907, 50908, 50909, 50910, 53079,
         50911, 50912, 50913, 50914, 50915, 53080, 50916, 50917, 50918, 50919,
         50920}], 
       LineBox[{10134, 10135, 10136, 10137, 10138, 44867, 10139, 10140, 10141,
         10142, 10143, 44868, 10144, 10145, 10146, 10147, 44869, 10148, 10149,
         10150, 10151, 10152, 44870, 10153, 10154, 10155, 10156, 10157, 44871,
         10158, 10159, 10160, 10161, 44872, 10162, 10163, 10164, 10165, 10166,
         44873, 10167, 10168, 10169, 10170, 44874, 10171, 10172, 10173, 10174,
         10175, 44875, 10176, 10177, 10178, 10179, 10180, 44876, 10181, 10182,
         10183, 10184, 44877, 10185, 10186, 10187, 10188, 10189, 44878, 10190,
         10191, 10192, 10193, 10194, 44879, 10195, 10196, 10197, 10198, 44880,
         10199, 10200, 10201, 10202, 10203, 44881, 10204, 10205, 10206, 10207,
         10208}], 
       LineBox[{50922, 50921, 50923, 50924, 50925, 53081, 50926, 50927, 50928,
         50929, 50930, 53082, 50931, 50932, 50933, 50934, 53083, 50935, 50936,
         50937, 50938, 50939, 53084, 50940, 50941, 50942, 50943, 50944, 53085,
         50945, 50946, 50947, 50948, 53086, 50949, 50950, 50951, 50952, 50953,
         53087, 50954, 50955, 50956, 50957, 53088, 50958, 50959, 50960, 50961,
         50962, 53089, 50963, 50964, 50965, 50966, 50967, 53090, 50968, 50969,
         50970, 50971, 53091, 50972, 50973, 50974, 50975, 50976, 53092, 50977,
         50978, 50979, 50980, 50981, 53093, 50982, 50983, 50984, 50985, 53094,
         50986, 50987, 50988, 50989, 50990, 53095, 50991, 50992, 50993, 50994,
         50995}], 
       LineBox[{50997, 50996, 50998, 50999, 51000, 53096, 51001, 51002, 51003,
         51004, 51005, 53097, 51006, 51007, 51008, 51009, 53098, 51010, 51011,
         51012, 51013, 51014, 53099, 51015, 51016, 51017, 51018, 51019, 53100,
         51020, 51021, 51022, 51023, 53101, 51024, 51025, 51026, 51027, 51028,
         53102, 51029, 51030, 51031, 51032, 53103, 51033, 51034, 51035, 51036,
         51037, 53104, 51038, 51039, 51040, 51041, 51042, 53105, 51043, 51044,
         51045, 51046, 53106, 51047, 51048, 51049, 51050, 51051, 53107, 51052,
         51053, 51054, 51055, 51056, 53108, 51057, 51058, 51059, 51060, 53109,
         51061, 51062, 51063, 51064, 51065, 53110, 51066, 51067, 51068, 51069,
         51070}], 
       LineBox[{51072, 51071, 51073, 51074, 51075, 53111, 51076, 51077, 51078,
         51079, 51080, 53112, 51081, 51082, 51083, 51084, 53113, 51085, 51086,
         51087, 51088, 51089, 53114, 51090, 51091, 51092, 51093, 51094, 53115,
         51095, 51096, 51097, 51098, 53116, 51099, 51100, 51101, 51102, 51103,
         53117, 51104, 51105, 51106, 51107, 53118, 51108, 51109, 51110, 51111,
         51112, 53119, 51113, 51114, 51115, 51116, 51117, 53120, 51118, 51119,
         51120, 51121, 53121, 51122, 51123, 51124, 51125, 51126, 53122, 51127,
         51128, 51129, 51130, 51131, 53123, 51132, 51133, 51134, 51135, 53124,
         51136, 51137, 51138, 51139, 51140, 53125, 51141, 51142, 51143, 51144,
         51145}], 
       LineBox[{51147, 51146, 51148, 51149, 51150, 53126, 51151, 51152, 51153,
         51154, 51155, 53127, 51156, 51157, 51158, 51159, 53128, 51160, 51161,
         51162, 51163, 51164, 53129, 51165, 51166, 51167, 51168, 51169, 53130,
         51170, 51171, 51172, 51173, 53131, 51174, 51175, 51176, 51177, 51178,
         53132, 51179, 51180, 51181, 51182, 53133, 51183, 51184, 51185, 51186,
         51187, 53134, 51188, 51189, 51190, 51191, 51192, 53135, 51193, 51194,
         51195, 51196, 53136, 51197, 51198, 51199, 51200, 51201, 53137, 51202,
         51203, 51204, 51205, 51206, 53138, 51207, 51208, 51209, 51210, 53139,
         51211, 51212, 51213, 51214, 51215, 53140, 51216, 51217, 51218, 51219,
         51220}], 
       LineBox[{51222, 51221, 51223, 51224, 51225, 53141, 51226, 51227, 51228,
         51229, 51230, 53142, 51231, 51232, 51233, 51234, 53143, 51235, 51236,
         51237, 51238, 51239, 53144, 51240, 51241, 51242, 51243, 51244, 53145,
         51245, 51246, 51247, 51248, 53146, 51249, 51250, 51251, 51252, 51253,
         53147, 51254, 51255, 51256, 51257, 53148, 51258, 51259, 51260, 51261,
         51262, 53149, 51263, 51264, 51265, 51266, 51267, 53150, 51268, 51269,
         51270, 51271, 53151, 51272, 51273, 51274, 51275, 51276, 53152, 51277,
         51278, 51279, 51280, 51281, 53153, 51282, 51283, 51284, 51285, 53154,
         51286, 51287, 51288, 51289, 51290, 53155, 51291, 51292, 51293, 51294,
         51295}], 
       LineBox[{51297, 51296, 51298, 51299, 51300, 53156, 51301, 51302, 51303,
         51304, 51305, 53157, 51306, 51307, 51308, 51309, 53158, 51310, 51311,
         51312, 51313, 51314, 53159, 51315, 51316, 51317, 51318, 51319, 53160,
         51320, 51321, 51322, 51323, 53161, 51324, 51325, 51326, 51327, 51328,
         53162, 51329, 51330, 51331, 51332, 53163, 51333, 51334, 51335, 51336,
         51337, 53164, 51338, 51339, 51340, 51341, 51342, 53165, 51343, 51344,
         51345, 51346, 53166, 51347, 51348, 51349, 51350, 51351, 53167, 51352,
         51353, 51354, 51355, 51356, 53168, 51357, 51358, 51359, 51360, 53169,
         51361, 51362, 51363, 51364, 51365, 53170, 51366, 51367, 51368, 51369,
         51370}], 
       LineBox[{17910, 17911, 17912, 17913, 17914, 46085, 17915, 17916, 17917,
         17918, 17919, 46086, 17920, 17921, 17922, 17923, 46087, 17924, 17925,
         17926, 17927, 17928, 46088, 17929, 17930, 17931, 17932, 17933, 46089,
         17934, 17935, 17936, 17937, 46090, 17938, 17939, 17940, 17941, 17942,
         46091, 17943, 17944, 17945, 17946, 46092, 17947, 17948, 17949, 17950,
         17951, 46093, 17952, 17953, 17954, 17955, 17956, 46094, 17957, 17958,
         17959, 17960, 46095, 17961, 17962, 17963, 17964, 17965, 46096, 17966,
         17967, 17968, 17969, 17970, 46097, 17971, 17972, 17973, 17974, 46098,
         17975, 17976, 17977, 17978, 17979, 46099, 17980, 17981, 17982, 17983,
         17984}], 
       LineBox[{51372, 51371, 51373, 51374, 51375, 53171, 51376, 51377, 51378,
         51379, 51380, 53172, 51381, 51382, 51383, 51384, 53173, 51385, 51386,
         51387, 51388, 51389, 53174, 51390, 51391, 51392, 51393, 51394, 53175,
         51395, 51396, 51397, 51398, 53176, 51399, 51400, 51401, 51402, 51403,
         53177, 51404, 51405, 51406, 51407, 53178, 51408, 51409, 51410, 51411,
         51412, 53179, 51413, 51414, 51415, 51416, 51417, 53180, 51418, 51419,
         51420, 51421, 53181, 51422, 51423, 51424, 51425, 51426, 53182, 51427,
         51428, 51429, 51430, 51431, 53183, 51432, 51433, 51434, 51435, 53184,
         51436, 51437, 51438, 51439, 51440, 53185, 51441, 51442, 51443, 51444,
         51445}], 
       LineBox[{51447, 51446, 51448, 51449, 51450, 53186, 51451, 51452, 51453,
         51454, 51455, 53187, 51456, 51457, 51458, 51459, 53188, 51460, 51461,
         51462, 51463, 51464, 53189, 51465, 51466, 51467, 51468, 51469, 53190,
         51470, 51471, 51472, 51473, 53191, 51474, 51475, 51476, 51477, 51478,
         53192, 51479, 51480, 51481, 51482, 53193, 51483, 51484, 51485, 51486,
         51487, 53194, 51488, 51489, 51490, 51491, 51492, 53195, 51493, 51494,
         51495, 51496, 53196, 51497, 51498, 51499, 51500, 51501, 53197, 51502,
         51503, 51504, 51505, 51506, 53198, 51507, 51508, 51509, 51510, 53199,
         51511, 51512, 51513, 51514, 51515, 53200, 51516, 51517, 51518, 51519,
         51520}], 
       LineBox[{51522, 51521, 51523, 51524, 51525, 53201, 51526, 51527, 51528,
         51529, 51530, 53202, 51531, 51532, 51533, 51534, 53203, 51535, 51536,
         51537, 51538, 51539, 53204, 51540, 51541, 51542, 51543, 51544, 53205,
         51545, 51546, 51547, 51548, 53206, 51549, 51550, 51551, 51552, 51553,
         53207, 51554, 51555, 51556, 51557, 53208, 51558, 51559, 51560, 51561,
         51562, 53209, 51563, 51564, 51565, 51566, 51567, 53210, 51568, 51569,
         51570, 51571, 53211, 51572, 51573, 51574, 51575, 51576, 53212, 51577,
         51578, 51579, 51580, 51581, 53213, 51582, 51583, 51584, 51585, 53214,
         51586, 51587, 51588, 51589, 51590, 53215, 51591, 51592, 51593, 51594,
         51595}], 
       LineBox[{51597, 51596, 51598, 51599, 51600, 53216, 51601, 51602, 51603,
         51604, 51605, 53217, 51606, 51607, 51608, 51609, 53218, 51610, 51611,
         51612, 51613, 51614, 53219, 51615, 51616, 51617, 51618, 51619, 53220,
         51620, 51621, 51622, 51623, 53221, 51624, 51625, 51626, 51627, 51628,
         53222, 51629, 51630, 51631, 51632, 53223, 51633, 51634, 51635, 51636,
         51637, 53224, 51638, 51639, 51640, 51641, 51642, 53225, 51643, 51644,
         51645, 51646, 53226, 51647, 51648, 51649, 51650, 51651, 53227, 51652,
         51653, 51654, 51655, 51656, 53228, 51657, 51658, 51659, 51660, 53229,
         51661, 51662, 51663, 51664, 51665, 53230, 51666, 51667, 51668, 51669,
         51670}], 
       LineBox[{51672, 51671, 51673, 51674, 51675, 53231, 51676, 51677, 51678,
         51679, 51680, 53232, 51681, 51682, 51683, 51684, 53233, 51685, 51686,
         51687, 51688, 51689, 53234, 51690, 51691, 51692, 51693, 51694, 53235,
         51695, 51696, 51697, 51698, 53236, 51699, 51700, 51701, 51702, 51703,
         53237, 51704, 51705, 51706, 51707, 53238, 51708, 51709, 51710, 51711,
         51712, 53239, 51713, 51714, 51715, 51716, 51717, 53240, 51718, 51719,
         51720, 51721, 53241, 51722, 51723, 51724, 51725, 51726, 53242, 51727,
         51728, 51729, 51730, 51731, 53243, 51732, 51733, 51734, 51735, 53244,
         51736, 51737, 51738, 51739, 51740, 53245, 51741, 51742, 51743, 51744,
         51745}], 
       LineBox[{51747, 51746, 51748, 51749, 51750, 53246, 51751, 51752, 51753,
         51754, 51755, 53247, 51756, 51757, 51758, 51759, 53248, 51760, 51761,
         51762, 51763, 51764, 53249, 51765, 51766, 51767, 51768, 51769, 53250,
         51770, 51771, 51772, 51773, 53251, 51774, 51775, 51776, 51777, 51778,
         53252, 51779, 51780, 51781, 51782, 53253, 51783, 51784, 51785, 51786,
         51787, 53254, 51788, 51789, 51790, 51791, 51792, 53255, 51793, 51794,
         51795, 51796, 53256, 51797, 51798, 51799, 51800, 51801, 53257, 51802,
         51803, 51804, 51805, 51806, 53258, 51807, 51808, 51809, 51810, 53259,
         51811, 51812, 51813, 51814, 51815, 53260, 51816, 51817, 51818, 51819,
         51820}], 
       LineBox[{24513, 24514, 24515, 24516, 24517, 47247, 24518, 24519, 24520,
         24521, 24522, 47248, 24523, 24524, 24525, 24526, 47249, 24527, 24528,
         24529, 24530, 24531, 47250, 24532, 24533, 24534, 24535, 24536, 47251,
         24537, 24538, 24539, 24540, 47252, 24541, 24542, 24543, 24544, 24545,
         47253, 24546, 24547, 24548, 24549, 47254, 24550, 24551, 24552, 24553,
         24554, 47255, 24555, 24556, 24557, 24558, 24559, 47256, 24560, 24561,
         24562, 24563, 47257, 24564, 24565, 24566, 24567, 24568, 47258, 24569,
         24570, 24571, 24572, 24573, 47259, 24574, 24575, 24576, 24577, 47260,
         24578, 24579, 24580, 24581, 24582, 47261, 24583, 24584, 24585, 24586,
         24587}], 
       LineBox[{51822, 51821, 51823, 51824, 51825, 53261, 51826, 51827, 51828,
         51829, 51830, 53262, 51831, 51832, 51833, 51834, 53263, 51835, 51836,
         51837, 51838, 51839, 53264, 51840, 51841, 51842, 51843, 51844, 53265,
         51845, 51846, 51847, 51848, 53266, 51849, 51850, 51851, 51852, 51853,
         53267, 51854, 51855, 51856, 51857, 53268, 51858, 51859, 51860, 51861,
         51862, 53269, 51863, 51864, 51865, 51866, 51867, 53270, 51868, 51869,
         51870, 51871, 53271, 51872, 51873, 51874, 51875, 51876, 53272, 51877,
         51878, 51879, 51880, 51881, 53273, 51882, 51883, 51884, 51885, 53274,
         51886, 51887, 51888, 51889, 51890, 53275, 51891, 51892, 51893, 51894,
         51895}], 
       LineBox[{51897, 51896, 51898, 51899, 51900, 53276, 51901, 51902, 51903,
         51904, 51905, 53277, 51906, 51907, 51908, 51909, 53278, 51910, 51911,
         51912, 51913, 51914, 53279, 51915, 51916, 51917, 51918, 51919, 53280,
         51920, 51921, 51922, 51923, 53281, 51924, 51925, 51926, 51927, 51928,
         53282, 51929, 51930, 51931, 51932, 53283, 51933, 51934, 51935, 51936,
         51937, 53284, 51938, 51939, 51940, 51941, 51942, 53285, 51943, 51944,
         51945, 51946, 53286, 51947, 51948, 51949, 51950, 51951, 53287, 51952,
         51953, 51954, 51955, 51956, 53288, 51957, 51958, 51959, 51960, 53289,
         51961, 51962, 51963, 51964, 51965, 53290, 51966, 51967, 51968, 51969,
         51970}], 
       LineBox[{51972, 51971, 51973, 51974, 51975, 53291, 51976, 51977, 51978,
         51979, 51980, 53292, 51981, 51982, 51983, 51984, 53293, 51985, 51986,
         51987, 51988, 51989, 53294, 51990, 51991, 51992, 51993, 51994, 53295,
         51995, 51996, 51997, 51998, 53296, 51999, 52000, 52001, 52002, 52003,
         53297, 52004, 52005, 52006, 52007, 53298, 52008, 52009, 52010, 52011,
         52012, 53299, 52013, 52014, 52015, 52016, 52017, 53300, 52018, 52019,
         52020, 52021, 53301, 52022, 52023, 52024, 52025, 52026, 53302, 52027,
         52028, 52029, 52030, 52031, 53303, 52032, 52033, 52034, 52035, 53304,
         52036, 52037, 52038, 52039, 52040, 53305, 52041, 52042, 52043, 52044,
         52045}], 
       LineBox[{52047, 52046, 52048, 52049, 52050, 53306, 52051, 52052, 52053,
         52054, 52055, 53307, 52056, 52057, 52058, 52059, 53308, 52060, 52061,
         52062, 52063, 52064, 53309, 52065, 52066, 52067, 52068, 52069, 53310,
         52070, 52071, 52072, 52073, 53311, 52074, 52075, 52076, 52077, 52078,
         53312, 52079, 52080, 52081, 52082, 53313, 52083, 52084, 52085, 52086,
         52087, 53314, 52088, 52089, 52090, 52091, 52092, 53315, 52093, 52094,
         52095, 52096, 53316, 52097, 52098, 52099, 52100, 52101, 53317, 52102,
         52103, 52104, 52105, 52106, 53318, 52107, 52108, 52109, 52110, 53319,
         52111, 52112, 52113, 52114, 52115, 53320, 52116, 52117, 52118, 52119,
         52120}], 
       LineBox[{52122, 52121, 52123, 52124, 52125, 53321, 52126, 52127, 52128,
         52129, 52130, 53322, 52131, 52132, 52133, 52134, 53323, 52135, 52136,
         52137, 52138, 52139, 53324, 52140, 52141, 52142, 52143, 52144, 53325,
         52145, 52146, 52147, 52148, 53326, 52149, 52150, 52151, 52152, 52153,
         53327, 52154, 52155, 52156, 52157, 53328, 52158, 52159, 52160, 52161,
         52162, 53329, 52163, 52164, 52165, 52166, 52167, 53330, 52168, 52169,
         52170, 52171, 53331, 52172, 52173, 52174, 52175, 52176, 53332, 52177,
         52178, 52179, 52180, 52181, 53333, 52182, 52183, 52184, 52185, 53334,
         52186, 52187, 52188, 52189, 52190, 53335, 52191, 52192, 52193, 52194,
         52195}], 
       LineBox[{52197, 52196, 52198, 52199, 52200, 53336, 52201, 52202, 52203,
         52204, 52205, 53337, 52206, 52207, 52208, 52209, 53338, 52210, 52211,
         52212, 52213, 52214, 53339, 52215, 52216, 52217, 52218, 52219, 53340,
         52220, 52221, 52222, 52223, 53341, 52224, 52225, 52226, 52227, 52228,
         53342, 52229, 52230, 52231, 52232, 53343, 52233, 52234, 52235, 52236,
         52237, 53344, 52238, 52239, 52240, 52241, 52242, 53345, 52243, 52244,
         52245, 52246, 53346, 52247, 52248, 52249, 52250, 52251, 53347, 52252,
         52253, 52254, 52255, 52256, 53348, 52257, 52258, 52259, 52260, 53349,
         52261, 52262, 52263, 52264, 52265, 53350, 52266, 52267, 52268, 52269,
         52270}], 
       LineBox[{31121, 31122, 31123, 31124, 31125, 48386, 31126, 31127, 31128,
         31129, 31130, 48387, 31131, 31132, 31133, 31134, 48388, 31135, 31136,
         31137, 31138, 31139, 48389, 31140, 31141, 31142, 31143, 31144, 48390,
         31145, 31146, 31147, 31148, 48391, 31149, 31150, 31151, 31152, 31153,
         48392, 31154, 31155, 31156, 31157, 48393, 31158, 31159, 31160, 31161,
         31162, 48394, 31163, 31164, 31165, 31166, 31167, 48395, 31168, 31169,
         31170, 31171, 48396, 31172, 31173, 31174, 31175, 31176, 48397, 31177,
         31178, 31179, 31180, 31181, 48398, 31182, 31183, 31184, 31185, 48399,
         31186, 31187, 31188, 31189, 31190, 48400, 31191, 31192, 31193, 31194,
         31195}], 
       LineBox[{52272, 52271, 52273, 52274, 52275, 53351, 52276, 52277, 52278,
         52279, 52280, 53352, 52281, 52282, 52283, 52284, 53353, 52285, 52286,
         52287, 52288, 52289, 53354, 52290, 52291, 52292, 52293, 52294, 53355,
         52295, 52296, 52297, 52298, 53356, 52299, 52300, 52301, 52302, 52303,
         53357, 52304, 52305, 52306, 52307, 53358, 52308, 52309, 52310, 52311,
         52312, 53359, 52313, 52314, 52315, 52316, 52317, 53360, 52318, 52319,
         52320, 52321, 53361, 52322, 52323, 52324, 52325, 52326, 53362, 52327,
         52328, 52329, 52330, 52331, 53363, 52332, 52333, 52334, 52335, 53364,
         52336, 52337, 52338, 52339, 52340, 53365, 52341, 52342, 52343, 52344,
         52345}], 
       LineBox[{52347, 52346, 52348, 52349, 52350, 53366, 52351, 52352, 52353,
         52354, 52355, 53367, 52356, 52357, 52358, 52359, 53368, 52360, 52361,
         52362, 52363, 52364, 53369, 52365, 52366, 52367, 52368, 52369, 53370,
         52370, 52371, 52372, 52373, 53371, 52374, 52375, 52376, 52377, 52378,
         53372, 52379, 52380, 52381, 52382, 53373, 52383, 52384, 52385, 52386,
         52387, 53374, 52388, 52389, 52390, 52391, 52392, 53375, 52393, 52394,
         52395, 52396, 53376, 52397, 52398, 52399, 52400, 52401, 53377, 52402,
         52403, 52404, 52405, 52406, 53378, 52407, 52408, 52409, 52410, 53379,
         52411, 52412, 52413, 52414, 52415, 53380, 52416, 52417, 52418, 52419,
         52420}], 
       LineBox[{52422, 52421, 52423, 52424, 52425, 53381, 52426, 52427, 52428,
         52429, 52430, 53382, 52431, 52432, 52433, 52434, 53383, 52435, 52436,
         52437, 52438, 52439, 53384, 52440, 52441, 52442, 52443, 52444, 53385,
         52445, 52446, 52447, 52448, 53386, 52449, 52450, 52451, 52452, 52453,
         53387, 52454, 52455, 52456, 52457, 53388, 52458, 52459, 52460, 52461,
         52462, 53389, 52463, 52464, 52465, 52466, 52467, 53390, 52468, 52469,
         52470, 52471, 53391, 52472, 52473, 52474, 52475, 52476, 53392, 52477,
         52478, 52479, 52480, 52481, 53393, 52482, 52483, 52484, 52485, 53394,
         52486, 52487, 52488, 52489, 52490, 53395, 52491, 52492, 52493, 52494,
         52495}], 
       LineBox[{52497, 52496, 52498, 52499, 52500, 53396, 52501, 52502, 52503,
         52504, 52505, 53397, 52506, 52507, 52508, 52509, 53398, 52510, 52511,
         52512, 52513, 52514, 53399, 52515, 52516, 52517, 52518, 52519, 53400,
         52520, 52521, 52522, 52523, 53401, 52524, 52525, 52526, 52527, 52528,
         53402, 52529, 52530, 52531, 52532, 53403, 52533, 52534, 52535, 52536,
         52537, 53404, 52538, 52539, 52540, 52541, 52542, 53405, 52543, 52544,
         52545, 52546, 53406, 52547, 52548, 52549, 52550, 52551, 53407, 52552,
         52553, 52554, 52555, 52556, 53408, 52557, 52558, 52559, 52560, 53409,
         52561, 52562, 52563, 52564, 52565, 53410, 52566, 52567, 52568, 52569,
         52570}], 
       LineBox[{52572, 52571, 52573, 52574, 52575, 53411, 52576, 52577, 52578,
         52579, 52580, 53412, 52581, 52582, 52583, 52584, 53413, 52585, 52586,
         52587, 52588, 52589, 53414, 52590, 52591, 52592, 52593, 52594, 53415,
         52595, 52596, 52597, 52598, 53416, 52599, 52600, 52601, 52602, 52603,
         53417, 52604, 52605, 52606, 52607, 53418, 52608, 52609, 52610, 52611,
         52612, 53419, 52613, 52614, 52615, 52616, 52617, 53420, 52618, 52619,
         52620, 52621, 53421, 52622, 52623, 52624, 52625, 52626, 53422, 52627,
         52628, 52629, 52630, 52631, 53423, 52632, 52633, 52634, 52635, 53424,
         52636, 52637, 52638, 52639, 52640, 53425, 52641, 52642, 52643, 52644,
         52645}], 
       LineBox[{52647, 52646, 52648, 52649, 52650, 53426, 52651, 52652, 52653,
         52654, 52655, 53427, 52656, 52657, 52658, 52659, 53428, 52660, 52661,
         52662, 52663, 52664, 53429, 52665, 52666, 52667, 52668, 52669, 53430,
         52670, 52671, 52672, 52673, 53431, 52674, 52675, 52676, 52677, 52678,
         53432, 52679, 52680, 52681, 52682, 53433, 52683, 52684, 52685, 52686,
         52687, 53434, 52688, 52689, 52690, 52691, 52692, 53435, 52693, 52694,
         52695, 52696, 53436, 52697, 52698, 52699, 52700, 52701, 53437, 52702,
         52703, 52704, 52705, 52706, 53438, 52707, 52708, 52709, 52710, 53439,
         52711, 52712, 52713, 52714, 52715, 53440, 52716, 52717, 52718, 52719,
         52720}], 
       LineBox[{38897, 38898, 38899, 38900, 38901, 49597, 38902, 38903, 38904,
         38905, 38906, 49598, 38907, 38908, 38909, 38910, 49599, 38911, 38912,
         38913, 38914, 38915, 49600, 38916, 38917, 38918, 38919, 38920, 49601,
         38921, 38922, 38923, 38924, 49602, 38925, 38926, 38927, 38928, 38929,
         49603, 38930, 38931, 38932, 38933, 49604, 38934, 38935, 38936, 38937,
         38938, 49605, 38939, 38940, 38941, 38942, 38943, 49606, 38944, 38945,
         38946, 38947, 49607, 38948, 38949, 38950, 38951, 38952, 49608, 38953,
         38954, 38955, 38956, 38957, 49609, 38958, 38959, 38960, 38961, 49610,
         38962, 38963, 38964, 38965, 38966, 49611, 38967, 38968, 38969, 38970,
         38971}], 
       LineBox[{52722, 52721, 52723, 52724, 52725, 53441, 52726, 52727, 52728,
         52729, 52730, 53442, 52731, 52732, 52733, 52734, 53443, 52735, 52736,
         52737, 52738, 52739, 53444, 52740, 52741, 52742, 52743, 52744, 53445,
         52745, 52746, 52747, 52748, 53446, 52749, 52750, 52751, 52752, 52753,
         53447, 52754, 52755, 52756, 52757, 53448, 52758, 52759, 52760, 52761,
         52762, 53449, 52763, 52764, 52765, 52766, 52767, 53450, 52768, 52769,
         52770, 52771, 53451, 52772, 52773, 52774, 52775, 52776, 53452, 52777,
         52778, 52779, 52780, 52781, 53453, 52782, 52783, 52784, 52785, 53454,
         52786, 52787, 52788, 52789, 52790, 53455, 52791, 52792, 52793, 52794,
         52795}], 
       LineBox[{52797, 52796, 52798, 52799, 52800, 53456, 52801, 52802, 52803,
         52804, 52805, 53457, 52806, 52807, 52808, 52809, 53458, 52810, 52811,
         52812, 52813, 52814, 53459, 52815, 52816, 52817, 52818, 52819, 53460,
         52820, 52821, 52822, 52823, 53461, 52824, 52825, 52826, 52827, 52828,
         53462, 52829, 52830, 52831, 52832, 53463, 52833, 52834, 52835, 52836,
         52837, 53464, 52838, 52839, 52840, 52841, 52842, 53465, 52843, 52844,
         52845, 52846, 53466, 52847, 52848, 52849, 52850, 52851, 53467, 52852,
         52853, 52854, 52855, 52856, 53468, 52857, 52858, 52859, 52860, 53469,
         52861, 52862, 52863, 52864, 52865, 53470, 52866, 52867, 52868, 52869,
         52870}], 
       LineBox[{52872, 52871, 52873, 52874, 52875, 53471, 52876, 52877, 52878,
         52879, 52880, 53472, 52881, 52882, 52883, 52884, 53473, 52885, 52886,
         52887, 52888, 52889, 53474, 52890, 52891, 52892, 52893, 52894, 53475,
         52895, 52896, 52897, 52898, 53476, 52899, 52900, 52901, 52902, 52903,
         53477, 52904, 52905, 52906, 52907, 53478, 52908, 52909, 52910, 52911,
         52912, 53479, 52913, 52914, 52915, 52916, 52917, 53480, 52918, 52919,
         52920, 52921, 53481, 52922, 52923, 52924, 52925, 52926, 53482, 52927,
         52928, 52929, 52930, 52931, 53483, 52932, 52933, 52934, 52935, 53484,
         52936, 52937, 52938, 52939, 52940, 53485, 52941, 52942, 52943, 52944,
         52945}]}}},
    VertexColors->{
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4135135135135135], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4135135135135135], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4135135135135135], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4135135135135135], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.7297297297297305, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4135135135135135], 
      Hue[1, 0.7364864864864873, 0.4], 
      Hue[1, 0.7432432432432441, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4135135135135135], 
      Hue[1, 0.7500000000000009, 0.4], 
      Hue[1, 0.7567567567567576, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4135135135135135], 
      Hue[1, 0.7635135135135144, 0.4], 
      Hue[1, 0.7702702702702712, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4135135135135135], 
      Hue[1, 0.777027027027028, 0.4], 
      Hue[1, 0.7837837837837847, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4135135135135135], 
      Hue[1, 0.7905405405405415, 0.4], 
      Hue[1, 0.7972972972972983, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4135135135135135], 
      Hue[1, 0.8040540540540551, 0.4], 
      Hue[1, 0.8108108108108117, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4135135135135135], 
      Hue[1, 0.8175675675675685, 0.4], 
      Hue[1, 0.8243243243243253, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4135135135135135], 
      Hue[1, 0.8310810810810821, 0.4], 
      Hue[1, 0.8378378378378389, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4135135135135135], 
      Hue[1, 0.8445945945945956, 0.4], 
      Hue[1, 0.8513513513513524, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4135135135135135], 
      Hue[1, 0.8581081081081092, 0.4], 
      Hue[1, 0.864864864864866, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4135135135135135], 
      Hue[1, 0.8716216216216227, 0.4], 
      Hue[1, 0.8783783783783795, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4135135135135135], 
      Hue[1, 0.8851351351351363, 0.4], 
      Hue[1, 0.8918918918918931, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4135135135135135], 
      Hue[1, 0.8986486486486498, 0.4], 
      Hue[1, 0.9054054054054066, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4135135135135135], 
      Hue[1, 0.9121621621621634, 0.4], 
      Hue[1, 0.9189189189189202, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4135135135135135], 
      Hue[1, 0.9256756756756769, 0.4], 
      Hue[1, 0.9324324324324337, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4135135135135135], 
      Hue[1, 0.9391891891891905, 0.4], 
      Hue[1, 0.9459459459459473, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4135135135135135], 
      Hue[1, 0.952702702702704, 0.4], 
      Hue[1, 0.9594594594594608, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4135135135135135], 
      Hue[1, 0.9662162162162176, 0.4], 
      Hue[1, 0.9729729729729744, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4135135135135135], 
      Hue[1, 0.979729729729731, 0.4], 
      Hue[1, 0.9864864864864878, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4135135135135135], 
      Hue[1, 0.993243243243244, 0.4], 
      Hue[1, 1., 0.40675675675675677`], 
      Hue[1, 0.993243243243244, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42702702702702705`], 
      Hue[1, 1., 0.4202702702702703], 
      Hue[1, 0.993243243243244, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.4135135135135135], 
      Hue[1, 0.40878378378378394`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.4135135135135135], 
      Hue[1, 0.4222972972972975, 0.4], 
      Hue[1, 0.4324324324324326, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.4135135135135135], 
      Hue[1, 0.435810810810811, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.4135135135135135], 
      Hue[1, 0.44932432432432456`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.4135135135135135], 
      Hue[1, 0.4628378378378381, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.47635135135135165`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.4898648648648652, 0.4], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5033783783783787, 0.4], 
      Hue[1, 0.5135135135135139, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.4135135135135135], 
      Hue[1, 0.5168918918918923, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.4135135135135135], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.540540540540541, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.4135135135135135], 
      Hue[1, 0.5439189189189194, 0.4], 
      Hue[1, 0.5540540540540545, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.4135135135135135], 
      Hue[1, 0.5574324324324329, 0.4], 
      Hue[1, 0.5675675675675681, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.4135135135135135], 
      Hue[1, 0.5709459459459465, 0.4], 
      Hue[1, 0.5810810810810816, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.4135135135135135], 
      Hue[1, 0.58445945945946, 0.4], 
      Hue[1, 0.5945945945945952, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4], 
      Hue[1, 0.6081081081081087, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.4135135135135135], 
      Hue[1, 0.6114864864864871, 0.4], 
      Hue[1, 0.6216216216216223, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.4135135135135135], 
      Hue[1, 0.6250000000000007, 0.4], 
      Hue[1, 0.6351351351351358, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.4135135135135135], 
      Hue[1, 0.6385135135135142, 0.4], 
      Hue[1, 0.6486486486486492, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.4135135135135135], 
      Hue[1, 0.6520270270270276, 0.4], 
      Hue[1, 0.6621621621621628, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.4135135135135135], 
      Hue[1, 0.6655405405405412, 0.4], 
      Hue[1, 0.6756756756756763, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.4135135135135135], 
      Hue[1, 0.6790540540540547, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6925675675675683, 0.4], 
      Hue[1, 0.7027027027027034, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.4135135135135135], 
      Hue[1, 0.7060810810810818, 0.4], 
      Hue[1, 0.716216216216217, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.4135135135135135], 
      Hue[1, 0.7195945945945954, 0.4], 
      Hue[1, 0.7297297297297305, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.4135135135135135], 
      Hue[1, 0.7331081081081089, 0.4], 
      Hue[1, 0.7432432432432441, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.4135135135135135], 
      Hue[1, 0.7466216216216225, 0.4], 
      Hue[1, 0.7567567567567576, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.4135135135135135], 
      Hue[1, 0.760135135135136, 0.4], 
      Hue[1, 0.7702702702702712, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.4135135135135135], 
      Hue[1, 0.7736486486486496, 0.4], 
      Hue[1, 0.7837837837837847, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.4135135135135135], 
      Hue[1, 0.7871621621621631, 0.4], 
      Hue[1, 0.7972972972972983, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.4135135135135135], 
      Hue[1, 0.8006756756756767, 0.4], 
      Hue[1, 0.8108108108108117, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.4135135135135135], 
      Hue[1, 0.8141891891891901, 0.4], 
      Hue[1, 0.8243243243243253, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.4135135135135135], 
      Hue[1, 0.8277027027027037, 0.4], 
      Hue[1, 0.8378378378378389, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.4135135135135135], 
      Hue[1, 0.8412162162162172, 0.4], 
      Hue[1, 0.8513513513513524, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.4135135135135135], 
      Hue[1, 0.8547297297297308, 0.4], 
      Hue[1, 0.864864864864866, 0.4033783783783784], 
      Hue[1, 0.8614864864864876, 0.4135135135135135], 
      Hue[1, 0.8682432432432443, 0.4], 
      Hue[1, 0.8783783783783795, 0.4033783783783784], 
      Hue[1, 0.8750000000000011, 0.4135135135135135], 
      Hue[1, 0.8817567567567579, 0.4], 
      Hue[1, 0.8918918918918931, 0.4033783783783784], 
      Hue[1, 0.8885135135135147, 0.4135135135135135], 
      Hue[1, 0.8952702702702714, 0.4], 
      Hue[1, 0.9054054054054066, 0.4033783783783784], 
      Hue[1, 0.9020270270270282, 0.4135135135135135], 
      Hue[1, 0.908783783783785, 0.4], 
      Hue[1, 0.9189189189189202, 0.4033783783783784], 
      Hue[1, 0.9155405405405418, 0.4135135135135135], 
      Hue[1, 0.9222972972972986, 0.4], 
      Hue[1, 0.9324324324324337, 0.4033783783783784], 
      Hue[1, 0.9290540540540553, 0.4135135135135135], 
      Hue[1, 0.9358108108108121, 0.4], 
      Hue[1, 0.9459459459459473, 0.4033783783783784], 
      Hue[1, 0.9425675675675689, 0.4135135135135135], 
      Hue[1, 0.9493243243243257, 0.4], 
      Hue[1, 0.9594594594594608, 0.4033783783783784], 
      Hue[1, 0.9560810810810824, 0.4135135135135135], 
      Hue[1, 0.9628378378378392, 0.4], 
      Hue[1, 0.9729729729729744, 0.4033783783783784], 
      Hue[1, 0.969594594594596, 0.4135135135135135], 
      Hue[1, 0.9763513513513528, 0.4], 
      Hue[1, 0.9864864864864878, 0.4033783783783784], 
      Hue[1, 0.9831081081081094, 0.4135135135135135], 
      Hue[1, 0.9898648648648658, 0.4], 
      Hue[1, 1., 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4168918918918919], 
      Hue[1, 0.3243243243243243, 0.4168918918918919], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4168918918918919], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4168918918918919], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4168918918918919], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4168918918918919], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4168918918918919], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4168918918918919], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4168918918918919], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4168918918918919], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4168918918918919], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4168918918918919], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4168918918918919], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4168918918918919], 
      Hue[1, 0.48310810810810845`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4168918918918919], 
      Hue[1, 0.496621621621622, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4168918918918919], 
      Hue[1, 0.5101351351351355, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4168918918918919], 
      Hue[1, 0.523648648648649, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4168918918918919], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4168918918918919], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4168918918918919], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4168918918918919], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4168918918918919], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4168918918918919], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4168918918918919], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4168918918918919], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4168918918918919], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4168918918918919], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4168918918918919], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4168918918918919], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4168918918918919], 
      Hue[1, 0.699324324324325, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4168918918918919], 
      Hue[1, 0.7128378378378386, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4168918918918919], 
      Hue[1, 0.7263513513513521, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4168918918918919], 
      Hue[1, 0.7398648648648657, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4168918918918919], 
      Hue[1, 0.7533783783783793, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4168918918918919], 
      Hue[1, 0.7668918918918928, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4168918918918919], 
      Hue[1, 0.7804054054054064, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4168918918918919], 
      Hue[1, 0.7939189189189199, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4168918918918919], 
      Hue[1, 0.8074324324324335, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4168918918918919], 
      Hue[1, 0.8209459459459469, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4168918918918919], 
      Hue[1, 0.8344594594594605, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4168918918918919], 
      Hue[1, 0.847972972972974, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4168918918918919], 
      Hue[1, 0.8614864864864876, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4168918918918919], 
      Hue[1, 0.8750000000000011, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4168918918918919], 
      Hue[1, 0.8885135135135147, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4168918918918919], 
      Hue[1, 0.9020270270270282, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4168918918918919], 
      Hue[1, 0.9155405405405418, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4168918918918919], 
      Hue[1, 0.9290540540540553, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4168918918918919], 
      Hue[1, 0.9425675675675689, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4168918918918919], 
      Hue[1, 0.9560810810810824, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4168918918918919], 
      Hue[1, 0.969594594594596, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4168918918918919], 
      Hue[1, 0.9831081081081094, 0.42702702702702705`], 
      Hue[1, 1., 0.4168918918918919], 
      Hue[1, 0.996621621621622, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.40202702702702714`, 0.4], 
      Hue[1, 0.40540540540540554`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.4135135135135135], 
      Hue[1, 0.4155405405405407, 0.4], 
      Hue[1, 0.4189189189189191, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.4135135135135135], 
      Hue[1, 0.4290540540540542, 0.4], 
      Hue[1, 0.4324324324324326, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.4135135135135135], 
      Hue[1, 0.44256756756756777`, 0.4], 
      Hue[1, 0.44594594594594616`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.4135135135135135], 
      Hue[1, 0.4560810810810813, 0.4], 
      Hue[1, 0.4594594594594597, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.4135135135135135], 
      Hue[1, 0.4695945945945949, 0.4], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.5101351351351355, 0.4], 
      Hue[1, 0.5135135135135139, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.4135135135135135], 
      Hue[1, 0.523648648648649, 0.4], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.4135135135135135], 
      Hue[1, 0.5371621621621626, 0.4], 
      Hue[1, 0.540540540540541, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.5506756756756761, 0.4], 
      Hue[1, 0.5540540540540545, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.4135135135135135], 
      Hue[1, 0.5641891891891897, 0.4], 
      Hue[1, 0.5675675675675681, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.4135135135135135], 
      Hue[1, 0.5777027027027032, 0.4], 
      Hue[1, 0.5810810810810816, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.4135135135135135], 
      Hue[1, 0.5912162162162168, 0.4], 
      Hue[1, 0.5945945945945952, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.4135135135135135], 
      Hue[1, 0.6047297297297303, 0.4], 
      Hue[1, 0.6081081081081087, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.4135135135135135], 
      Hue[1, 0.6182432432432439, 0.4], 
      Hue[1, 0.6216216216216223, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.4135135135135135], 
      Hue[1, 0.6317567567567574, 0.4], 
      Hue[1, 0.6351351351351358, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.4135135135135135], 
      Hue[1, 0.6452702702702708, 0.4], 
      Hue[1, 0.6486486486486492, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.4135135135135135], 
      Hue[1, 0.6587837837837844, 0.4], 
      Hue[1, 0.6621621621621628, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.4135135135135135], 
      Hue[1, 0.6722972972972979, 0.4], 
      Hue[1, 0.6756756756756763, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.4135135135135135], 
      Hue[1, 0.699324324324325, 0.4], 
      Hue[1, 0.7027027027027034, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.4135135135135135], 
      Hue[1, 0.7128378378378386, 0.4], 
      Hue[1, 0.716216216216217, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.4135135135135135], 
      Hue[1, 0.7263513513513521, 0.4], 
      Hue[1, 0.7297297297297305, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.4135135135135135], 
      Hue[1, 0.7398648648648657, 0.4], 
      Hue[1, 0.7432432432432441, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.4135135135135135], 
      Hue[1, 0.7533783783783793, 0.4], 
      Hue[1, 0.7567567567567576, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.4135135135135135], 
      Hue[1, 0.7668918918918928, 0.4], 
      Hue[1, 0.7702702702702712, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.4135135135135135], 
      Hue[1, 0.7804054054054064, 0.4], 
      Hue[1, 0.7837837837837847, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.4135135135135135], 
      Hue[1, 0.7939189189189199, 0.4], 
      Hue[1, 0.7972972972972983, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.4135135135135135], 
      Hue[1, 0.8074324324324335, 0.4], 
      Hue[1, 0.8108108108108117, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.4135135135135135], 
      Hue[1, 0.8209459459459469, 0.4], 
      Hue[1, 0.8243243243243253, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.4135135135135135], 
      Hue[1, 0.8344594594594605, 0.4], 
      Hue[1, 0.8378378378378389, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.4135135135135135], 
      Hue[1, 0.847972972972974, 0.4], 
      Hue[1, 0.8513513513513524, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.4135135135135135], 
      Hue[1, 0.8614864864864876, 0.4], 
      Hue[1, 0.864864864864866, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.4135135135135135], 
      Hue[1, 0.8750000000000011, 0.4], 
      Hue[1, 0.8783783783783795, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.4135135135135135], 
      Hue[1, 0.8885135135135147, 0.4], 
      Hue[1, 0.8918918918918931, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.4135135135135135], 
      Hue[1, 0.9020270270270282, 0.4], 
      Hue[1, 0.9054054054054066, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.4135135135135135], 
      Hue[1, 0.9155405405405418, 0.4], 
      Hue[1, 0.9189189189189202, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.4135135135135135], 
      Hue[1, 0.9290540540540553, 0.4], 
      Hue[1, 0.9324324324324337, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.4135135135135135], 
      Hue[1, 0.9425675675675689, 0.4], 
      Hue[1, 0.9459459459459473, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.4135135135135135], 
      Hue[1, 0.9560810810810824, 0.4], 
      Hue[1, 0.9594594594594608, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.4135135135135135], 
      Hue[1, 0.969594594594596, 0.4], 
      Hue[1, 0.9729729729729744, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.4135135135135135], 
      Hue[1, 0.9831081081081094, 0.4], 
      Hue[1, 0.9864864864864878, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.4135135135135135], 
      Hue[1, 0.996621621621622, 0.4], 
      Hue[1, 1., 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.42702702702702705`], 
      Hue[1, 1., 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.40202702702702714`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3986486486486488, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.4155405405405407, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4033783783783784], 
      Hue[1, 0.41216216216216234`, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.40675675675675677`], 
      Hue[1, 0.4290540540540542, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4033783783783784], 
      Hue[1, 0.4256756756756759, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.40675675675675677`], 
      Hue[1, 0.44256756756756777`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4033783783783784], 
      Hue[1, 0.4391891891891894, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.40675675675675677`], 
      Hue[1, 0.4560810810810813, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4033783783783784], 
      Hue[1, 0.45270270270270296`, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.40675675675675677`], 
      Hue[1, 0.4695945945945949, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4033783783783784], 
      Hue[1, 0.4662162162162165, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4033783783783784], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.5101351351351355, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4033783783783784], 
      Hue[1, 0.5067567567567571, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.40675675675675677`], 
      Hue[1, 0.523648648648649, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4033783783783784], 
      Hue[1, 0.5202702702702706, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.5506756756756761, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4033783783783784], 
      Hue[1, 0.5472972972972977, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.40675675675675677`], 
      Hue[1, 0.5641891891891897, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4033783783783784], 
      Hue[1, 0.5608108108108113, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.40675675675675677`], 
      Hue[1, 0.5777027027027032, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4033783783783784], 
      Hue[1, 0.5743243243243249, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.40675675675675677`], 
      Hue[1, 0.5912162162162168, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4033783783783784], 
      Hue[1, 0.5878378378378384, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.40675675675675677`], 
      Hue[1, 0.6047297297297303, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4033783783783784], 
      Hue[1, 0.601351351351352, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.40675675675675677`], 
      Hue[1, 0.6182432432432439, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4033783783783784], 
      Hue[1, 0.6148648648648655, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.40675675675675677`], 
      Hue[1, 0.6317567567567574, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4033783783783784], 
      Hue[1, 0.6283783783783791, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.40675675675675677`], 
      Hue[1, 0.6452702702702708, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4033783783783784], 
      Hue[1, 0.6418918918918924, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.40675675675675677`], 
      Hue[1, 0.6587837837837844, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4033783783783784], 
      Hue[1, 0.655405405405406, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.40675675675675677`], 
      Hue[1, 0.6722972972972979, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4033783783783784], 
      Hue[1, 0.6689189189189196, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.40675675675675677`], 
      Hue[1, 0.699324324324325, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4033783783783784], 
      Hue[1, 0.6959459459459467, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.40675675675675677`], 
      Hue[1, 0.7128378378378386, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4033783783783784], 
      Hue[1, 0.7094594594594602, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.40675675675675677`], 
      Hue[1, 0.7263513513513521, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4033783783783784], 
      Hue[1, 0.7229729729729738, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.40675675675675677`], 
      Hue[1, 0.7398648648648657, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4033783783783784], 
      Hue[1, 0.7364864864864873, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.40675675675675677`], 
      Hue[1, 0.7533783783783793, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4033783783783784], 
      Hue[1, 0.7500000000000009, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.40675675675675677`], 
      Hue[1, 0.7668918918918928, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4033783783783784], 
      Hue[1, 0.7635135135135144, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.40675675675675677`], 
      Hue[1, 0.7804054054054064, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4033783783783784], 
      Hue[1, 0.777027027027028, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.40675675675675677`], 
      Hue[1, 0.7939189189189199, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4033783783783784], 
      Hue[1, 0.7905405405405415, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.40675675675675677`], 
      Hue[1, 0.8074324324324335, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4033783783783784], 
      Hue[1, 0.8040540540540551, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.40675675675675677`], 
      Hue[1, 0.8209459459459469, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4033783783783784], 
      Hue[1, 0.8175675675675685, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.40675675675675677`], 
      Hue[1, 0.8344594594594605, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4033783783783784], 
      Hue[1, 0.8310810810810821, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.40675675675675677`], 
      Hue[1, 0.847972972972974, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4033783783783784], 
      Hue[1, 0.8445945945945956, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.40675675675675677`], 
      Hue[1, 0.8614864864864876, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4033783783783784], 
      Hue[1, 0.8581081081081092, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.40675675675675677`], 
      Hue[1, 0.8750000000000011, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4033783783783784], 
      Hue[1, 0.8716216216216227, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.40675675675675677`], 
      Hue[1, 0.8885135135135147, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4033783783783784], 
      Hue[1, 0.8851351351351363, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.40675675675675677`], 
      Hue[1, 0.9020270270270282, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4033783783783784], 
      Hue[1, 0.8986486486486498, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.40675675675675677`], 
      Hue[1, 0.9155405405405418, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4033783783783784], 
      Hue[1, 0.9121621621621634, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.40675675675675677`], 
      Hue[1, 0.9290540540540553, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4033783783783784], 
      Hue[1, 0.9256756756756769, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.40675675675675677`], 
      Hue[1, 0.9425675675675689, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4033783783783784], 
      Hue[1, 0.9391891891891905, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.40675675675675677`], 
      Hue[1, 0.9560810810810824, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4033783783783784], 
      Hue[1, 0.952702702702704, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.40675675675675677`], 
      Hue[1, 0.969594594594596, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4033783783783784], 
      Hue[1, 0.9662162162162176, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.40675675675675677`], 
      Hue[1, 0.9831081081081094, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4033783783783784], 
      Hue[1, 0.979729729729731, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.40675675675675677`], 
      Hue[1, 0.996621621621622, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.4033783783783784], 
      Hue[1, 0.9932432432432441, 0.41013513513513516`], 
      Hue[1, 0.989864864864866, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4168918918918919], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4168918918918919], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4168918918918919], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4168918918918919], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4168918918918919], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4168918918918919], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4168918918918919], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4168918918918919], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4168918918918919], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4168918918918919], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4168918918918919], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4168918918918919], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.48310810810810845`, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4168918918918919], 
      Hue[1, 0.47972972972973005`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.4202702702702703], 
      Hue[1, 0.496621621621622, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4168918918918919], 
      Hue[1, 0.4932432432432436, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.4202702702702703], 
      Hue[1, 0.5101351351351355, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4168918918918919], 
      Hue[1, 0.5067567567567571, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.4202702702702703], 
      Hue[1, 0.523648648648649, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4168918918918919], 
      Hue[1, 0.5202702702702706, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.4202702702702703], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4168918918918919], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4168918918918919], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4168918918918919], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4168918918918919], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4168918918918919], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4168918918918919], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4168918918918919], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4168918918918919], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4168918918918919], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4168918918918919], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4168918918918919], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4168918918918919], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.699324324324325, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4168918918918919], 
      Hue[1, 0.6959459459459467, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.4202702702702703], 
      Hue[1, 0.7128378378378386, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4168918918918919], 
      Hue[1, 0.7094594594594602, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.4202702702702703], 
      Hue[1, 0.7263513513513521, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4168918918918919], 
      Hue[1, 0.7229729729729738, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.4202702702702703], 
      Hue[1, 0.7398648648648657, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4168918918918919], 
      Hue[1, 0.7364864864864873, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.4202702702702703], 
      Hue[1, 0.7533783783783793, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4168918918918919], 
      Hue[1, 0.7500000000000009, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.4202702702702703], 
      Hue[1, 0.7668918918918928, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4168918918918919], 
      Hue[1, 0.7635135135135144, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.4202702702702703], 
      Hue[1, 0.7804054054054064, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4168918918918919], 
      Hue[1, 0.777027027027028, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.4202702702702703], 
      Hue[1, 0.7939189189189199, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4168918918918919], 
      Hue[1, 0.7905405405405415, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.4202702702702703], 
      Hue[1, 0.8074324324324335, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4168918918918919], 
      Hue[1, 0.8040540540540551, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.4202702702702703], 
      Hue[1, 0.8209459459459469, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4168918918918919], 
      Hue[1, 0.8175675675675685, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.4202702702702703], 
      Hue[1, 0.8344594594594605, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4168918918918919], 
      Hue[1, 0.8310810810810821, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.4202702702702703], 
      Hue[1, 0.847972972972974, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4168918918918919], 
      Hue[1, 0.8445945945945956, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.4202702702702703], 
      Hue[1, 0.8614864864864876, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4168918918918919], 
      Hue[1, 0.8581081081081092, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.4202702702702703], 
      Hue[1, 0.8750000000000011, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4168918918918919], 
      Hue[1, 0.8716216216216227, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.4202702702702703], 
      Hue[1, 0.8885135135135147, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4168918918918919], 
      Hue[1, 0.8851351351351363, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.4202702702702703], 
      Hue[1, 0.9020270270270282, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4168918918918919], 
      Hue[1, 0.8986486486486498, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.4202702702702703], 
      Hue[1, 0.9155405405405418, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4168918918918919], 
      Hue[1, 0.9121621621621634, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.4202702702702703], 
      Hue[1, 0.9290540540540553, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4168918918918919], 
      Hue[1, 0.9256756756756769, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.4202702702702703], 
      Hue[1, 0.9425675675675689, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4168918918918919], 
      Hue[1, 0.9391891891891905, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.4202702702702703], 
      Hue[1, 0.9560810810810824, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4168918918918919], 
      Hue[1, 0.952702702702704, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.4202702702702703], 
      Hue[1, 0.969594594594596, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4168918918918919], 
      Hue[1, 0.9662162162162176, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.4202702702702703], 
      Hue[1, 0.9831081081081094, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4168918918918919], 
      Hue[1, 0.979729729729731, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.4202702702702703], 
      Hue[1, 0.996621621621622, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4168918918918919], 
      Hue[1, 0.9932432432432441, 0.42364864864864865`], 
      Hue[1, 0.989864864864866, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.40878378378378394`, 0.4033783783783784], 
      Hue[1, 0.4222972972972975, 0.4033783783783784], 
      Hue[1, 0.435810810810811, 0.4033783783783784], 
      Hue[1, 0.44932432432432456`, 0.4033783783783784], 
      Hue[1, 0.4628378378378381, 0.4033783783783784], 
      Hue[1, 0.47635135135135165`, 0.4033783783783784], 
      Hue[1, 0.4898648648648652, 0.4033783783783784], 
      Hue[1, 0.5033783783783787, 0.4033783783783784], 
      Hue[1, 0.5168918918918923, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.5439189189189194, 0.4033783783783784], 
      Hue[1, 0.5574324324324329, 0.4033783783783784], 
      Hue[1, 0.5709459459459465, 0.4033783783783784], 
      Hue[1, 0.58445945945946, 0.4033783783783784], 
      Hue[1, 0.5979729729729736, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4033783783783784], 
      Hue[1, 0.6250000000000007, 0.4033783783783784], 
      Hue[1, 0.6385135135135142, 0.4033783783783784], 
      Hue[1, 0.6520270270270276, 0.4033783783783784], 
      Hue[1, 0.6655405405405412, 0.4033783783783784], 
      Hue[1, 0.6790540540540547, 0.4033783783783784], 
      Hue[1, 0.6925675675675683, 0.4033783783783784], 
      Hue[1, 0.7060810810810818, 0.4033783783783784], 
      Hue[1, 0.7195945945945954, 0.4033783783783784], 
      Hue[1, 0.7331081081081089, 0.4033783783783784], 
      Hue[1, 0.7466216216216225, 0.4033783783783784], 
      Hue[1, 0.760135135135136, 0.4033783783783784], 
      Hue[1, 0.7736486486486496, 0.4033783783783784], 
      Hue[1, 0.7871621621621631, 0.4033783783783784], 
      Hue[1, 0.8006756756756767, 0.4033783783783784], 
      Hue[1, 0.8141891891891901, 0.4033783783783784], 
      Hue[1, 0.8277027027027037, 0.4033783783783784], 
      Hue[1, 0.8412162162162172, 0.4033783783783784], 
      Hue[1, 0.8547297297297308, 0.4033783783783784], 
      Hue[1, 0.8682432432432443, 0.4033783783783784], 
      Hue[1, 0.8817567567567579, 0.4033783783783784], 
      Hue[1, 0.8952702702702714, 0.4033783783783784], 
      Hue[1, 0.908783783783785, 0.4033783783783784], 
      Hue[1, 0.9222972972972986, 0.4033783783783784], 
      Hue[1, 0.9358108108108121, 0.4033783783783784], 
      Hue[1, 0.9493243243243257, 0.4033783783783784], 
      Hue[1, 0.9628378378378392, 0.4033783783783784], 
      Hue[1, 0.9763513513513528, 0.4033783783783784], 
      Hue[1, 0.989864864864866, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4168918918918919], 
      Hue[1, 0.3277027027027027, 0.4168918918918919], 
      Hue[1, 0.34121621621621623`, 0.4168918918918919], 
      Hue[1, 0.35472972972972977`, 0.4168918918918919], 
      Hue[1, 0.3682432432432433, 0.4168918918918919], 
      Hue[1, 0.38175675675675685`, 0.4168918918918919], 
      Hue[1, 0.3952702702702704, 0.4168918918918919], 
      Hue[1, 0.40878378378378394`, 0.4168918918918919], 
      Hue[1, 0.4222972972972975, 0.4168918918918919], 
      Hue[1, 0.435810810810811, 0.4168918918918919], 
      Hue[1, 0.44932432432432456`, 0.4168918918918919], 
      Hue[1, 0.4628378378378381, 0.4168918918918919], 
      Hue[1, 0.47635135135135165`, 0.4168918918918919], 
      Hue[1, 0.4898648648648652, 0.4168918918918919], 
      Hue[1, 0.5033783783783787, 0.4168918918918919], 
      Hue[1, 0.5168918918918923, 0.4168918918918919], 
      Hue[1, 0.5304054054054058, 0.4168918918918919], 
      Hue[1, 0.5439189189189194, 0.4168918918918919], 
      Hue[1, 0.5574324324324329, 0.4168918918918919], 
      Hue[1, 0.5709459459459465, 0.4168918918918919], 
      Hue[1, 0.58445945945946, 0.4168918918918919], 
      Hue[1, 0.5979729729729736, 0.4168918918918919], 
      Hue[1, 0.6114864864864871, 0.4168918918918919], 
      Hue[1, 0.6250000000000007, 0.4168918918918919], 
      Hue[1, 0.6385135135135142, 0.4168918918918919], 
      Hue[1, 0.6520270270270276, 0.4168918918918919], 
      Hue[1, 0.6655405405405412, 0.4168918918918919], 
      Hue[1, 0.6790540540540547, 0.4168918918918919], 
      Hue[1, 0.6925675675675683, 0.4168918918918919], 
      Hue[1, 0.7060810810810818, 0.4168918918918919], 
      Hue[1, 0.7195945945945954, 0.4168918918918919], 
      Hue[1, 0.7331081081081089, 0.4168918918918919], 
      Hue[1, 0.7466216216216225, 0.4168918918918919], 
      Hue[1, 0.760135135135136, 0.4168918918918919], 
      Hue[1, 0.7736486486486496, 0.4168918918918919], 
      Hue[1, 0.7871621621621631, 0.4168918918918919], 
      Hue[1, 0.8006756756756767, 0.4168918918918919], 
      Hue[1, 0.8141891891891901, 0.4168918918918919], 
      Hue[1, 0.8277027027027037, 0.4168918918918919], 
      Hue[1, 0.8412162162162172, 0.4168918918918919], 
      Hue[1, 0.8547297297297308, 0.4168918918918919], 
      Hue[1, 0.8682432432432443, 0.4168918918918919], 
      Hue[1, 0.8817567567567579, 0.4168918918918919], 
      Hue[1, 0.8952702702702714, 0.4168918918918919], 
      Hue[1, 0.908783783783785, 0.4168918918918919], 
      Hue[1, 0.9222972972972986, 0.4168918918918919], 
      Hue[1, 0.9358108108108121, 0.4168918918918919], 
      Hue[1, 0.9493243243243257, 0.4168918918918919], 
      Hue[1, 0.9628378378378392, 0.4168918918918919], 
      Hue[1, 0.9763513513513528, 0.4168918918918919], 
      Hue[1, 0.989864864864866, 0.4168918918918919], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.40202702702702714`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.41013513513513516`], 
      Hue[1, 0.4155405405405407, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.41013513513513516`], 
      Hue[1, 0.4290540540540542, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.41013513513513516`], 
      Hue[1, 0.44256756756756777`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.41013513513513516`], 
      Hue[1, 0.4560810810810813, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.41013513513513516`], 
      Hue[1, 0.4695945945945949, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.5101351351351355, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.41013513513513516`], 
      Hue[1, 0.523648648648649, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.5506756756756761, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.41013513513513516`], 
      Hue[1, 0.5641891891891897, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.41013513513513516`], 
      Hue[1, 0.5777027027027032, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.41013513513513516`], 
      Hue[1, 0.5912162162162168, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.41013513513513516`], 
      Hue[1, 0.6047297297297303, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.41013513513513516`], 
      Hue[1, 0.6317567567567574, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.41013513513513516`], 
      Hue[1, 0.6452702702702708, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.41013513513513516`], 
      Hue[1, 0.6587837837837844, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.41013513513513516`], 
      Hue[1, 0.6722972972972979, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.41013513513513516`], 
      Hue[1, 0.699324324324325, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.41013513513513516`], 
      Hue[1, 0.7128378378378386, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.41013513513513516`], 
      Hue[1, 0.7263513513513521, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.41013513513513516`], 
      Hue[1, 0.7398648648648657, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.41013513513513516`], 
      Hue[1, 0.7533783783783793, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.41013513513513516`], 
      Hue[1, 0.7668918918918928, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.41013513513513516`], 
      Hue[1, 0.7804054054054064, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.41013513513513516`], 
      Hue[1, 0.7939189189189199, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.41013513513513516`], 
      Hue[1, 0.8074324324324335, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.41013513513513516`], 
      Hue[1, 0.8209459459459469, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.41013513513513516`], 
      Hue[1, 0.8344594594594605, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.41013513513513516`], 
      Hue[1, 0.847972972972974, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.41013513513513516`], 
      Hue[1, 0.8614864864864874, 0.4033783783783784], 
      Hue[1, 0.8614864864864874, 0.41013513513513516`], 
      Hue[1, 0.8547297297297309, 0.41013513513513516`], 
      Hue[1, 0.8750000000000012, 0.4033783783783784], 
      Hue[1, 0.8750000000000012, 0.41013513513513516`], 
      Hue[1, 0.8682432432432442, 0.41013513513513516`], 
      Hue[1, 0.8885135135135145, 0.4033783783783784], 
      Hue[1, 0.8885135135135145, 0.41013513513513516`], 
      Hue[1, 0.881756756756758, 0.41013513513513516`], 
      Hue[1, 0.9020270270270283, 0.4033783783783784], 
      Hue[1, 0.9020270270270283, 0.41013513513513516`], 
      Hue[1, 0.8952702702702713, 0.41013513513513516`], 
      Hue[1, 0.9155405405405416, 0.4033783783783784], 
      Hue[1, 0.9155405405405416, 0.41013513513513516`], 
      Hue[1, 0.9087837837837851, 0.41013513513513516`], 
      Hue[1, 0.9290540540540555, 0.4033783783783784], 
      Hue[1, 0.9290540540540555, 0.41013513513513516`], 
      Hue[1, 0.9222972972972984, 0.41013513513513516`], 
      Hue[1, 0.9425675675675688, 0.4033783783783784], 
      Hue[1, 0.9425675675675688, 0.41013513513513516`], 
      Hue[1, 0.9358108108108122, 0.41013513513513516`], 
      Hue[1, 0.9560810810810826, 0.4033783783783784], 
      Hue[1, 0.9560810810810826, 0.41013513513513516`], 
      Hue[1, 0.9493243243243255, 0.41013513513513516`], 
      Hue[1, 0.9695945945945958, 0.4033783783783784], 
      Hue[1, 0.9695945945945958, 0.41013513513513516`], 
      Hue[1, 0.9628378378378393, 0.41013513513513516`], 
      Hue[1, 0.9831081081081097, 0.4033783783783784], 
      Hue[1, 0.9831081081081097, 0.41013513513513516`], 
      Hue[1, 0.9763513513513525, 0.41013513513513516`], 
      Hue[1, 0.996621621621622, 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4168918918918919], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.4168918918918919], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.4168918918918919], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.4168918918918919], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.4168918918918919], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.4168918918918919], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.4168918918918919], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.4168918918918919], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.4168918918918919], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.4168918918918919], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.4168918918918919], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.4168918918918919], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0.48310810810810845`, 0.4168918918918919], 
      Hue[1, 0.48310810810810845`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42364864864864865`], 
      Hue[1, 0.496621621621622, 0.4168918918918919], 
      Hue[1, 0.496621621621622, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42364864864864865`], 
      Hue[1, 0.5101351351351355, 0.4168918918918919], 
      Hue[1, 0.5101351351351355, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42364864864864865`], 
      Hue[1, 0.523648648648649, 0.4168918918918919], 
      Hue[1, 0.523648648648649, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42364864864864865`], 
      Hue[1, 0.5371621621621626, 0.4168918918918919], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.4168918918918919], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.4168918918918919], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.4168918918918919], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.4168918918918919], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.4168918918918919], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.4168918918918919], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.4168918918918919], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.4168918918918919], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.4168918918918919], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.4168918918918919], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.4168918918918919], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.699324324324325, 0.4168918918918919], 
      Hue[1, 0.699324324324325, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42364864864864865`], 
      Hue[1, 0.7128378378378386, 0.4168918918918919], 
      Hue[1, 0.7128378378378386, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42364864864864865`], 
      Hue[1, 0.7263513513513521, 0.4168918918918919], 
      Hue[1, 0.7263513513513521, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42364864864864865`], 
      Hue[1, 0.7398648648648657, 0.4168918918918919], 
      Hue[1, 0.7398648648648657, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42364864864864865`], 
      Hue[1, 0.7533783783783793, 0.4168918918918919], 
      Hue[1, 0.7533783783783793, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42364864864864865`], 
      Hue[1, 0.7668918918918928, 0.4168918918918919], 
      Hue[1, 0.7668918918918928, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42364864864864865`], 
      Hue[1, 0.7804054054054064, 0.4168918918918919], 
      Hue[1, 0.7804054054054064, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42364864864864865`], 
      Hue[1, 0.7939189189189199, 0.4168918918918919], 
      Hue[1, 0.7939189189189199, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42364864864864865`], 
      Hue[1, 0.8074324324324335, 0.4168918918918919], 
      Hue[1, 0.8074324324324335, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42364864864864865`], 
      Hue[1, 0.8209459459459469, 0.4168918918918919], 
      Hue[1, 0.8209459459459469, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42364864864864865`], 
      Hue[1, 0.8344594594594605, 0.4168918918918919], 
      Hue[1, 0.8344594594594605, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42364864864864865`], 
      Hue[1, 0.847972972972974, 0.4168918918918919], 
      Hue[1, 0.847972972972974, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42364864864864865`], 
      Hue[1, 0.8614864864864874, 0.4168918918918919], 
      Hue[1, 0.8614864864864874, 0.42364864864864865`], 
      Hue[1, 0.8547297297297309, 0.42364864864864865`], 
      Hue[1, 0.8750000000000012, 0.4168918918918919], 
      Hue[1, 0.8750000000000012, 0.42364864864864865`], 
      Hue[1, 0.8682432432432442, 0.42364864864864865`], 
      Hue[1, 0.8885135135135145, 0.4168918918918919], 
      Hue[1, 0.8885135135135145, 0.42364864864864865`], 
      Hue[1, 0.881756756756758, 0.42364864864864865`], 
      Hue[1, 0.9020270270270283, 0.4168918918918919], 
      Hue[1, 0.9020270270270283, 0.42364864864864865`], 
      Hue[1, 0.8952702702702713, 0.42364864864864865`], 
      Hue[1, 0.9155405405405416, 0.4168918918918919], 
      Hue[1, 0.9155405405405416, 0.42364864864864865`], 
      Hue[1, 0.9087837837837851, 0.42364864864864865`], 
      Hue[1, 0.9290540540540555, 0.4168918918918919], 
      Hue[1, 0.9290540540540555, 0.42364864864864865`], 
      Hue[1, 0.9222972972972984, 0.42364864864864865`], 
      Hue[1, 0.9425675675675688, 0.4168918918918919], 
      Hue[1, 0.9425675675675688, 0.42364864864864865`], 
      Hue[1, 0.9358108108108122, 0.42364864864864865`], 
      Hue[1, 0.9560810810810826, 0.4168918918918919], 
      Hue[1, 0.9560810810810826, 0.42364864864864865`], 
      Hue[1, 0.9493243243243255, 0.42364864864864865`], 
      Hue[1, 0.9695945945945958, 0.4168918918918919], 
      Hue[1, 0.9695945945945958, 0.42364864864864865`], 
      Hue[1, 0.9628378378378393, 0.42364864864864865`], 
      Hue[1, 0.9831081081081097, 0.4168918918918919], 
      Hue[1, 0.9831081081081097, 0.42364864864864865`], 
      Hue[1, 0.9763513513513525, 0.42364864864864865`], 
      Hue[1, 0.996621621621622, 0.4168918918918919], 
      Hue[1, 0.996621621621622, 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.033783783783783786`, 0.4135135135135135], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4135135135135135], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.06756756756756756, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4135135135135135], 
      Hue[1, 0.07432432432432431, 0.4], 
      Hue[1, 0.08108108108108107, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4135135135135135], 
      Hue[1, 0.08783783783783783, 0.4], 
      Hue[1, 0.09459459459459457, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4135135135135135], 
      Hue[1, 0.10135135135135133`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4135135135135135], 
      Hue[1, 0.11486486486486484`, 0.4], 
      Hue[1, 0.1216216216216216, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4135135135135135], 
      Hue[1, 0.12837837837837834`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4135135135135135], 
      Hue[1, 0.14189189189189186`, 0.4], 
      Hue[1, 0.1486486486486486, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4135135135135135], 
      Hue[1, 0.15540540540540537`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4135135135135135], 
      Hue[1, 0.1689189189189189, 0.4], 
      Hue[1, 0.17567567567567566`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4135135135135135], 
      Hue[1, 0.18243243243243243`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4135135135135135], 
      Hue[1, 0.1959459459459459, 0.4], 
      Hue[1, 0.20270270270270266`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4135135135135135], 
      Hue[1, 0.20945945945945943`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4135135135135135], 
      Hue[1, 0.22297297297297292`, 0.4], 
      Hue[1, 0.2297297297297297, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4135135135135135], 
      Hue[1, 0.23648648648648646`, 0.4], 
      Hue[1, 0.2432432432432432, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4135135135135135], 
      Hue[1, 0.24999999999999992`, 0.4], 
      Hue[1, 0.2567567567567567, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4135135135135135], 
      Hue[1, 0.2635135135135135, 0.4], 
      Hue[1, 0.27027027027027023`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4135135135135135], 
      Hue[1, 0.277027027027027, 0.4], 
      Hue[1, 0.2837837837837837, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4135135135135135], 
      Hue[1, 0.2905405405405405, 0.4], 
      Hue[1, 0.2972972972972972, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4135135135135135], 
      Hue[1, 0.30405405405405395`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4135135135135135], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4135135135135135], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4135135135135135], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4135135135135135], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4135135135135135], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.7297297297297305, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4135135135135135], 
      Hue[1, 0.7364864864864873, 0.4], 
      Hue[1, 0.7432432432432441, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4135135135135135], 
      Hue[1, 0.7500000000000009, 0.4], 
      Hue[1, 0.7567567567567576, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4135135135135135], 
      Hue[1, 0.7635135135135144, 0.4], 
      Hue[1, 0.7702702702702712, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4135135135135135], 
      Hue[1, 0.777027027027028, 0.4], 
      Hue[1, 0.7837837837837847, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4135135135135135], 
      Hue[1, 0.7905405405405415, 0.4], 
      Hue[1, 0.7972972972972983, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4135135135135135], 
      Hue[1, 0.8040540540540551, 0.4], 
      Hue[1, 0.8108108108108117, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4135135135135135], 
      Hue[1, 0.8175675675675685, 0.4], 
      Hue[1, 0.8243243243243253, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4135135135135135], 
      Hue[1, 0.8310810810810821, 0.4], 
      Hue[1, 0.8378378378378389, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4135135135135135], 
      Hue[1, 0.8445945945945956, 0.4], 
      Hue[1, 0.8513513513513524, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4135135135135135], 
      Hue[1, 0.8581081081081092, 0.4], 
      Hue[1, 0.864864864864866, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4135135135135135], 
      Hue[1, 0.8716216216216227, 0.4], 
      Hue[1, 0.8783783783783795, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4135135135135135], 
      Hue[1, 0.8851351351351363, 0.4], 
      Hue[1, 0.8918918918918931, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4135135135135135], 
      Hue[1, 0.8986486486486498, 0.4], 
      Hue[1, 0.9054054054054066, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4135135135135135], 
      Hue[1, 0.9121621621621634, 0.4], 
      Hue[1, 0.9189189189189202, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4135135135135135], 
      Hue[1, 0.9256756756756769, 0.4], 
      Hue[1, 0.9324324324324337, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4135135135135135], 
      Hue[1, 0.9391891891891905, 0.4], 
      Hue[1, 0.9459459459459473, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4135135135135135], 
      Hue[1, 0.952702702702704, 0.4], 
      Hue[1, 0.9594594594594608, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4135135135135135], 
      Hue[1, 0.9662162162162176, 0.4], 
      Hue[1, 0.9729729729729744, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4135135135135135], 
      Hue[1, 0.979729729729731, 0.4], 
      Hue[1, 0.9864864864864878, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4135135135135135], 
      Hue[1, 0.993243243243244, 0.4], 
      Hue[1, 1., 0.40675675675675677`], 
      Hue[1, 0.993243243243244, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42702702702702705`], 
      Hue[1, 0., 0.4202702702702703], 
      Hue[1, 0.027027027027027025`, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.4202702702702703], 
      Hue[1, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42702702702702705`], 
      Hue[1, 1., 0.4202702702702703], 
      Hue[1, 0.993243243243244, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.40675675675675677`], 
      Hue[1, 0.304054054054054, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4202702702702703], 
      Hue[1, 0.020270270270270268`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.4202702702702703], 
      Hue[1, 0.19594594594594594`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.4202702702702703], 
      Hue[1, 0.24999999999999997`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.4202702702702703], 
      Hue[1, 0.29054054054054046`, 0.4202702702702703], 
      Hue[1, 0.304054054054054, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.030405405405405404`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.4135135135135135], 
      Hue[1, 0.04391891891891892, 0.4], 
      Hue[1, 0.05405405405405405, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.4135135135135135], 
      Hue[1, 0.05743243243243243, 0.4], 
      Hue[1, 0.06756756756756756, 0.4033783783783784], 
      Hue[1, 0.06418918918918919, 0.4135135135135135], 
      Hue[1, 0.07094594594594594, 0.4], 
      Hue[1, 0.08108108108108107, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.4135135135135135], 
      Hue[1, 0.08445945945945944, 0.4], 
      Hue[1, 0.09459459459459457, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.4135135135135135], 
      Hue[1, 0.09797297297297294, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4033783783783784], 
      Hue[1, 0.10472972972972971`, 0.4135135135135135], 
      Hue[1, 0.11148648648648646`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.4135135135135135], 
      Hue[1, 0.12499999999999996`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4033783783783784], 
      Hue[1, 0.13175675675675674`, 0.4135135135135135], 
      Hue[1, 0.1385135135135135, 0.4], 
      Hue[1, 0.1486486486486486, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.4135135135135135], 
      Hue[1, 0.15202702702702697`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.4135135135135135], 
      Hue[1, 0.1655405405405405, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.4135135135135135], 
      Hue[1, 0.17905405405405403`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.4135135135135135], 
      Hue[1, 0.19256756756756752`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.4135135135135135], 
      Hue[1, 0.20608108108108106`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4033783783783784], 
      Hue[1, 0.21283783783783783`, 0.4135135135135135], 
      Hue[1, 0.21959459459459452`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.4135135135135135], 
      Hue[1, 0.23310810810810806`, 0.4], 
      Hue[1, 0.2432432432432432, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.4135135135135135], 
      Hue[1, 0.24662162162162155`, 0.4], 
      Hue[1, 0.2567567567567567, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.4135135135135135], 
      Hue[1, 0.2601351351351351, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4033783783783784], 
      Hue[1, 0.2668918918918919, 0.4135135135135135], 
      Hue[1, 0.2736486486486486, 0.4], 
      Hue[1, 0.2837837837837837, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.4135135135135135], 
      Hue[1, 0.2871621621621621, 0.4], 
      Hue[1, 0.2972972972972972, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.4135135135135135], 
      Hue[1, 0.3006756756756756, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.4135135135135135], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.4135135135135135], 
      Hue[1, 0.40878378378378394`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.4135135135135135], 
      Hue[1, 0.4222972972972975, 0.4], 
      Hue[1, 0.4324324324324326, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.4135135135135135], 
      Hue[1, 0.435810810810811, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.4135135135135135], 
      Hue[1, 0.44932432432432456`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.4135135135135135], 
      Hue[1, 0.4628378378378381, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.47635135135135165`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.4898648648648652, 0.4], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5033783783783787, 0.4], 
      Hue[1, 0.5135135135135139, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.4135135135135135], 
      Hue[1, 0.5168918918918923, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.4135135135135135], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.540540540540541, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.4135135135135135], 
      Hue[1, 0.5439189189189194, 0.4], 
      Hue[1, 0.5540540540540545, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.4135135135135135], 
      Hue[1, 0.5574324324324329, 0.4], 
      Hue[1, 0.5675675675675681, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.4135135135135135], 
      Hue[1, 0.5709459459459465, 0.4], 
      Hue[1, 0.5810810810810816, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.4135135135135135], 
      Hue[1, 0.58445945945946, 0.4], 
      Hue[1, 0.5945945945945952, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4], 
      Hue[1, 0.6081081081081087, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.4135135135135135], 
      Hue[1, 0.6114864864864871, 0.4], 
      Hue[1, 0.6216216216216223, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.4135135135135135], 
      Hue[1, 0.6250000000000007, 0.4], 
      Hue[1, 0.6351351351351358, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.4135135135135135], 
      Hue[1, 0.6385135135135142, 0.4], 
      Hue[1, 0.6486486486486492, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.4135135135135135], 
      Hue[1, 0.6520270270270276, 0.4], 
      Hue[1, 0.6621621621621628, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.4135135135135135], 
      Hue[1, 0.6655405405405412, 0.4], 
      Hue[1, 0.6756756756756763, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.4135135135135135], 
      Hue[1, 0.6790540540540547, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6925675675675683, 0.4], 
      Hue[1, 0.7027027027027034, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.4135135135135135], 
      Hue[1, 0.7060810810810818, 0.4], 
      Hue[1, 0.716216216216217, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.4135135135135135], 
      Hue[1, 0.7195945945945954, 0.4], 
      Hue[1, 0.7297297297297305, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.4135135135135135], 
      Hue[1, 0.7331081081081089, 0.4], 
      Hue[1, 0.7432432432432441, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.4135135135135135], 
      Hue[1, 0.7466216216216225, 0.4], 
      Hue[1, 0.7567567567567576, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.4135135135135135], 
      Hue[1, 0.760135135135136, 0.4], 
      Hue[1, 0.7702702702702712, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.4135135135135135], 
      Hue[1, 0.7736486486486496, 0.4], 
      Hue[1, 0.7837837837837847, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.4135135135135135], 
      Hue[1, 0.7871621621621631, 0.4], 
      Hue[1, 0.7972972972972983, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.4135135135135135], 
      Hue[1, 0.8006756756756767, 0.4], 
      Hue[1, 0.8108108108108117, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.4135135135135135], 
      Hue[1, 0.8141891891891901, 0.4], 
      Hue[1, 0.8243243243243253, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.4135135135135135], 
      Hue[1, 0.8277027027027037, 0.4], 
      Hue[1, 0.8378378378378389, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.4135135135135135], 
      Hue[1, 0.8412162162162172, 0.4], 
      Hue[1, 0.8513513513513524, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.4135135135135135], 
      Hue[1, 0.8547297297297308, 0.4], 
      Hue[1, 0.864864864864866, 0.4033783783783784], 
      Hue[1, 0.8614864864864876, 0.4135135135135135], 
      Hue[1, 0.8682432432432443, 0.4], 
      Hue[1, 0.8783783783783795, 0.4033783783783784], 
      Hue[1, 0.8750000000000011, 0.4135135135135135], 
      Hue[1, 0.8817567567567579, 0.4], 
      Hue[1, 0.8918918918918931, 0.4033783783783784], 
      Hue[1, 0.8885135135135147, 0.4135135135135135], 
      Hue[1, 0.8952702702702714, 0.4], 
      Hue[1, 0.9054054054054066, 0.4033783783783784], 
      Hue[1, 0.9020270270270282, 0.4135135135135135], 
      Hue[1, 0.908783783783785, 0.4], 
      Hue[1, 0.9189189189189202, 0.4033783783783784], 
      Hue[1, 0.9155405405405418, 0.4135135135135135], 
      Hue[1, 0.9222972972972986, 0.4], 
      Hue[1, 0.9324324324324337, 0.4033783783783784], 
      Hue[1, 0.9290540540540553, 0.4135135135135135], 
      Hue[1, 0.9358108108108121, 0.4], 
      Hue[1, 0.9459459459459473, 0.4033783783783784], 
      Hue[1, 0.9425675675675689, 0.4135135135135135], 
      Hue[1, 0.9493243243243257, 0.4], 
      Hue[1, 0.9594594594594608, 0.4033783783783784], 
      Hue[1, 0.9560810810810824, 0.4135135135135135], 
      Hue[1, 0.9628378378378392, 0.4], 
      Hue[1, 0.9729729729729744, 0.4033783783783784], 
      Hue[1, 0.969594594594596, 0.4135135135135135], 
      Hue[1, 0.9763513513513528, 0.4], 
      Hue[1, 0.9864864864864878, 0.4033783783783784], 
      Hue[1, 0.9831081081081094, 0.4135135135135135], 
      Hue[1, 0.9898648648648658, 0.4], 
      Hue[1, 1., 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.4135135135135135], 
      Hue[1, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[1, 0., 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42702702702702705`], 
      Hue[1, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[1, 0.05067567567567568, 0.42702702702702705`], 
      Hue[1, 0.06418918918918919, 0.42702702702702705`], 
      Hue[1, 0.07770270270270269, 0.42702702702702705`], 
      Hue[1, 0.09121621621621621, 0.42702702702702705`], 
      Hue[1, 0.10472972972972971`, 0.42702702702702705`], 
      Hue[1, 0.11824324324324323`, 0.42702702702702705`], 
      Hue[1, 0.13175675675675674`, 0.42702702702702705`], 
      Hue[1, 0.14527027027027026`, 0.42702702702702705`], 
      Hue[1, 0.15878378378378374`, 0.42702702702702705`], 
      Hue[1, 0.17229729729729726`, 0.42702702702702705`], 
      Hue[1, 0.1858108108108108, 0.42702702702702705`], 
      Hue[1, 0.1993243243243243, 0.42702702702702705`], 
      Hue[1, 0.21283783783783783`, 0.42702702702702705`], 
      Hue[1, 0.2263513513513513, 0.42702702702702705`], 
      Hue[1, 0.23986486486486483`, 0.42702702702702705`], 
      Hue[1, 0.2533783783783783, 0.42702702702702705`], 
      Hue[1, 0.2668918918918919, 0.42702702702702705`], 
      Hue[1, 0.2804054054054053, 0.42702702702702705`], 
      Hue[1, 0.29391891891891886`, 0.42702702702702705`], 
      Hue[1, 0.30743243243243235`, 0.42702702702702705`], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.48310810810810845`, 0.42702702702702705`], 
      Hue[1, 0.496621621621622, 0.42702702702702705`], 
      Hue[1, 0.5101351351351355, 0.42702702702702705`], 
      Hue[1, 0.523648648648649, 0.42702702702702705`], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.699324324324325, 0.42702702702702705`], 
      Hue[1, 0.7128378378378386, 0.42702702702702705`], 
      Hue[1, 0.7263513513513521, 0.42702702702702705`], 
      Hue[1, 0.7398648648648657, 0.42702702702702705`], 
      Hue[1, 0.7533783783783793, 0.42702702702702705`], 
      Hue[1, 0.7668918918918928, 0.42702702702702705`], 
      Hue[1, 0.7804054054054064, 0.42702702702702705`], 
      Hue[1, 0.7939189189189199, 0.42702702702702705`], 
      Hue[1, 0.8074324324324335, 0.42702702702702705`], 
      Hue[1, 0.8209459459459469, 0.42702702702702705`], 
      Hue[1, 0.8344594594594605, 0.42702702702702705`], 
      Hue[1, 0.847972972972974, 0.42702702702702705`], 
      Hue[1, 0.8614864864864876, 0.42702702702702705`], 
      Hue[1, 0.8750000000000011, 0.42702702702702705`], 
      Hue[1, 0.8885135135135147, 0.42702702702702705`], 
      Hue[1, 0.9020270270270282, 0.42702702702702705`], 
      Hue[1, 0.9155405405405418, 0.42702702702702705`], 
      Hue[1, 0.9290540540540553, 0.42702702702702705`], 
      Hue[1, 0.9425675675675689, 0.42702702702702705`], 
      Hue[1, 0.9560810810810824, 0.42702702702702705`], 
      Hue[1, 0.969594594594596, 0.42702702702702705`], 
      Hue[1, 0.9831081081081094, 0.42702702702702705`], 
      Hue[1, 0.996621621621622, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.037162162162162164`, 0.4], 
      Hue[1, 0.04054054054054054, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.4135135135135135], 
      Hue[1, 0.05067567567567568, 0.4], 
      Hue[1, 0.05405405405405405, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.4135135135135135], 
      Hue[1, 0.06418918918918919, 0.4], 
      Hue[1, 0.06756756756756756, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.4135135135135135], 
      Hue[1, 0.07770270270270269, 0.4], 
      Hue[1, 0.08108108108108107, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.4135135135135135], 
      Hue[1, 0.09121621621621621, 0.4], 
      Hue[1, 0.09459459459459457, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.4135135135135135], 
      Hue[1, 0.10472972972972971`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.4135135135135135], 
      Hue[1, 0.11824324324324323`, 0.4], 
      Hue[1, 0.1216216216216216, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.4135135135135135], 
      Hue[1, 0.13175675675675674`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.4135135135135135], 
      Hue[1, 0.14527027027027026`, 0.4], 
      Hue[1, 0.1486486486486486, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.4135135135135135], 
      Hue[1, 0.15878378378378374`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.41013513513513516`], 
      Hue[1, 0.15202702702702697`, 0.4135135135135135], 
      Hue[1, 0.17229729729729726`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.4135135135135135], 
      Hue[1, 0.1858108108108108, 0.4], 
      Hue[1, 0.18918918918918914`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.4135135135135135], 
      Hue[1, 0.1993243243243243, 0.4], 
      Hue[1, 0.20270270270270266`, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.4135135135135135], 
      Hue[1, 0.21283783783783783`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.4135135135135135], 
      Hue[1, 0.2263513513513513, 0.4], 
      Hue[1, 0.2297297297297297, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.4135135135135135], 
      Hue[1, 0.23986486486486483`, 0.4], 
      Hue[1, 0.2432432432432432, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.4135135135135135], 
      Hue[1, 0.2533783783783783, 0.4], 
      Hue[1, 0.2567567567567567, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.4135135135135135], 
      Hue[1, 0.2668918918918919, 0.4], 
      Hue[1, 0.27027027027027023`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.4135135135135135], 
      Hue[1, 0.2804054054054053, 0.4], 
      Hue[1, 0.2837837837837837, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.4135135135135135], 
      Hue[1, 0.29391891891891886`, 0.4], 
      Hue[1, 0.2972972972972972, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.4135135135135135], 
      Hue[1, 0.30743243243243235`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.4135135135135135], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.40202702702702714`, 0.4], 
      Hue[1, 0.40540540540540554`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.4135135135135135], 
      Hue[1, 0.4155405405405407, 0.4], 
      Hue[1, 0.4189189189189191, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.4135135135135135], 
      Hue[1, 0.4290540540540542, 0.4], 
      Hue[1, 0.4324324324324326, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.4135135135135135], 
      Hue[1, 0.44256756756756777`, 0.4], 
      Hue[1, 0.44594594594594616`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.4135135135135135], 
      Hue[1, 0.4560810810810813, 0.4], 
      Hue[1, 0.4594594594594597, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.4135135135135135], 
      Hue[1, 0.4695945945945949, 0.4], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.5101351351351355, 0.4], 
      Hue[1, 0.5135135135135139, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.4135135135135135], 
      Hue[1, 0.523648648648649, 0.4], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.4135135135135135], 
      Hue[1, 0.5371621621621626, 0.4], 
      Hue[1, 0.540540540540541, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.5506756756756761, 0.4], 
      Hue[1, 0.5540540540540545, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.4135135135135135], 
      Hue[1, 0.5641891891891897, 0.4], 
      Hue[1, 0.5675675675675681, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.4135135135135135], 
      Hue[1, 0.5777027027027032, 0.4], 
      Hue[1, 0.5810810810810816, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.4135135135135135], 
      Hue[1, 0.5912162162162168, 0.4], 
      Hue[1, 0.5945945945945952, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.4135135135135135], 
      Hue[1, 0.6047297297297303, 0.4], 
      Hue[1, 0.6081081081081087, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.4135135135135135], 
      Hue[1, 0.6182432432432439, 0.4], 
      Hue[1, 0.6216216216216223, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.4135135135135135], 
      Hue[1, 0.6317567567567574, 0.4], 
      Hue[1, 0.6351351351351358, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.4135135135135135], 
      Hue[1, 0.6452702702702708, 0.4], 
      Hue[1, 0.6486486486486492, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.4135135135135135], 
      Hue[1, 0.6587837837837844, 0.4], 
      Hue[1, 0.6621621621621628, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.4135135135135135], 
      Hue[1, 0.6722972972972979, 0.4], 
      Hue[1, 0.6756756756756763, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.4135135135135135], 
      Hue[1, 0.699324324324325, 0.4], 
      Hue[1, 0.7027027027027034, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.4135135135135135], 
      Hue[1, 0.7128378378378386, 0.4], 
      Hue[1, 0.716216216216217, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.4135135135135135], 
      Hue[1, 0.7263513513513521, 0.4], 
      Hue[1, 0.7297297297297305, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.4135135135135135], 
      Hue[1, 0.7398648648648657, 0.4], 
      Hue[1, 0.7432432432432441, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.4135135135135135], 
      Hue[1, 0.7533783783783793, 0.4], 
      Hue[1, 0.7567567567567576, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.4135135135135135], 
      Hue[1, 0.7668918918918928, 0.4], 
      Hue[1, 0.7702702702702712, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.4135135135135135], 
      Hue[1, 0.7804054054054064, 0.4], 
      Hue[1, 0.7837837837837847, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.4135135135135135], 
      Hue[1, 0.7939189189189199, 0.4], 
      Hue[1, 0.7972972972972983, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.4135135135135135], 
      Hue[1, 0.8074324324324335, 0.4], 
      Hue[1, 0.8108108108108117, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.4135135135135135], 
      Hue[1, 0.8209459459459469, 0.4], 
      Hue[1, 0.8243243243243253, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.4135135135135135], 
      Hue[1, 0.8344594594594605, 0.4], 
      Hue[1, 0.8378378378378389, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.4135135135135135], 
      Hue[1, 0.847972972972974, 0.4], 
      Hue[1, 0.8513513513513524, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.4135135135135135], 
      Hue[1, 0.8614864864864876, 0.4], 
      Hue[1, 0.864864864864866, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.4135135135135135], 
      Hue[1, 0.8750000000000011, 0.4], 
      Hue[1, 0.8783783783783795, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.4135135135135135], 
      Hue[1, 0.8885135135135147, 0.4], 
      Hue[1, 0.8918918918918931, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.4135135135135135], 
      Hue[1, 0.9020270270270282, 0.4], 
      Hue[1, 0.9054054054054066, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.4135135135135135], 
      Hue[1, 0.9155405405405418, 0.4], 
      Hue[1, 0.9189189189189202, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.4135135135135135], 
      Hue[1, 0.9290540540540553, 0.4], 
      Hue[1, 0.9324324324324337, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.4135135135135135], 
      Hue[1, 0.9425675675675689, 0.4], 
      Hue[1, 0.9459459459459473, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.4135135135135135], 
      Hue[1, 0.9560810810810824, 0.4], 
      Hue[1, 0.9594594594594608, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.4135135135135135], 
      Hue[1, 0.969594594594596, 0.4], 
      Hue[1, 0.9729729729729744, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.4135135135135135], 
      Hue[1, 0.9831081081081094, 0.4], 
      Hue[1, 0.9864864864864878, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.4135135135135135], 
      Hue[1, 0.996621621621622, 0.4], 
      Hue[1, 1., 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42364864864864865`], 
      Hue[1, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42364864864864865`], 
      Hue[1, 0.15202702702702697`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42364864864864865`], 
      Hue[1, 0.19256756756756752`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42364864864864865`], 
      Hue[1, 0.24662162162162155`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.42702702702702705`], 
      Hue[1, 1., 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.4033783783783784], 
      Hue[1, 0.03378378378378378, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[1, 0.05067567567567568, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4033783783783784], 
      Hue[1, 0.0472972972972973, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.40675675675675677`], 
      Hue[1, 0.06418918918918919, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4033783783783784], 
      Hue[1, 0.06081081081081081, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.40675675675675677`], 
      Hue[1, 0.07770270270270269, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4033783783783784], 
      Hue[1, 0.07432432432432431, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.40675675675675677`], 
      Hue[1, 0.09121621621621621, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4033783783783784], 
      Hue[1, 0.08783783783783783, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.40675675675675677`], 
      Hue[1, 0.10472972972972971`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4033783783783784], 
      Hue[1, 0.10135135135135133`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.40675675675675677`], 
      Hue[1, 0.11824324324324323`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4033783783783784], 
      Hue[1, 0.11486486486486484`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.40675675675675677`], 
      Hue[1, 0.13175675675675674`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4033783783783784], 
      Hue[1, 0.12837837837837834`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.40675675675675677`], 
      Hue[1, 0.14527027027027026`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4033783783783784], 
      Hue[1, 0.14189189189189186`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.40675675675675677`], 
      Hue[1, 0.15878378378378374`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4033783783783784], 
      Hue[1, 0.15540540540540537`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.40675675675675677`], 
      Hue[1, 0.17229729729729726`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4033783783783784], 
      Hue[1, 0.1689189189189189, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.40675675675675677`], 
      Hue[1, 0.1858108108108108, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4033783783783784], 
      Hue[1, 0.18243243243243243`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.40675675675675677`], 
      Hue[1, 0.1993243243243243, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4033783783783784], 
      Hue[1, 0.1959459459459459, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.40675675675675677`], 
      Hue[1, 0.21283783783783783`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4033783783783784], 
      Hue[1, 0.20945945945945943`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.40675675675675677`], 
      Hue[1, 0.2263513513513513, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4033783783783784], 
      Hue[1, 0.22297297297297292`, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.40675675675675677`], 
      Hue[1, 0.23986486486486483`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4033783783783784], 
      Hue[1, 0.23648648648648646`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.40675675675675677`], 
      Hue[1, 0.2533783783783783, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4033783783783784], 
      Hue[1, 0.24999999999999992`, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.40675675675675677`], 
      Hue[1, 0.2668918918918919, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4033783783783784], 
      Hue[1, 0.2635135135135135, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.40675675675675677`], 
      Hue[1, 0.2804054054054053, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4033783783783784], 
      Hue[1, 0.277027027027027, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.40675675675675677`], 
      Hue[1, 0.29391891891891886`, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4033783783783784], 
      Hue[1, 0.2905405405405405, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.40675675675675677`], 
      Hue[1, 0.30743243243243235`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4033783783783784], 
      Hue[1, 0.30405405405405395`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.40202702702702714`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3986486486486488, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.4155405405405407, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4033783783783784], 
      Hue[1, 0.41216216216216234`, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.40675675675675677`], 
      Hue[1, 0.4290540540540542, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4033783783783784], 
      Hue[1, 0.4256756756756759, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.40675675675675677`], 
      Hue[1, 0.44256756756756777`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4033783783783784], 
      Hue[1, 0.4391891891891894, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.40675675675675677`], 
      Hue[1, 0.4560810810810813, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4033783783783784], 
      Hue[1, 0.45270270270270296`, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.40675675675675677`], 
      Hue[1, 0.4695945945945949, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4033783783783784], 
      Hue[1, 0.4662162162162165, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4033783783783784], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.5101351351351355, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4033783783783784], 
      Hue[1, 0.5067567567567571, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.40675675675675677`], 
      Hue[1, 0.523648648648649, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4033783783783784], 
      Hue[1, 0.5202702702702706, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.5506756756756761, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4033783783783784], 
      Hue[1, 0.5472972972972977, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.40675675675675677`], 
      Hue[1, 0.5641891891891897, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4033783783783784], 
      Hue[1, 0.5608108108108113, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.40675675675675677`], 
      Hue[1, 0.5777027027027032, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4033783783783784], 
      Hue[1, 0.5743243243243249, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.40675675675675677`], 
      Hue[1, 0.5912162162162168, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4033783783783784], 
      Hue[1, 0.5878378378378384, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.40675675675675677`], 
      Hue[1, 0.6047297297297303, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4033783783783784], 
      Hue[1, 0.601351351351352, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.40675675675675677`], 
      Hue[1, 0.6182432432432439, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4033783783783784], 
      Hue[1, 0.6148648648648655, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.40675675675675677`], 
      Hue[1, 0.6317567567567574, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4033783783783784], 
      Hue[1, 0.6283783783783791, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.40675675675675677`], 
      Hue[1, 0.6452702702702708, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4033783783783784], 
      Hue[1, 0.6418918918918924, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.40675675675675677`], 
      Hue[1, 0.6587837837837844, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4033783783783784], 
      Hue[1, 0.655405405405406, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.40675675675675677`], 
      Hue[1, 0.6722972972972979, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4033783783783784], 
      Hue[1, 0.6689189189189196, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.40675675675675677`], 
      Hue[1, 0.699324324324325, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4033783783783784], 
      Hue[1, 0.6959459459459467, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.40675675675675677`], 
      Hue[1, 0.7128378378378386, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4033783783783784], 
      Hue[1, 0.7094594594594602, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.40675675675675677`], 
      Hue[1, 0.7263513513513521, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4033783783783784], 
      Hue[1, 0.7229729729729738, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.40675675675675677`], 
      Hue[1, 0.7398648648648657, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4033783783783784], 
      Hue[1, 0.7364864864864873, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.40675675675675677`], 
      Hue[1, 0.7533783783783793, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4033783783783784], 
      Hue[1, 0.7500000000000009, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.40675675675675677`], 
      Hue[1, 0.7668918918918928, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4033783783783784], 
      Hue[1, 0.7635135135135144, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.40675675675675677`], 
      Hue[1, 0.7804054054054064, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4033783783783784], 
      Hue[1, 0.777027027027028, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.40675675675675677`], 
      Hue[1, 0.7939189189189199, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4033783783783784], 
      Hue[1, 0.7905405405405415, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.40675675675675677`], 
      Hue[1, 0.8074324324324335, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4033783783783784], 
      Hue[1, 0.8040540540540551, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.40675675675675677`], 
      Hue[1, 0.8209459459459469, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4033783783783784], 
      Hue[1, 0.8175675675675685, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.40675675675675677`], 
      Hue[1, 0.8344594594594605, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4033783783783784], 
      Hue[1, 0.8310810810810821, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.40675675675675677`], 
      Hue[1, 0.847972972972974, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4033783783783784], 
      Hue[1, 0.8445945945945956, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.40675675675675677`], 
      Hue[1, 0.8614864864864876, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4033783783783784], 
      Hue[1, 0.8581081081081092, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.40675675675675677`], 
      Hue[1, 0.8750000000000011, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4033783783783784], 
      Hue[1, 0.8716216216216227, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.40675675675675677`], 
      Hue[1, 0.8885135135135147, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4033783783783784], 
      Hue[1, 0.8851351351351363, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.40675675675675677`], 
      Hue[1, 0.9020270270270282, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4033783783783784], 
      Hue[1, 0.8986486486486498, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.40675675675675677`], 
      Hue[1, 0.9155405405405418, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4033783783783784], 
      Hue[1, 0.9121621621621634, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.40675675675675677`], 
      Hue[1, 0.9290540540540553, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4033783783783784], 
      Hue[1, 0.9256756756756769, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.40675675675675677`], 
      Hue[1, 0.9425675675675689, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4033783783783784], 
      Hue[1, 0.9391891891891905, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.40675675675675677`], 
      Hue[1, 0.9560810810810824, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4033783783783784], 
      Hue[1, 0.952702702702704, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.40675675675675677`], 
      Hue[1, 0.969594594594596, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4033783783783784], 
      Hue[1, 0.9662162162162176, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.40675675675675677`], 
      Hue[1, 0.9831081081081094, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4033783783783784], 
      Hue[1, 0.979729729729731, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.40675675675675677`], 
      Hue[1, 0.996621621621622, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.4033783783783784], 
      Hue[1, 0.9932432432432441, 0.41013513513513516`], 
      Hue[1, 0.989864864864866, 0.40675675675675677`], 
      Hue[1, 0.010135135135135136`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.4202702702702703], 
      Hue[1, 0.02364864864864865, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.4202702702702703], 
      Hue[1, 0.037162162162162164`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.4202702702702703], 
      Hue[1, 0.05067567567567568, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.4202702702702703], 
      Hue[1, 0.06418918918918919, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.4202702702702703], 
      Hue[1, 0.07770270270270269, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.4202702702702703], 
      Hue[1, 0.09121621621621621, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.4202702702702703], 
      Hue[1, 0.10472972972972971`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.4202702702702703], 
      Hue[1, 0.11824324324324323`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.4202702702702703], 
      Hue[1, 0.13175675675675674`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.4202702702702703], 
      Hue[1, 0.14527027027027026`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.4202702702702703], 
      Hue[1, 0.15878378378378374`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.4202702702702703], 
      Hue[1, 0.17229729729729726`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.4202702702702703], 
      Hue[1, 0.1858108108108108, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.4202702702702703], 
      Hue[1, 0.1993243243243243, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.4202702702702703], 
      Hue[1, 0.21283783783783783`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.4202702702702703], 
      Hue[1, 0.2263513513513513, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.4202702702702703], 
      Hue[1, 0.23986486486486483`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.4202702702702703], 
      Hue[1, 0.2533783783783783, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.4202702702702703], 
      Hue[1, 0.2668918918918919, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.4202702702702703], 
      Hue[1, 0.2804054054054053, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.4202702702702703], 
      Hue[1, 0.29391891891891886`, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.4202702702702703], 
      Hue[1, 0.30743243243243235`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.4202702702702703], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.48310810810810845`, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.4202702702702703], 
      Hue[1, 0.496621621621622, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.4202702702702703], 
      Hue[1, 0.5101351351351355, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.4202702702702703], 
      Hue[1, 0.523648648648649, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.4202702702702703], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.699324324324325, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.4202702702702703], 
      Hue[1, 0.7128378378378386, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.4202702702702703], 
      Hue[1, 0.7263513513513521, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.4202702702702703], 
      Hue[1, 0.7398648648648657, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.4202702702702703], 
      Hue[1, 0.7533783783783793, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.4202702702702703], 
      Hue[1, 0.7668918918918928, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.4202702702702703], 
      Hue[1, 0.7804054054054064, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.4202702702702703], 
      Hue[1, 0.7939189189189199, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.4202702702702703], 
      Hue[1, 0.8074324324324335, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.4202702702702703], 
      Hue[1, 0.8209459459459469, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.4202702702702703], 
      Hue[1, 0.8344594594594605, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.4202702702702703], 
      Hue[1, 0.847972972972974, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.4202702702702703], 
      Hue[1, 0.8614864864864876, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.4202702702702703], 
      Hue[1, 0.8750000000000011, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.4202702702702703], 
      Hue[1, 0.8885135135135147, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.4202702702702703], 
      Hue[1, 0.9020270270270282, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.4202702702702703], 
      Hue[1, 0.9155405405405418, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.4202702702702703], 
      Hue[1, 0.9290540540540553, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.4202702702702703], 
      Hue[1, 0.9425675675675689, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.4202702702702703], 
      Hue[1, 0.9560810810810824, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.4202702702702703], 
      Hue[1, 0.969594594594596, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.4202702702702703], 
      Hue[1, 0.9831081081081094, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.4202702702702703], 
      Hue[1, 0.996621621621622, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.42364864864864865`], 
      Hue[1, 0.989864864864866, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.030405405405405404`, 0.4033783783783784], 
      Hue[1, 0.04391891891891892, 0.4033783783783784], 
      Hue[1, 0.05743243243243243, 0.4033783783783784], 
      Hue[1, 0.07094594594594594, 0.4033783783783784], 
      Hue[1, 0.08445945945945944, 0.4033783783783784], 
      Hue[1, 0.09797297297297294, 0.4033783783783784], 
      Hue[1, 0.11148648648648646`, 0.4033783783783784], 
      Hue[1, 0.12499999999999996`, 0.4033783783783784], 
      Hue[1, 0.1385135135135135, 0.4033783783783784], 
      Hue[1, 0.152027027027027, 0.4033783783783784], 
      Hue[1, 0.1655405405405405, 0.4033783783783784], 
      Hue[1, 0.17905405405405403`, 0.4033783783783784], 
      Hue[1, 0.19256756756756752`, 0.4033783783783784], 
      Hue[1, 0.20608108108108106`, 0.4033783783783784], 
      Hue[1, 0.21959459459459452`, 0.4033783783783784], 
      Hue[1, 0.23310810810810806`, 0.4033783783783784], 
      Hue[1, 0.24662162162162155`, 0.4033783783783784], 
      Hue[1, 0.2601351351351351, 0.4033783783783784], 
      Hue[1, 0.2736486486486486, 0.4033783783783784], 
      Hue[1, 0.2871621621621621, 0.4033783783783784], 
      Hue[1, 0.3006756756756756, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.40878378378378394`, 0.4033783783783784], 
      Hue[1, 0.4222972972972975, 0.4033783783783784], 
      Hue[1, 0.435810810810811, 0.4033783783783784], 
      Hue[1, 0.44932432432432456`, 0.4033783783783784], 
      Hue[1, 0.4628378378378381, 0.4033783783783784], 
      Hue[1, 0.47635135135135165`, 0.4033783783783784], 
      Hue[1, 0.4898648648648652, 0.4033783783783784], 
      Hue[1, 0.5033783783783787, 0.4033783783783784], 
      Hue[1, 0.5168918918918923, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.5439189189189194, 0.4033783783783784], 
      Hue[1, 0.5574324324324329, 0.4033783783783784], 
      Hue[1, 0.5709459459459465, 0.4033783783783784], 
      Hue[1, 0.58445945945946, 0.4033783783783784], 
      Hue[1, 0.5979729729729736, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4033783783783784], 
      Hue[1, 0.6250000000000007, 0.4033783783783784], 
      Hue[1, 0.6385135135135142, 0.4033783783783784], 
      Hue[1, 0.6520270270270276, 0.4033783783783784], 
      Hue[1, 0.6655405405405412, 0.4033783783783784], 
      Hue[1, 0.6790540540540547, 0.4033783783783784], 
      Hue[1, 0.6925675675675683, 0.4033783783783784], 
      Hue[1, 0.7060810810810818, 0.4033783783783784], 
      Hue[1, 0.7195945945945954, 0.4033783783783784], 
      Hue[1, 0.7331081081081089, 0.4033783783783784], 
      Hue[1, 0.7466216216216225, 0.4033783783783784], 
      Hue[1, 0.760135135135136, 0.4033783783783784], 
      Hue[1, 0.7736486486486496, 0.4033783783783784], 
      Hue[1, 0.7871621621621631, 0.4033783783783784], 
      Hue[1, 0.8006756756756767, 0.4033783783783784], 
      Hue[1, 0.8141891891891901, 0.4033783783783784], 
      Hue[1, 0.8277027027027037, 0.4033783783783784], 
      Hue[1, 0.8412162162162172, 0.4033783783783784], 
      Hue[1, 0.8547297297297308, 0.4033783783783784], 
      Hue[1, 0.8682432432432443, 0.4033783783783784], 
      Hue[1, 0.8817567567567579, 0.4033783783783784], 
      Hue[1, 0.8952702702702714, 0.4033783783783784], 
      Hue[1, 0.908783783783785, 0.4033783783783784], 
      Hue[1, 0.9222972972972986, 0.4033783783783784], 
      Hue[1, 0.9358108108108121, 0.4033783783783784], 
      Hue[1, 0.9493243243243257, 0.4033783783783784], 
      Hue[1, 0.9628378378378392, 0.4033783783783784], 
      Hue[1, 0.9763513513513528, 0.4033783783783784], 
      Hue[1, 0.989864864864866, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.037162162162162164`, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.41013513513513516`], 
      Hue[1, 0.05067567567567568, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.41013513513513516`], 
      Hue[1, 0.0641891891891892, 0.4033783783783784], 
      Hue[1, 0.0641891891891892, 0.41013513513513516`], 
      Hue[1, 0.05743243243243242, 0.41013513513513516`], 
      Hue[1, 0.07770270270270269, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.41013513513513516`], 
      Hue[1, 0.09121621621621621, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.41013513513513516`], 
      Hue[1, 0.10472972972972971`, 0.4033783783783784], 
      Hue[1, 0.1047297297297297, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.41013513513513516`], 
      Hue[1, 0.11824324324324323`, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.41013513513513516`], 
      Hue[1, 0.13175675675675672`, 0.4033783783783784], 
      Hue[1, 0.13175675675675672`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.41013513513513516`], 
      Hue[1, 0.14527027027027026`, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.41013513513513516`], 
      Hue[1, 0.15878378378378374`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.41013513513513516`], 
      Hue[1, 0.17229729729729726`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.41013513513513516`], 
      Hue[1, 0.1858108108108108, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.41013513513513516`], 
      Hue[1, 0.1993243243243243, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.41013513513513516`], 
      Hue[1, 0.21283783783783783`, 0.4033783783783784], 
      Hue[1, 0.2128378378378378, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.41013513513513516`], 
      Hue[1, 0.2263513513513513, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.41013513513513516`], 
      Hue[1, 0.23986486486486483`, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.41013513513513516`], 
      Hue[1, 0.2533783783783783, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.41013513513513516`], 
      Hue[1, 0.26689189189189183`, 0.4033783783783784], 
      Hue[1, 0.26689189189189183`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.41013513513513516`], 
      Hue[1, 0.2804054054054053, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.41013513513513516`], 
      Hue[1, 0.29391891891891886`, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.41013513513513516`], 
      Hue[1, 0.30743243243243235`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.40202702702702714`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.41013513513513516`], 
      Hue[1, 0.4155405405405407, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.41013513513513516`], 
      Hue[1, 0.4290540540540542, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.41013513513513516`], 
      Hue[1, 0.44256756756756777`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.41013513513513516`], 
      Hue[1, 0.4560810810810813, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.41013513513513516`], 
      Hue[1, 0.4695945945945949, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.5101351351351355, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.41013513513513516`], 
      Hue[1, 0.523648648648649, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.5506756756756761, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.41013513513513516`], 
      Hue[1, 0.5641891891891897, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.41013513513513516`], 
      Hue[1, 0.5777027027027032, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.41013513513513516`], 
      Hue[1, 0.5912162162162168, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.41013513513513516`], 
      Hue[1, 0.6047297297297303, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.41013513513513516`], 
      Hue[1, 0.6317567567567574, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.41013513513513516`], 
      Hue[1, 0.6452702702702708, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.41013513513513516`], 
      Hue[1, 0.6587837837837844, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.41013513513513516`], 
      Hue[1, 0.6722972972972979, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.41013513513513516`], 
      Hue[1, 0.699324324324325, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.41013513513513516`], 
      Hue[1, 0.7128378378378386, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.41013513513513516`], 
      Hue[1, 0.7263513513513521, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.41013513513513516`], 
      Hue[1, 0.7398648648648657, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.41013513513513516`], 
      Hue[1, 0.7533783783783793, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.41013513513513516`], 
      Hue[1, 0.7668918918918928, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.41013513513513516`], 
      Hue[1, 0.7804054054054064, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.41013513513513516`], 
      Hue[1, 0.7939189189189199, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.41013513513513516`], 
      Hue[1, 0.8074324324324335, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.41013513513513516`], 
      Hue[1, 0.8209459459459469, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.41013513513513516`], 
      Hue[1, 0.8344594594594605, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.41013513513513516`], 
      Hue[1, 0.847972972972974, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.41013513513513516`], 
      Hue[1, 0.8614864864864874, 0.4033783783783784], 
      Hue[1, 0.8614864864864874, 0.41013513513513516`], 
      Hue[1, 0.8547297297297309, 0.41013513513513516`], 
      Hue[1, 0.8750000000000012, 0.4033783783783784], 
      Hue[1, 0.8750000000000012, 0.41013513513513516`], 
      Hue[1, 0.8682432432432442, 0.41013513513513516`], 
      Hue[1, 0.8885135135135145, 0.4033783783783784], 
      Hue[1, 0.8885135135135145, 0.41013513513513516`], 
      Hue[1, 0.881756756756758, 0.41013513513513516`], 
      Hue[1, 0.9020270270270283, 0.4033783783783784], 
      Hue[1, 0.9020270270270283, 0.41013513513513516`], 
      Hue[1, 0.8952702702702713, 0.41013513513513516`], 
      Hue[1, 0.9155405405405416, 0.4033783783783784], 
      Hue[1, 0.9155405405405416, 0.41013513513513516`], 
      Hue[1, 0.9087837837837851, 0.41013513513513516`], 
      Hue[1, 0.9290540540540555, 0.4033783783783784], 
      Hue[1, 0.9290540540540555, 0.41013513513513516`], 
      Hue[1, 0.9222972972972984, 0.41013513513513516`], 
      Hue[1, 0.9425675675675688, 0.4033783783783784], 
      Hue[1, 0.9425675675675688, 0.41013513513513516`], 
      Hue[1, 0.9358108108108122, 0.41013513513513516`], 
      Hue[1, 0.9560810810810826, 0.4033783783783784], 
      Hue[1, 0.9560810810810826, 0.41013513513513516`], 
      Hue[1, 0.9493243243243255, 0.41013513513513516`], 
      Hue[1, 0.9695945945945958, 0.4033783783783784], 
      Hue[1, 0.9695945945945958, 0.41013513513513516`], 
      Hue[1, 0.9628378378378393, 0.41013513513513516`], 
      Hue[1, 0.9831081081081097, 0.4033783783783784], 
      Hue[1, 0.9831081081081097, 0.41013513513513516`], 
      Hue[1, 0.9763513513513525, 0.41013513513513516`], 
      Hue[1, 0.996621621621622, 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.42364864864864865`], 
      Hue[1, 0.037162162162162164`, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42364864864864865`], 
      Hue[1, 0.05067567567567568, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42364864864864865`], 
      Hue[1, 0.0641891891891892, 0.42364864864864865`], 
      Hue[1, 0.05743243243243242, 0.42364864864864865`], 
      Hue[1, 0.07770270270270269, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42364864864864865`], 
      Hue[1, 0.09121621621621621, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42364864864864865`], 
      Hue[1, 0.1047297297297297, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42364864864864865`], 
      Hue[1, 0.11824324324324323`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42364864864864865`], 
      Hue[1, 0.13175675675675672`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42364864864864865`], 
      Hue[1, 0.14527027027027026`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42364864864864865`], 
      Hue[1, 0.15878378378378374`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.42364864864864865`], 
      Hue[1, 0.17229729729729726`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42364864864864865`], 
      Hue[1, 0.1858108108108108, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42364864864864865`], 
      Hue[1, 0.1993243243243243, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.42364864864864865`], 
      Hue[1, 0.2128378378378378, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42364864864864865`], 
      Hue[1, 0.2263513513513513, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42364864864864865`], 
      Hue[1, 0.23986486486486483`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42364864864864865`], 
      Hue[1, 0.2533783783783783, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.42364864864864865`], 
      Hue[1, 0.26689189189189183`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42364864864864865`], 
      Hue[1, 0.2804054054054053, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42364864864864865`], 
      Hue[1, 0.29391891891891886`, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42364864864864865`], 
      Hue[1, 0.30743243243243235`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42364864864864865`], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0.48310810810810845`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42364864864864865`], 
      Hue[1, 0.496621621621622, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42364864864864865`], 
      Hue[1, 0.5101351351351355, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42364864864864865`], 
      Hue[1, 0.523648648648649, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42364864864864865`], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.699324324324325, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42364864864864865`], 
      Hue[1, 0.7128378378378386, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42364864864864865`], 
      Hue[1, 0.7263513513513521, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42364864864864865`], 
      Hue[1, 0.7398648648648657, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42364864864864865`], 
      Hue[1, 0.7533783783783793, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42364864864864865`], 
      Hue[1, 0.7668918918918928, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42364864864864865`], 
      Hue[1, 0.7804054054054064, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42364864864864865`], 
      Hue[1, 0.7939189189189199, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42364864864864865`], 
      Hue[1, 0.8074324324324335, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42364864864864865`], 
      Hue[1, 0.8209459459459469, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42364864864864865`], 
      Hue[1, 0.8344594594594605, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42364864864864865`], 
      Hue[1, 0.847972972972974, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42364864864864865`], 
      Hue[1, 0.8614864864864874, 0.42364864864864865`], 
      Hue[1, 0.8547297297297309, 0.42364864864864865`], 
      Hue[1, 0.8750000000000012, 0.42364864864864865`], 
      Hue[1, 0.8682432432432442, 0.42364864864864865`], 
      Hue[1, 0.8885135135135145, 0.42364864864864865`], 
      Hue[1, 0.881756756756758, 0.42364864864864865`], 
      Hue[1, 0.9020270270270283, 0.42364864864864865`], 
      Hue[1, 0.8952702702702713, 0.42364864864864865`], 
      Hue[1, 0.9155405405405416, 0.42364864864864865`], 
      Hue[1, 0.9087837837837851, 0.42364864864864865`], 
      Hue[1, 0.9290540540540555, 0.42364864864864865`], 
      Hue[1, 0.9222972972972984, 0.42364864864864865`], 
      Hue[1, 0.9425675675675688, 0.42364864864864865`], 
      Hue[1, 0.9358108108108122, 0.42364864864864865`], 
      Hue[1, 0.9560810810810826, 0.42364864864864865`], 
      Hue[1, 0.9493243243243255, 0.42364864864864865`], 
      Hue[1, 0.9695945945945958, 0.42364864864864865`], 
      Hue[1, 0.9628378378378393, 0.42364864864864865`], 
      Hue[1, 0.9831081081081097, 0.42364864864864865`], 
      Hue[1, 0.9763513513513525, 0.42364864864864865`], 
      Hue[1, 0.996621621621622, 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.033783783783783786`, 0.4135135135135135], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4135135135135135], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.06756756756756756, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4135135135135135], 
      Hue[1, 0.07432432432432431, 0.4], 
      Hue[1, 0.08108108108108107, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4135135135135135], 
      Hue[1, 0.08783783783783783, 0.4], 
      Hue[1, 0.09459459459459457, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4135135135135135], 
      Hue[1, 0.10135135135135133`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4135135135135135], 
      Hue[1, 0.11486486486486484`, 0.4], 
      Hue[1, 0.1216216216216216, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4135135135135135], 
      Hue[1, 0.12837837837837834`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4135135135135135], 
      Hue[1, 0.14189189189189186`, 0.4], 
      Hue[1, 0.1486486486486486, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4135135135135135], 
      Hue[1, 0.15540540540540537`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4135135135135135], 
      Hue[1, 0.1689189189189189, 0.4], 
      Hue[1, 0.17567567567567566`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4135135135135135], 
      Hue[1, 0.18243243243243243`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4135135135135135], 
      Hue[1, 0.1959459459459459, 0.4], 
      Hue[1, 0.20270270270270266`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4135135135135135], 
      Hue[1, 0.20945945945945943`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4135135135135135], 
      Hue[1, 0.22297297297297292`, 0.4], 
      Hue[1, 0.2297297297297297, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4135135135135135], 
      Hue[1, 0.23648648648648646`, 0.4], 
      Hue[1, 0.2432432432432432, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4135135135135135], 
      Hue[1, 0.24999999999999992`, 0.4], 
      Hue[1, 0.2567567567567567, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4135135135135135], 
      Hue[1, 0.2635135135135135, 0.4], 
      Hue[1, 0.27027027027027023`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4135135135135135], 
      Hue[1, 0.277027027027027, 0.4], 
      Hue[1, 0.2837837837837837, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4135135135135135], 
      Hue[1, 0.2905405405405405, 0.4], 
      Hue[1, 0.2972972972972972, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4135135135135135], 
      Hue[1, 0.30405405405405395`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4135135135135135], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42702702702702705`], 
      Hue[1, 0., 0.4202702702702703], 
      Hue[1, 0.027027027027027025`, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.4202702702702703], 
      Hue[1, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.40675675675675677`], 
      Hue[1, 0.304054054054054, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4202702702702703], 
      Hue[1, 0.020270270270270268`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.4202702702702703], 
      Hue[1, 0.19594594594594594`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.4202702702702703], 
      Hue[1, 0.24999999999999997`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.4202702702702703], 
      Hue[1, 0.29054054054054046`, 0.4202702702702703], 
      Hue[1, 0.304054054054054, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.030405405405405404`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.4135135135135135], 
      Hue[1, 0.04391891891891892, 0.4], 
      Hue[1, 0.05405405405405405, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.4135135135135135], 
      Hue[1, 0.05743243243243243, 0.4], 
      Hue[1, 0.06756756756756756, 0.4033783783783784], 
      Hue[1, 0.06418918918918919, 0.4135135135135135], 
      Hue[1, 0.07094594594594594, 0.4], 
      Hue[1, 0.08108108108108107, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.4135135135135135], 
      Hue[1, 0.08445945945945944, 0.4], 
      Hue[1, 0.09459459459459457, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.4135135135135135], 
      Hue[1, 0.09797297297297294, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4033783783783784], 
      Hue[1, 0.10472972972972971`, 0.4135135135135135], 
      Hue[1, 0.11148648648648646`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.4135135135135135], 
      Hue[1, 0.12499999999999996`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4033783783783784], 
      Hue[1, 0.13175675675675674`, 0.4135135135135135], 
      Hue[1, 0.1385135135135135, 0.4], 
      Hue[1, 0.1486486486486486, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.4135135135135135], 
      Hue[1, 0.15202702702702697`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.4135135135135135], 
      Hue[1, 0.1655405405405405, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.4135135135135135], 
      Hue[1, 0.17905405405405403`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.4135135135135135], 
      Hue[1, 0.19256756756756752`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.4135135135135135], 
      Hue[1, 0.20608108108108106`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4033783783783784], 
      Hue[1, 0.21283783783783783`, 0.4135135135135135], 
      Hue[1, 0.21959459459459452`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.4135135135135135], 
      Hue[1, 0.23310810810810806`, 0.4], 
      Hue[1, 0.2432432432432432, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.4135135135135135], 
      Hue[1, 0.24662162162162155`, 0.4], 
      Hue[1, 0.2567567567567567, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.4135135135135135], 
      Hue[1, 0.2601351351351351, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4033783783783784], 
      Hue[1, 0.2668918918918919, 0.4135135135135135], 
      Hue[1, 0.2736486486486486, 0.4], 
      Hue[1, 0.2837837837837837, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.4135135135135135], 
      Hue[1, 0.2871621621621621, 0.4], 
      Hue[1, 0.2972972972972972, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.4135135135135135], 
      Hue[1, 0.3006756756756756, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.4135135135135135], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[1, 0., 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42702702702702705`], 
      Hue[1, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[1, 0.05067567567567568, 0.42702702702702705`], 
      Hue[1, 0.06418918918918919, 0.42702702702702705`], 
      Hue[1, 0.07770270270270269, 0.42702702702702705`], 
      Hue[1, 0.09121621621621621, 0.42702702702702705`], 
      Hue[1, 0.10472972972972971`, 0.42702702702702705`], 
      Hue[1, 0.11824324324324323`, 0.42702702702702705`], 
      Hue[1, 0.13175675675675674`, 0.42702702702702705`], 
      Hue[1, 0.14527027027027026`, 0.42702702702702705`], 
      Hue[1, 0.15878378378378374`, 0.42702702702702705`], 
      Hue[1, 0.17229729729729726`, 0.42702702702702705`], 
      Hue[1, 0.1858108108108108, 0.42702702702702705`], 
      Hue[1, 0.1993243243243243, 0.42702702702702705`], 
      Hue[1, 0.21283783783783783`, 0.42702702702702705`], 
      Hue[1, 0.2263513513513513, 0.42702702702702705`], 
      Hue[1, 0.23986486486486483`, 0.42702702702702705`], 
      Hue[1, 0.2533783783783783, 0.42702702702702705`], 
      Hue[1, 0.2668918918918919, 0.42702702702702705`], 
      Hue[1, 0.2804054054054053, 0.42702702702702705`], 
      Hue[1, 0.29391891891891886`, 0.42702702702702705`], 
      Hue[1, 0.30743243243243235`, 0.42702702702702705`], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4168918918918919], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.037162162162162164`, 0.4], 
      Hue[1, 0.04054054054054054, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.4135135135135135], 
      Hue[1, 0.05067567567567568, 0.4], 
      Hue[1, 0.05405405405405405, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.4135135135135135], 
      Hue[1, 0.06418918918918919, 0.4], 
      Hue[1, 0.06756756756756756, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.4135135135135135], 
      Hue[1, 0.07770270270270269, 0.4], 
      Hue[1, 0.08108108108108107, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.4135135135135135], 
      Hue[1, 0.09121621621621621, 0.4], 
      Hue[1, 0.09459459459459457, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.4135135135135135], 
      Hue[1, 0.10472972972972971`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.4135135135135135], 
      Hue[1, 0.11824324324324323`, 0.4], 
      Hue[1, 0.1216216216216216, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.4135135135135135], 
      Hue[1, 0.13175675675675674`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.4135135135135135], 
      Hue[1, 0.14527027027027026`, 0.4], 
      Hue[1, 0.1486486486486486, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.4135135135135135], 
      Hue[1, 0.15878378378378374`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.41013513513513516`], 
      Hue[1, 0.15202702702702697`, 0.4135135135135135], 
      Hue[1, 0.17229729729729726`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.4135135135135135], 
      Hue[1, 0.1858108108108108, 0.4], 
      Hue[1, 0.18918918918918914`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.4135135135135135], 
      Hue[1, 0.1993243243243243, 0.4], 
      Hue[1, 0.20270270270270266`, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.4135135135135135], 
      Hue[1, 0.21283783783783783`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.4135135135135135], 
      Hue[1, 0.2263513513513513, 0.4], 
      Hue[1, 0.2297297297297297, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.4135135135135135], 
      Hue[1, 0.23986486486486483`, 0.4], 
      Hue[1, 0.2432432432432432, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.4135135135135135], 
      Hue[1, 0.2533783783783783, 0.4], 
      Hue[1, 0.2567567567567567, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.4135135135135135], 
      Hue[1, 0.2668918918918919, 0.4], 
      Hue[1, 0.27027027027027023`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.4135135135135135], 
      Hue[1, 0.2804054054054053, 0.4], 
      Hue[1, 0.2837837837837837, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.4135135135135135], 
      Hue[1, 0.29391891891891886`, 0.4], 
      Hue[1, 0.2972972972972972, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.4135135135135135], 
      Hue[1, 0.30743243243243235`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.4135135135135135], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42364864864864865`], 
      Hue[1, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42364864864864865`], 
      Hue[1, 0.15202702702702697`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42364864864864865`], 
      Hue[1, 0.19256756756756752`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42364864864864865`], 
      Hue[1, 0.24662162162162155`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.4033783783783784], 
      Hue[1, 0.03378378378378378, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[1, 0.05067567567567568, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4033783783783784], 
      Hue[1, 0.0472972972972973, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.40675675675675677`], 
      Hue[1, 0.06418918918918919, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4033783783783784], 
      Hue[1, 0.06081081081081081, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.40675675675675677`], 
      Hue[1, 0.07770270270270269, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4033783783783784], 
      Hue[1, 0.07432432432432431, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.40675675675675677`], 
      Hue[1, 0.09121621621621621, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4033783783783784], 
      Hue[1, 0.08783783783783783, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.40675675675675677`], 
      Hue[1, 0.10472972972972971`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4033783783783784], 
      Hue[1, 0.10135135135135133`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.40675675675675677`], 
      Hue[1, 0.11824324324324323`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4033783783783784], 
      Hue[1, 0.11486486486486484`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.40675675675675677`], 
      Hue[1, 0.13175675675675674`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4033783783783784], 
      Hue[1, 0.12837837837837834`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.40675675675675677`], 
      Hue[1, 0.14527027027027026`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4033783783783784], 
      Hue[1, 0.14189189189189186`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.40675675675675677`], 
      Hue[1, 0.15878378378378374`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4033783783783784], 
      Hue[1, 0.15540540540540537`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.40675675675675677`], 
      Hue[1, 0.17229729729729726`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4033783783783784], 
      Hue[1, 0.1689189189189189, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.40675675675675677`], 
      Hue[1, 0.1858108108108108, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4033783783783784], 
      Hue[1, 0.18243243243243243`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.40675675675675677`], 
      Hue[1, 0.1993243243243243, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4033783783783784], 
      Hue[1, 0.1959459459459459, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.40675675675675677`], 
      Hue[1, 0.21283783783783783`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4033783783783784], 
      Hue[1, 0.20945945945945943`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.40675675675675677`], 
      Hue[1, 0.2263513513513513, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4033783783783784], 
      Hue[1, 0.22297297297297292`, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.40675675675675677`], 
      Hue[1, 0.23986486486486483`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4033783783783784], 
      Hue[1, 0.23648648648648646`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.40675675675675677`], 
      Hue[1, 0.2533783783783783, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4033783783783784], 
      Hue[1, 0.24999999999999992`, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.40675675675675677`], 
      Hue[1, 0.2668918918918919, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4033783783783784], 
      Hue[1, 0.2635135135135135, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.40675675675675677`], 
      Hue[1, 0.2804054054054053, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4033783783783784], 
      Hue[1, 0.277027027027027, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.40675675675675677`], 
      Hue[1, 0.29391891891891886`, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4033783783783784], 
      Hue[1, 0.2905405405405405, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.40675675675675677`], 
      Hue[1, 0.30743243243243235`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4033783783783784], 
      Hue[1, 0.30405405405405395`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.010135135135135136`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.4202702702702703], 
      Hue[1, 0.02364864864864865, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.4202702702702703], 
      Hue[1, 0.037162162162162164`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.4202702702702703], 
      Hue[1, 0.05067567567567568, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.4202702702702703], 
      Hue[1, 0.06418918918918919, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.4202702702702703], 
      Hue[1, 0.07770270270270269, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.4202702702702703], 
      Hue[1, 0.09121621621621621, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.4202702702702703], 
      Hue[1, 0.10472972972972971`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.4202702702702703], 
      Hue[1, 0.11824324324324323`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.4202702702702703], 
      Hue[1, 0.13175675675675674`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.4202702702702703], 
      Hue[1, 0.14527027027027026`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.4202702702702703], 
      Hue[1, 0.15878378378378374`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.4202702702702703], 
      Hue[1, 0.17229729729729726`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.4202702702702703], 
      Hue[1, 0.1858108108108108, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.4202702702702703], 
      Hue[1, 0.1993243243243243, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.4202702702702703], 
      Hue[1, 0.21283783783783783`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.4202702702702703], 
      Hue[1, 0.2263513513513513, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.4202702702702703], 
      Hue[1, 0.23986486486486483`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.4202702702702703], 
      Hue[1, 0.2533783783783783, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.4202702702702703], 
      Hue[1, 0.2668918918918919, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.4202702702702703], 
      Hue[1, 0.2804054054054053, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.4202702702702703], 
      Hue[1, 0.29391891891891886`, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.4202702702702703], 
      Hue[1, 0.30743243243243235`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.4202702702702703], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4168918918918919], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.030405405405405404`, 0.4033783783783784], 
      Hue[1, 0.04391891891891892, 0.4033783783783784], 
      Hue[1, 0.05743243243243243, 0.4033783783783784], 
      Hue[1, 0.07094594594594594, 0.4033783783783784], 
      Hue[1, 0.08445945945945944, 0.4033783783783784], 
      Hue[1, 0.09797297297297294, 0.4033783783783784], 
      Hue[1, 0.11148648648648646`, 0.4033783783783784], 
      Hue[1, 0.12499999999999996`, 0.4033783783783784], 
      Hue[1, 0.1385135135135135, 0.4033783783783784], 
      Hue[1, 0.152027027027027, 0.4033783783783784], 
      Hue[1, 0.1655405405405405, 0.4033783783783784], 
      Hue[1, 0.17905405405405403`, 0.4033783783783784], 
      Hue[1, 0.19256756756756752`, 0.4033783783783784], 
      Hue[1, 0.20608108108108106`, 0.4033783783783784], 
      Hue[1, 0.21959459459459452`, 0.4033783783783784], 
      Hue[1, 0.23310810810810806`, 0.4033783783783784], 
      Hue[1, 0.24662162162162155`, 0.4033783783783784], 
      Hue[1, 0.2601351351351351, 0.4033783783783784], 
      Hue[1, 0.2736486486486486, 0.4033783783783784], 
      Hue[1, 0.2871621621621621, 0.4033783783783784], 
      Hue[1, 0.3006756756756756, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.037162162162162164`, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.41013513513513516`], 
      Hue[1, 0.05067567567567568, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.41013513513513516`], 
      Hue[1, 0.0641891891891892, 0.4033783783783784], 
      Hue[1, 0.0641891891891892, 0.41013513513513516`], 
      Hue[1, 0.05743243243243242, 0.41013513513513516`], 
      Hue[1, 0.07770270270270269, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.41013513513513516`], 
      Hue[1, 0.09121621621621621, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.41013513513513516`], 
      Hue[1, 0.10472972972972971`, 0.4033783783783784], 
      Hue[1, 0.1047297297297297, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.41013513513513516`], 
      Hue[1, 0.11824324324324323`, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.41013513513513516`], 
      Hue[1, 0.13175675675675672`, 0.4033783783783784], 
      Hue[1, 0.13175675675675672`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.41013513513513516`], 
      Hue[1, 0.14527027027027026`, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.41013513513513516`], 
      Hue[1, 0.15878378378378374`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.41013513513513516`], 
      Hue[1, 0.17229729729729726`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.41013513513513516`], 
      Hue[1, 0.1858108108108108, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.41013513513513516`], 
      Hue[1, 0.1993243243243243, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.41013513513513516`], 
      Hue[1, 0.21283783783783783`, 0.4033783783783784], 
      Hue[1, 0.2128378378378378, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.41013513513513516`], 
      Hue[1, 0.2263513513513513, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.41013513513513516`], 
      Hue[1, 0.23986486486486483`, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.41013513513513516`], 
      Hue[1, 0.2533783783783783, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.41013513513513516`], 
      Hue[1, 0.26689189189189183`, 0.4033783783783784], 
      Hue[1, 0.26689189189189183`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.41013513513513516`], 
      Hue[1, 0.2804054054054053, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.41013513513513516`], 
      Hue[1, 0.29391891891891886`, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.41013513513513516`], 
      Hue[1, 0.30743243243243235`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.42364864864864865`], 
      Hue[1, 0.037162162162162164`, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42364864864864865`], 
      Hue[1, 0.05067567567567568, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42364864864864865`], 
      Hue[1, 0.0641891891891892, 0.42364864864864865`], 
      Hue[1, 0.05743243243243242, 0.42364864864864865`], 
      Hue[1, 0.07770270270270269, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42364864864864865`], 
      Hue[1, 0.09121621621621621, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42364864864864865`], 
      Hue[1, 0.1047297297297297, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42364864864864865`], 
      Hue[1, 0.11824324324324323`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42364864864864865`], 
      Hue[1, 0.13175675675675672`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42364864864864865`], 
      Hue[1, 0.14527027027027026`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42364864864864865`], 
      Hue[1, 0.15878378378378374`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.42364864864864865`], 
      Hue[1, 0.17229729729729726`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42364864864864865`], 
      Hue[1, 0.1858108108108108, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42364864864864865`], 
      Hue[1, 0.1993243243243243, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.42364864864864865`], 
      Hue[1, 0.2128378378378378, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42364864864864865`], 
      Hue[1, 0.2263513513513513, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42364864864864865`], 
      Hue[1, 0.23986486486486483`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42364864864864865`], 
      Hue[1, 0.2533783783783783, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.42364864864864865`], 
      Hue[1, 0.26689189189189183`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42364864864864865`], 
      Hue[1, 0.2804054054054053, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42364864864864865`], 
      Hue[1, 0.29391891891891886`, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42364864864864865`], 
      Hue[1, 0.30743243243243235`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42364864864864865`], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.4168918918918919], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4135135135135135], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4135135135135135], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.7297297297297305, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4135135135135135], 
      Hue[1, 0.7364864864864873, 0.4], 
      Hue[1, 0.7432432432432441, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4135135135135135], 
      Hue[1, 0.7500000000000009, 0.4], 
      Hue[1, 0.7567567567567576, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4135135135135135], 
      Hue[1, 0.7635135135135144, 0.4], 
      Hue[1, 0.7702702702702712, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4135135135135135], 
      Hue[1, 0.777027027027028, 0.4], 
      Hue[1, 0.7837837837837847, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4135135135135135], 
      Hue[1, 0.7905405405405415, 0.4], 
      Hue[1, 0.7972972972972983, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4135135135135135], 
      Hue[1, 0.8040540540540551, 0.4], 
      Hue[1, 0.8108108108108117, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4135135135135135], 
      Hue[1, 0.8175675675675685, 0.4], 
      Hue[1, 0.8243243243243253, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4135135135135135], 
      Hue[1, 0.8310810810810821, 0.4], 
      Hue[1, 0.8378378378378389, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4135135135135135], 
      Hue[1, 0.8445945945945956, 0.4], 
      Hue[1, 0.8513513513513524, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4135135135135135], 
      Hue[1, 0.8581081081081092, 0.4], 
      Hue[1, 0.864864864864866, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4135135135135135], 
      Hue[1, 0.8716216216216227, 0.4], 
      Hue[1, 0.8783783783783795, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4135135135135135], 
      Hue[1, 0.8851351351351363, 0.4], 
      Hue[1, 0.8918918918918931, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4135135135135135], 
      Hue[1, 0.8986486486486498, 0.4], 
      Hue[1, 0.9054054054054066, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4135135135135135], 
      Hue[1, 0.9121621621621634, 0.4], 
      Hue[1, 0.9189189189189202, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4135135135135135], 
      Hue[1, 0.9256756756756769, 0.4], 
      Hue[1, 0.9324324324324337, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4135135135135135], 
      Hue[1, 0.9391891891891905, 0.4], 
      Hue[1, 0.9459459459459473, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4135135135135135], 
      Hue[1, 0.952702702702704, 0.4], 
      Hue[1, 0.9594594594594608, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4135135135135135], 
      Hue[1, 0.9662162162162176, 0.4], 
      Hue[1, 0.9729729729729744, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4135135135135135], 
      Hue[1, 0.979729729729731, 0.4], 
      Hue[1, 0.9864864864864878, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4135135135135135], 
      Hue[1, 0.993243243243244, 0.4], 
      Hue[1, 1., 0.40675675675675677`], 
      Hue[1, 0.993243243243244, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42702702702702705`], 
      Hue[1, 1., 0.4202702702702703], 
      Hue[1, 0.993243243243244, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4202702702702703], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.6081081081081087, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4], 
      Hue[1, 0.6216216216216223, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.4135135135135135], 
      Hue[1, 0.6250000000000007, 0.4], 
      Hue[1, 0.6351351351351358, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.4135135135135135], 
      Hue[1, 0.6385135135135142, 0.4], 
      Hue[1, 0.6486486486486492, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.4135135135135135], 
      Hue[1, 0.6520270270270276, 0.4], 
      Hue[1, 0.6621621621621628, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.4135135135135135], 
      Hue[1, 0.6655405405405412, 0.4], 
      Hue[1, 0.6756756756756763, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.4135135135135135], 
      Hue[1, 0.6790540540540547, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6925675675675683, 0.4], 
      Hue[1, 0.7027027027027034, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.4135135135135135], 
      Hue[1, 0.7060810810810818, 0.4], 
      Hue[1, 0.716216216216217, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.4135135135135135], 
      Hue[1, 0.7195945945945954, 0.4], 
      Hue[1, 0.7297297297297305, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.4135135135135135], 
      Hue[1, 0.7331081081081089, 0.4], 
      Hue[1, 0.7432432432432441, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.4135135135135135], 
      Hue[1, 0.7466216216216225, 0.4], 
      Hue[1, 0.7567567567567576, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.4135135135135135], 
      Hue[1, 0.760135135135136, 0.4], 
      Hue[1, 0.7702702702702712, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.4135135135135135], 
      Hue[1, 0.7736486486486496, 0.4], 
      Hue[1, 0.7837837837837847, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.4135135135135135], 
      Hue[1, 0.7871621621621631, 0.4], 
      Hue[1, 0.7972972972972983, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.4135135135135135], 
      Hue[1, 0.8006756756756767, 0.4], 
      Hue[1, 0.8108108108108117, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.4135135135135135], 
      Hue[1, 0.8141891891891901, 0.4], 
      Hue[1, 0.8243243243243253, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.4135135135135135], 
      Hue[1, 0.8277027027027037, 0.4], 
      Hue[1, 0.8378378378378389, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.4135135135135135], 
      Hue[1, 0.8412162162162172, 0.4], 
      Hue[1, 0.8513513513513524, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.4135135135135135], 
      Hue[1, 0.8547297297297308, 0.4], 
      Hue[1, 0.864864864864866, 0.4033783783783784], 
      Hue[1, 0.8614864864864876, 0.4135135135135135], 
      Hue[1, 0.8682432432432443, 0.4], 
      Hue[1, 0.8783783783783795, 0.4033783783783784], 
      Hue[1, 0.8750000000000011, 0.4135135135135135], 
      Hue[1, 0.8817567567567579, 0.4], 
      Hue[1, 0.8918918918918931, 0.4033783783783784], 
      Hue[1, 0.8885135135135147, 0.4135135135135135], 
      Hue[1, 0.8952702702702714, 0.4], 
      Hue[1, 0.9054054054054066, 0.4033783783783784], 
      Hue[1, 0.9020270270270282, 0.4135135135135135], 
      Hue[1, 0.908783783783785, 0.4], 
      Hue[1, 0.9189189189189202, 0.4033783783783784], 
      Hue[1, 0.9155405405405418, 0.4135135135135135], 
      Hue[1, 0.9222972972972986, 0.4], 
      Hue[1, 0.9324324324324337, 0.4033783783783784], 
      Hue[1, 0.9290540540540553, 0.4135135135135135], 
      Hue[1, 0.9358108108108121, 0.4], 
      Hue[1, 0.9459459459459473, 0.4033783783783784], 
      Hue[1, 0.9425675675675689, 0.4135135135135135], 
      Hue[1, 0.9493243243243257, 0.4], 
      Hue[1, 0.9594594594594608, 0.4033783783783784], 
      Hue[1, 0.9560810810810824, 0.4135135135135135], 
      Hue[1, 0.9628378378378392, 0.4], 
      Hue[1, 0.9729729729729744, 0.4033783783783784], 
      Hue[1, 0.969594594594596, 0.4135135135135135], 
      Hue[1, 0.9763513513513528, 0.4], 
      Hue[1, 0.9864864864864878, 0.4033783783783784], 
      Hue[1, 0.9831081081081094, 0.4135135135135135], 
      Hue[1, 0.9898648648648658, 0.4], 
      Hue[1, 1., 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4168918918918919], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.699324324324325, 0.42702702702702705`], 
      Hue[1, 0.7128378378378386, 0.42702702702702705`], 
      Hue[1, 0.7263513513513521, 0.42702702702702705`], 
      Hue[1, 0.7398648648648657, 0.42702702702702705`], 
      Hue[1, 0.7533783783783793, 0.42702702702702705`], 
      Hue[1, 0.7668918918918928, 0.42702702702702705`], 
      Hue[1, 0.7804054054054064, 0.42702702702702705`], 
      Hue[1, 0.7939189189189199, 0.42702702702702705`], 
      Hue[1, 0.8074324324324335, 0.42702702702702705`], 
      Hue[1, 0.8209459459459469, 0.42702702702702705`], 
      Hue[1, 0.8344594594594605, 0.42702702702702705`], 
      Hue[1, 0.847972972972974, 0.42702702702702705`], 
      Hue[1, 0.8614864864864876, 0.42702702702702705`], 
      Hue[1, 0.8750000000000011, 0.42702702702702705`], 
      Hue[1, 0.8885135135135147, 0.42702702702702705`], 
      Hue[1, 0.9020270270270282, 0.42702702702702705`], 
      Hue[1, 0.9155405405405418, 0.42702702702702705`], 
      Hue[1, 0.9290540540540553, 0.42702702702702705`], 
      Hue[1, 0.9425675675675689, 0.42702702702702705`], 
      Hue[1, 0.9560810810810824, 0.42702702702702705`], 
      Hue[1, 0.969594594594596, 0.42702702702702705`], 
      Hue[1, 0.9831081081081094, 0.42702702702702705`], 
      Hue[1, 0.996621621621622, 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4], 
      Hue[1, 0.6216216216216223, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.4135135135135135], 
      Hue[1, 0.6317567567567574, 0.4], 
      Hue[1, 0.6351351351351358, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.4135135135135135], 
      Hue[1, 0.6452702702702708, 0.4], 
      Hue[1, 0.6486486486486492, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.4135135135135135], 
      Hue[1, 0.6587837837837844, 0.4], 
      Hue[1, 0.6621621621621628, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.4135135135135135], 
      Hue[1, 0.6722972972972979, 0.4], 
      Hue[1, 0.6756756756756763, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.4135135135135135], 
      Hue[1, 0.699324324324325, 0.4], 
      Hue[1, 0.7027027027027034, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.4135135135135135], 
      Hue[1, 0.7128378378378386, 0.4], 
      Hue[1, 0.716216216216217, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.4135135135135135], 
      Hue[1, 0.7263513513513521, 0.4], 
      Hue[1, 0.7297297297297305, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.4135135135135135], 
      Hue[1, 0.7398648648648657, 0.4], 
      Hue[1, 0.7432432432432441, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.4135135135135135], 
      Hue[1, 0.7533783783783793, 0.4], 
      Hue[1, 0.7567567567567576, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.4135135135135135], 
      Hue[1, 0.7668918918918928, 0.4], 
      Hue[1, 0.7702702702702712, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.4135135135135135], 
      Hue[1, 0.7804054054054064, 0.4], 
      Hue[1, 0.7837837837837847, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.4135135135135135], 
      Hue[1, 0.7939189189189199, 0.4], 
      Hue[1, 0.7972972972972983, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.4135135135135135], 
      Hue[1, 0.8074324324324335, 0.4], 
      Hue[1, 0.8108108108108117, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.4135135135135135], 
      Hue[1, 0.8209459459459469, 0.4], 
      Hue[1, 0.8243243243243253, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.4135135135135135], 
      Hue[1, 0.8344594594594605, 0.4], 
      Hue[1, 0.8378378378378389, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.4135135135135135], 
      Hue[1, 0.847972972972974, 0.4], 
      Hue[1, 0.8513513513513524, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.4135135135135135], 
      Hue[1, 0.8614864864864876, 0.4], 
      Hue[1, 0.864864864864866, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.4135135135135135], 
      Hue[1, 0.8750000000000011, 0.4], 
      Hue[1, 0.8783783783783795, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.4135135135135135], 
      Hue[1, 0.8885135135135147, 0.4], 
      Hue[1, 0.8918918918918931, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.4135135135135135], 
      Hue[1, 0.9020270270270282, 0.4], 
      Hue[1, 0.9054054054054066, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.4135135135135135], 
      Hue[1, 0.9155405405405418, 0.4], 
      Hue[1, 0.9189189189189202, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.4135135135135135], 
      Hue[1, 0.9290540540540553, 0.4], 
      Hue[1, 0.9324324324324337, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.4135135135135135], 
      Hue[1, 0.9425675675675689, 0.4], 
      Hue[1, 0.9459459459459473, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.4135135135135135], 
      Hue[1, 0.9560810810810824, 0.4], 
      Hue[1, 0.9594594594594608, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.4135135135135135], 
      Hue[1, 0.969594594594596, 0.4], 
      Hue[1, 0.9729729729729744, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.4135135135135135], 
      Hue[1, 0.9831081081081094, 0.4], 
      Hue[1, 0.9864864864864878, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.4135135135135135], 
      Hue[1, 0.996621621621622, 0.4], 
      Hue[1, 1., 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.42702702702702705`], 
      Hue[1, 1., 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.6182432432432439, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4033783783783784], 
      Hue[1, 0.6148648648648655, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.40675675675675677`], 
      Hue[1, 0.6317567567567574, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4033783783783784], 
      Hue[1, 0.6283783783783791, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.40675675675675677`], 
      Hue[1, 0.6452702702702708, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4033783783783784], 
      Hue[1, 0.6418918918918924, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.40675675675675677`], 
      Hue[1, 0.6587837837837844, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4033783783783784], 
      Hue[1, 0.655405405405406, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.40675675675675677`], 
      Hue[1, 0.6722972972972979, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4033783783783784], 
      Hue[1, 0.6689189189189196, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.40675675675675677`], 
      Hue[1, 0.699324324324325, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4033783783783784], 
      Hue[1, 0.6959459459459467, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.40675675675675677`], 
      Hue[1, 0.7128378378378386, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4033783783783784], 
      Hue[1, 0.7094594594594602, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.40675675675675677`], 
      Hue[1, 0.7263513513513521, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4033783783783784], 
      Hue[1, 0.7229729729729738, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.40675675675675677`], 
      Hue[1, 0.7398648648648657, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4033783783783784], 
      Hue[1, 0.7364864864864873, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.40675675675675677`], 
      Hue[1, 0.7533783783783793, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4033783783783784], 
      Hue[1, 0.7500000000000009, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.40675675675675677`], 
      Hue[1, 0.7668918918918928, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4033783783783784], 
      Hue[1, 0.7635135135135144, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.40675675675675677`], 
      Hue[1, 0.7804054054054064, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4033783783783784], 
      Hue[1, 0.777027027027028, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.40675675675675677`], 
      Hue[1, 0.7939189189189199, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4033783783783784], 
      Hue[1, 0.7905405405405415, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.40675675675675677`], 
      Hue[1, 0.8074324324324335, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4033783783783784], 
      Hue[1, 0.8040540540540551, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.40675675675675677`], 
      Hue[1, 0.8209459459459469, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4033783783783784], 
      Hue[1, 0.8175675675675685, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.40675675675675677`], 
      Hue[1, 0.8344594594594605, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4033783783783784], 
      Hue[1, 0.8310810810810821, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.40675675675675677`], 
      Hue[1, 0.847972972972974, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4033783783783784], 
      Hue[1, 0.8445945945945956, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.40675675675675677`], 
      Hue[1, 0.8614864864864876, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4033783783783784], 
      Hue[1, 0.8581081081081092, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.40675675675675677`], 
      Hue[1, 0.8750000000000011, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4033783783783784], 
      Hue[1, 0.8716216216216227, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.40675675675675677`], 
      Hue[1, 0.8885135135135147, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4033783783783784], 
      Hue[1, 0.8851351351351363, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.40675675675675677`], 
      Hue[1, 0.9020270270270282, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4033783783783784], 
      Hue[1, 0.8986486486486498, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.40675675675675677`], 
      Hue[1, 0.9155405405405418, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4033783783783784], 
      Hue[1, 0.9121621621621634, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.40675675675675677`], 
      Hue[1, 0.9290540540540553, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4033783783783784], 
      Hue[1, 0.9256756756756769, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.40675675675675677`], 
      Hue[1, 0.9425675675675689, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4033783783783784], 
      Hue[1, 0.9391891891891905, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.40675675675675677`], 
      Hue[1, 0.9560810810810824, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4033783783783784], 
      Hue[1, 0.952702702702704, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.40675675675675677`], 
      Hue[1, 0.969594594594596, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4033783783783784], 
      Hue[1, 0.9662162162162176, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.40675675675675677`], 
      Hue[1, 0.9831081081081094, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4033783783783784], 
      Hue[1, 0.979729729729731, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.40675675675675677`], 
      Hue[1, 0.996621621621622, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.4033783783783784], 
      Hue[1, 0.9932432432432441, 0.41013513513513516`], 
      Hue[1, 0.989864864864866, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4168918918918919], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.699324324324325, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.4202702702702703], 
      Hue[1, 0.7128378378378386, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.4202702702702703], 
      Hue[1, 0.7263513513513521, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.4202702702702703], 
      Hue[1, 0.7398648648648657, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.4202702702702703], 
      Hue[1, 0.7533783783783793, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.4202702702702703], 
      Hue[1, 0.7668918918918928, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.4202702702702703], 
      Hue[1, 0.7804054054054064, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.4202702702702703], 
      Hue[1, 0.7939189189189199, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.4202702702702703], 
      Hue[1, 0.8074324324324335, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.4202702702702703], 
      Hue[1, 0.8209459459459469, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.4202702702702703], 
      Hue[1, 0.8344594594594605, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.4202702702702703], 
      Hue[1, 0.847972972972974, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.4202702702702703], 
      Hue[1, 0.8614864864864876, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.4202702702702703], 
      Hue[1, 0.8750000000000011, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.4202702702702703], 
      Hue[1, 0.8885135135135147, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.4202702702702703], 
      Hue[1, 0.9020270270270282, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.4202702702702703], 
      Hue[1, 0.9155405405405418, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.4202702702702703], 
      Hue[1, 0.9290540540540553, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.4202702702702703], 
      Hue[1, 0.9425675675675689, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.4202702702702703], 
      Hue[1, 0.9560810810810824, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.4202702702702703], 
      Hue[1, 0.969594594594596, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.4202702702702703], 
      Hue[1, 0.9831081081081094, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.4202702702702703], 
      Hue[1, 0.996621621621622, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.42364864864864865`], 
      Hue[1, 0.989864864864866, 0.4202702702702703], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4033783783783784], 
      Hue[1, 0.6250000000000007, 0.4033783783783784], 
      Hue[1, 0.6385135135135142, 0.4033783783783784], 
      Hue[1, 0.6520270270270276, 0.4033783783783784], 
      Hue[1, 0.6655405405405412, 0.4033783783783784], 
      Hue[1, 0.6790540540540547, 0.4033783783783784], 
      Hue[1, 0.6925675675675683, 0.4033783783783784], 
      Hue[1, 0.7060810810810818, 0.4033783783783784], 
      Hue[1, 0.7195945945945954, 0.4033783783783784], 
      Hue[1, 0.7331081081081089, 0.4033783783783784], 
      Hue[1, 0.7466216216216225, 0.4033783783783784], 
      Hue[1, 0.760135135135136, 0.4033783783783784], 
      Hue[1, 0.7736486486486496, 0.4033783783783784], 
      Hue[1, 0.7871621621621631, 0.4033783783783784], 
      Hue[1, 0.8006756756756767, 0.4033783783783784], 
      Hue[1, 0.8141891891891901, 0.4033783783783784], 
      Hue[1, 0.8277027027027037, 0.4033783783783784], 
      Hue[1, 0.8412162162162172, 0.4033783783783784], 
      Hue[1, 0.8547297297297308, 0.4033783783783784], 
      Hue[1, 0.8682432432432443, 0.4033783783783784], 
      Hue[1, 0.8817567567567579, 0.4033783783783784], 
      Hue[1, 0.8952702702702714, 0.4033783783783784], 
      Hue[1, 0.908783783783785, 0.4033783783783784], 
      Hue[1, 0.9222972972972986, 0.4033783783783784], 
      Hue[1, 0.9358108108108121, 0.4033783783783784], 
      Hue[1, 0.9493243243243257, 0.4033783783783784], 
      Hue[1, 0.9628378378378392, 0.4033783783783784], 
      Hue[1, 0.9763513513513528, 0.4033783783783784], 
      Hue[1, 0.989864864864866, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4168918918918919], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.41013513513513516`], 
      Hue[1, 0.6317567567567574, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.41013513513513516`], 
      Hue[1, 0.6452702702702708, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.41013513513513516`], 
      Hue[1, 0.6587837837837844, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.41013513513513516`], 
      Hue[1, 0.6722972972972979, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.41013513513513516`], 
      Hue[1, 0.699324324324325, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.41013513513513516`], 
      Hue[1, 0.7128378378378386, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.41013513513513516`], 
      Hue[1, 0.7263513513513521, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.41013513513513516`], 
      Hue[1, 0.7398648648648657, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.41013513513513516`], 
      Hue[1, 0.7533783783783793, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.41013513513513516`], 
      Hue[1, 0.7668918918918928, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.41013513513513516`], 
      Hue[1, 0.7804054054054064, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.41013513513513516`], 
      Hue[1, 0.7939189189189199, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.41013513513513516`], 
      Hue[1, 0.8074324324324335, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.41013513513513516`], 
      Hue[1, 0.8209459459459469, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.41013513513513516`], 
      Hue[1, 0.8344594594594605, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.41013513513513516`], 
      Hue[1, 0.847972972972974, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.41013513513513516`], 
      Hue[1, 0.8614864864864874, 0.4033783783783784], 
      Hue[1, 0.8614864864864874, 0.41013513513513516`], 
      Hue[1, 0.8547297297297309, 0.41013513513513516`], 
      Hue[1, 0.8750000000000012, 0.4033783783783784], 
      Hue[1, 0.8750000000000012, 0.41013513513513516`], 
      Hue[1, 0.8682432432432442, 0.41013513513513516`], 
      Hue[1, 0.8885135135135145, 0.4033783783783784], 
      Hue[1, 0.8885135135135145, 0.41013513513513516`], 
      Hue[1, 0.881756756756758, 0.41013513513513516`], 
      Hue[1, 0.9020270270270283, 0.4033783783783784], 
      Hue[1, 0.9020270270270283, 0.41013513513513516`], 
      Hue[1, 0.8952702702702713, 0.41013513513513516`], 
      Hue[1, 0.9155405405405416, 0.4033783783783784], 
      Hue[1, 0.9155405405405416, 0.41013513513513516`], 
      Hue[1, 0.9087837837837851, 0.41013513513513516`], 
      Hue[1, 0.9290540540540555, 0.4033783783783784], 
      Hue[1, 0.9290540540540555, 0.41013513513513516`], 
      Hue[1, 0.9222972972972984, 0.41013513513513516`], 
      Hue[1, 0.9425675675675688, 0.4033783783783784], 
      Hue[1, 0.9425675675675688, 0.41013513513513516`], 
      Hue[1, 0.9358108108108122, 0.41013513513513516`], 
      Hue[1, 0.9560810810810826, 0.4033783783783784], 
      Hue[1, 0.9560810810810826, 0.41013513513513516`], 
      Hue[1, 0.9493243243243255, 0.41013513513513516`], 
      Hue[1, 0.9695945945945958, 0.4033783783783784], 
      Hue[1, 0.9695945945945958, 0.41013513513513516`], 
      Hue[1, 0.9628378378378393, 0.41013513513513516`], 
      Hue[1, 0.9831081081081097, 0.4033783783783784], 
      Hue[1, 0.9831081081081097, 0.41013513513513516`], 
      Hue[1, 0.9763513513513525, 0.41013513513513516`], 
      Hue[1, 0.996621621621622, 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.699324324324325, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42364864864864865`], 
      Hue[1, 0.7128378378378386, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42364864864864865`], 
      Hue[1, 0.7263513513513521, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42364864864864865`], 
      Hue[1, 0.7398648648648657, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42364864864864865`], 
      Hue[1, 0.7533783783783793, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42364864864864865`], 
      Hue[1, 0.7668918918918928, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42364864864864865`], 
      Hue[1, 0.7804054054054064, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42364864864864865`], 
      Hue[1, 0.7939189189189199, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42364864864864865`], 
      Hue[1, 0.8074324324324335, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42364864864864865`], 
      Hue[1, 0.8209459459459469, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42364864864864865`], 
      Hue[1, 0.8344594594594605, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42364864864864865`], 
      Hue[1, 0.847972972972974, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42364864864864865`], 
      Hue[1, 0.8614864864864874, 0.42364864864864865`], 
      Hue[1, 0.8547297297297309, 0.42364864864864865`], 
      Hue[1, 0.8750000000000012, 0.42364864864864865`], 
      Hue[1, 0.8682432432432442, 0.42364864864864865`], 
      Hue[1, 0.8885135135135145, 0.42364864864864865`], 
      Hue[1, 0.881756756756758, 0.42364864864864865`], 
      Hue[1, 0.9020270270270283, 0.42364864864864865`], 
      Hue[1, 0.8952702702702713, 0.42364864864864865`], 
      Hue[1, 0.9155405405405416, 0.42364864864864865`], 
      Hue[1, 0.9087837837837851, 0.42364864864864865`], 
      Hue[1, 0.9290540540540555, 0.42364864864864865`], 
      Hue[1, 0.9222972972972984, 0.42364864864864865`], 
      Hue[1, 0.9425675675675688, 0.42364864864864865`], 
      Hue[1, 0.9358108108108122, 0.42364864864864865`], 
      Hue[1, 0.9560810810810826, 0.42364864864864865`], 
      Hue[1, 0.9493243243243255, 0.42364864864864865`], 
      Hue[1, 0.9695945945945958, 0.42364864864864865`], 
      Hue[1, 0.9628378378378393, 0.42364864864864865`], 
      Hue[1, 0.9831081081081097, 0.42364864864864865`], 
      Hue[1, 0.9763513513513525, 0.42364864864864865`], 
      Hue[1, 0.996621621621622, 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.033783783783783786`, 0.4135135135135135], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4135135135135135], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.06756756756756756, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4135135135135135], 
      Hue[1, 0.07432432432432431, 0.4], 
      Hue[1, 0.08108108108108107, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4135135135135135], 
      Hue[1, 0.08783783783783783, 0.4], 
      Hue[1, 0.09459459459459457, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4135135135135135], 
      Hue[1, 0.10135135135135133`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4135135135135135], 
      Hue[1, 0.11486486486486484`, 0.4], 
      Hue[1, 0.1216216216216216, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4135135135135135], 
      Hue[1, 0.12837837837837834`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4135135135135135], 
      Hue[1, 0.14189189189189186`, 0.4], 
      Hue[1, 0.1486486486486486, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4135135135135135], 
      Hue[1, 0.15540540540540537`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4135135135135135], 
      Hue[1, 0.1689189189189189, 0.4], 
      Hue[1, 0.17567567567567566`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4135135135135135], 
      Hue[1, 0.18243243243243243`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4135135135135135], 
      Hue[1, 0.1959459459459459, 0.4], 
      Hue[1, 0.20270270270270266`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4135135135135135], 
      Hue[1, 0.20945945945945943`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4135135135135135], 
      Hue[1, 0.22297297297297292`, 0.4], 
      Hue[1, 0.2297297297297297, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4135135135135135], 
      Hue[1, 0.23648648648648646`, 0.4], 
      Hue[1, 0.2432432432432432, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4135135135135135], 
      Hue[1, 0.24999999999999992`, 0.4], 
      Hue[1, 0.2567567567567567, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4135135135135135], 
      Hue[1, 0.2635135135135135, 0.4], 
      Hue[1, 0.27027027027027023`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4135135135135135], 
      Hue[1, 0.277027027027027, 0.4], 
      Hue[1, 0.2837837837837837, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4135135135135135], 
      Hue[1, 0.2905405405405405, 0.4], 
      Hue[1, 0.2972972972972972, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4135135135135135], 
      Hue[1, 0.30405405405405395`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4135135135135135], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4135135135135135], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4135135135135135], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4135135135135135], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4135135135135135], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.7297297297297305, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4135135135135135], 
      Hue[1, 0.7364864864864873, 0.4], 
      Hue[1, 0.7432432432432441, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4135135135135135], 
      Hue[1, 0.7500000000000009, 0.4], 
      Hue[1, 0.7567567567567576, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4135135135135135], 
      Hue[1, 0.7635135135135144, 0.4], 
      Hue[1, 0.7702702702702712, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4135135135135135], 
      Hue[1, 0.777027027027028, 0.4], 
      Hue[1, 0.7837837837837847, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4135135135135135], 
      Hue[1, 0.7905405405405415, 0.4], 
      Hue[1, 0.7972972972972983, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4135135135135135], 
      Hue[1, 0.8040540540540551, 0.4], 
      Hue[1, 0.8108108108108117, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4135135135135135], 
      Hue[1, 0.8175675675675685, 0.4], 
      Hue[1, 0.8243243243243253, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4135135135135135], 
      Hue[1, 0.8310810810810821, 0.4], 
      Hue[1, 0.8378378378378389, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4135135135135135], 
      Hue[1, 0.8445945945945956, 0.4], 
      Hue[1, 0.8513513513513524, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4135135135135135], 
      Hue[1, 0.8581081081081092, 0.4], 
      Hue[1, 0.864864864864866, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4135135135135135], 
      Hue[1, 0.8716216216216227, 0.4], 
      Hue[1, 0.8783783783783795, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4135135135135135], 
      Hue[1, 0.8851351351351363, 0.4], 
      Hue[1, 0.8918918918918931, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4135135135135135], 
      Hue[1, 0.8986486486486498, 0.4], 
      Hue[1, 0.9054054054054066, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4135135135135135], 
      Hue[1, 0.9121621621621634, 0.4], 
      Hue[1, 0.9189189189189202, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4135135135135135], 
      Hue[1, 0.9256756756756769, 0.4], 
      Hue[1, 0.9324324324324337, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4135135135135135], 
      Hue[1, 0.9391891891891905, 0.4], 
      Hue[1, 0.9459459459459473, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4135135135135135], 
      Hue[1, 0.952702702702704, 0.4], 
      Hue[1, 0.9594594594594608, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4135135135135135], 
      Hue[1, 0.9662162162162176, 0.4], 
      Hue[1, 0.9729729729729744, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4135135135135135], 
      Hue[1, 0.979729729729731, 0.4], 
      Hue[1, 0.9864864864864878, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4135135135135135], 
      Hue[1, 0.993243243243244, 0.4], 
      Hue[1, 1., 0.40675675675675677`], 
      Hue[1, 0.993243243243244, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42702702702702705`], 
      Hue[1, 0., 0.4202702702702703], 
      Hue[1, 0.027027027027027025`, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.4202702702702703], 
      Hue[1, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42702702702702705`], 
      Hue[1, 1., 0.4202702702702703], 
      Hue[1, 0.993243243243244, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.40675675675675677`], 
      Hue[1, 0.304054054054054, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4202702702702703], 
      Hue[1, 0.020270270270270268`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.4202702702702703], 
      Hue[1, 0.19594594594594594`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.4202702702702703], 
      Hue[1, 0.24999999999999997`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.4202702702702703], 
      Hue[1, 0.29054054054054046`, 0.4202702702702703], 
      Hue[1, 0.304054054054054, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.030405405405405404`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.4135135135135135], 
      Hue[1, 0.04391891891891892, 0.4], 
      Hue[1, 0.05405405405405405, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.4135135135135135], 
      Hue[1, 0.05743243243243243, 0.4], 
      Hue[1, 0.06756756756756756, 0.4033783783783784], 
      Hue[1, 0.06418918918918919, 0.4135135135135135], 
      Hue[1, 0.07094594594594594, 0.4], 
      Hue[1, 0.08108108108108107, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.4135135135135135], 
      Hue[1, 0.08445945945945944, 0.4], 
      Hue[1, 0.09459459459459457, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.4135135135135135], 
      Hue[1, 0.09797297297297294, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4033783783783784], 
      Hue[1, 0.10472972972972971`, 0.4135135135135135], 
      Hue[1, 0.11148648648648646`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.4135135135135135], 
      Hue[1, 0.12499999999999996`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4033783783783784], 
      Hue[1, 0.13175675675675674`, 0.4135135135135135], 
      Hue[1, 0.1385135135135135, 0.4], 
      Hue[1, 0.1486486486486486, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.4135135135135135], 
      Hue[1, 0.15202702702702697`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.4135135135135135], 
      Hue[1, 0.1655405405405405, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.4135135135135135], 
      Hue[1, 0.17905405405405403`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.4135135135135135], 
      Hue[1, 0.19256756756756752`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.4135135135135135], 
      Hue[1, 0.20608108108108106`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4033783783783784], 
      Hue[1, 0.21283783783783783`, 0.4135135135135135], 
      Hue[1, 0.21959459459459452`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.4135135135135135], 
      Hue[1, 0.23310810810810806`, 0.4], 
      Hue[1, 0.2432432432432432, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.4135135135135135], 
      Hue[1, 0.24662162162162155`, 0.4], 
      Hue[1, 0.2567567567567567, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.4135135135135135], 
      Hue[1, 0.2601351351351351, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4033783783783784], 
      Hue[1, 0.2668918918918919, 0.4135135135135135], 
      Hue[1, 0.2736486486486486, 0.4], 
      Hue[1, 0.2837837837837837, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.4135135135135135], 
      Hue[1, 0.2871621621621621, 0.4], 
      Hue[1, 0.2972972972972972, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.4135135135135135], 
      Hue[1, 0.3006756756756756, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.4135135135135135], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.4135135135135135], 
      Hue[1, 0.40878378378378394`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.4135135135135135], 
      Hue[1, 0.4222972972972975, 0.4], 
      Hue[1, 0.4324324324324326, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.4135135135135135], 
      Hue[1, 0.435810810810811, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.4135135135135135], 
      Hue[1, 0.44932432432432456`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.4135135135135135], 
      Hue[1, 0.4628378378378381, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.47635135135135165`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.4898648648648652, 0.4], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5033783783783787, 0.4], 
      Hue[1, 0.5135135135135139, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.4135135135135135], 
      Hue[1, 0.5168918918918923, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.4135135135135135], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.540540540540541, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.4135135135135135], 
      Hue[1, 0.5439189189189194, 0.4], 
      Hue[1, 0.5540540540540545, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.4135135135135135], 
      Hue[1, 0.5574324324324329, 0.4], 
      Hue[1, 0.5675675675675681, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.4135135135135135], 
      Hue[1, 0.5709459459459465, 0.4], 
      Hue[1, 0.5810810810810816, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.4135135135135135], 
      Hue[1, 0.58445945945946, 0.4], 
      Hue[1, 0.5945945945945952, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4], 
      Hue[1, 0.6081081081081087, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.4135135135135135], 
      Hue[1, 0.6114864864864871, 0.4], 
      Hue[1, 0.6216216216216223, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.4135135135135135], 
      Hue[1, 0.6250000000000007, 0.4], 
      Hue[1, 0.6351351351351358, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.4135135135135135], 
      Hue[1, 0.6385135135135142, 0.4], 
      Hue[1, 0.6486486486486492, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.4135135135135135], 
      Hue[1, 0.6520270270270276, 0.4], 
      Hue[1, 0.6621621621621628, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.4135135135135135], 
      Hue[1, 0.6655405405405412, 0.4], 
      Hue[1, 0.6756756756756763, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.4135135135135135], 
      Hue[1, 0.6790540540540547, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6925675675675683, 0.4], 
      Hue[1, 0.7027027027027034, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.4135135135135135], 
      Hue[1, 0.7060810810810818, 0.4], 
      Hue[1, 0.716216216216217, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.4135135135135135], 
      Hue[1, 0.7195945945945954, 0.4], 
      Hue[1, 0.7297297297297305, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.4135135135135135], 
      Hue[1, 0.7331081081081089, 0.4], 
      Hue[1, 0.7432432432432441, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.4135135135135135], 
      Hue[1, 0.7466216216216225, 0.4], 
      Hue[1, 0.7567567567567576, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.4135135135135135], 
      Hue[1, 0.760135135135136, 0.4], 
      Hue[1, 0.7702702702702712, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.4135135135135135], 
      Hue[1, 0.7736486486486496, 0.4], 
      Hue[1, 0.7837837837837847, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.4135135135135135], 
      Hue[1, 0.7871621621621631, 0.4], 
      Hue[1, 0.7972972972972983, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.4135135135135135], 
      Hue[1, 0.8006756756756767, 0.4], 
      Hue[1, 0.8108108108108117, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.4135135135135135], 
      Hue[1, 0.8141891891891901, 0.4], 
      Hue[1, 0.8243243243243253, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.4135135135135135], 
      Hue[1, 0.8277027027027037, 0.4], 
      Hue[1, 0.8378378378378389, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.4135135135135135], 
      Hue[1, 0.8412162162162172, 0.4], 
      Hue[1, 0.8513513513513524, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.4135135135135135], 
      Hue[1, 0.8547297297297308, 0.4], 
      Hue[1, 0.864864864864866, 0.4033783783783784], 
      Hue[1, 0.8614864864864876, 0.4135135135135135], 
      Hue[1, 0.8682432432432443, 0.4], 
      Hue[1, 0.8783783783783795, 0.4033783783783784], 
      Hue[1, 0.8750000000000011, 0.4135135135135135], 
      Hue[1, 0.8817567567567579, 0.4], 
      Hue[1, 0.8918918918918931, 0.4033783783783784], 
      Hue[1, 0.8885135135135147, 0.4135135135135135], 
      Hue[1, 0.8952702702702714, 0.4], 
      Hue[1, 0.9054054054054066, 0.4033783783783784], 
      Hue[1, 0.9020270270270282, 0.4135135135135135], 
      Hue[1, 0.908783783783785, 0.4], 
      Hue[1, 0.9189189189189202, 0.4033783783783784], 
      Hue[1, 0.9155405405405418, 0.4135135135135135], 
      Hue[1, 0.9222972972972986, 0.4], 
      Hue[1, 0.9324324324324337, 0.4033783783783784], 
      Hue[1, 0.9290540540540553, 0.4135135135135135], 
      Hue[1, 0.9358108108108121, 0.4], 
      Hue[1, 0.9459459459459473, 0.4033783783783784], 
      Hue[1, 0.9425675675675689, 0.4135135135135135], 
      Hue[1, 0.9493243243243257, 0.4], 
      Hue[1, 0.9594594594594608, 0.4033783783783784], 
      Hue[1, 0.9560810810810824, 0.4135135135135135], 
      Hue[1, 0.9628378378378392, 0.4], 
      Hue[1, 0.9729729729729744, 0.4033783783783784], 
      Hue[1, 0.969594594594596, 0.4135135135135135], 
      Hue[1, 0.9763513513513528, 0.4], 
      Hue[1, 0.9864864864864878, 0.4033783783783784], 
      Hue[1, 0.9831081081081094, 0.4135135135135135], 
      Hue[1, 0.9898648648648658, 0.4], 
      Hue[1, 1., 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.4135135135135135], 
      Hue[1, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[1, 0., 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42702702702702705`], 
      Hue[1, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[1, 0.05067567567567568, 0.42702702702702705`], 
      Hue[1, 0.06418918918918919, 0.42702702702702705`], 
      Hue[1, 0.07770270270270269, 0.42702702702702705`], 
      Hue[1, 0.09121621621621621, 0.42702702702702705`], 
      Hue[1, 0.10472972972972971`, 0.42702702702702705`], 
      Hue[1, 0.11824324324324323`, 0.42702702702702705`], 
      Hue[1, 0.13175675675675674`, 0.42702702702702705`], 
      Hue[1, 0.14527027027027026`, 0.42702702702702705`], 
      Hue[1, 0.15878378378378374`, 0.42702702702702705`], 
      Hue[1, 0.17229729729729726`, 0.42702702702702705`], 
      Hue[1, 0.1858108108108108, 0.42702702702702705`], 
      Hue[1, 0.1993243243243243, 0.42702702702702705`], 
      Hue[1, 0.21283783783783783`, 0.42702702702702705`], 
      Hue[1, 0.2263513513513513, 0.42702702702702705`], 
      Hue[1, 0.23986486486486483`, 0.42702702702702705`], 
      Hue[1, 0.2533783783783783, 0.42702702702702705`], 
      Hue[1, 0.2668918918918919, 0.42702702702702705`], 
      Hue[1, 0.2804054054054053, 0.42702702702702705`], 
      Hue[1, 0.29391891891891886`, 0.42702702702702705`], 
      Hue[1, 0.30743243243243235`, 0.42702702702702705`], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.48310810810810845`, 0.42702702702702705`], 
      Hue[1, 0.496621621621622, 0.42702702702702705`], 
      Hue[1, 0.5101351351351355, 0.42702702702702705`], 
      Hue[1, 0.523648648648649, 0.42702702702702705`], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.699324324324325, 0.42702702702702705`], 
      Hue[1, 0.7128378378378386, 0.42702702702702705`], 
      Hue[1, 0.7263513513513521, 0.42702702702702705`], 
      Hue[1, 0.7398648648648657, 0.42702702702702705`], 
      Hue[1, 0.7533783783783793, 0.42702702702702705`], 
      Hue[1, 0.7668918918918928, 0.42702702702702705`], 
      Hue[1, 0.7804054054054064, 0.42702702702702705`], 
      Hue[1, 0.7939189189189199, 0.42702702702702705`], 
      Hue[1, 0.8074324324324335, 0.42702702702702705`], 
      Hue[1, 0.8209459459459469, 0.42702702702702705`], 
      Hue[1, 0.8344594594594605, 0.42702702702702705`], 
      Hue[1, 0.847972972972974, 0.42702702702702705`], 
      Hue[1, 0.8614864864864876, 0.42702702702702705`], 
      Hue[1, 0.8750000000000011, 0.42702702702702705`], 
      Hue[1, 0.8885135135135147, 0.42702702702702705`], 
      Hue[1, 0.9020270270270282, 0.42702702702702705`], 
      Hue[1, 0.9155405405405418, 0.42702702702702705`], 
      Hue[1, 0.9290540540540553, 0.42702702702702705`], 
      Hue[1, 0.9425675675675689, 0.42702702702702705`], 
      Hue[1, 0.9560810810810824, 0.42702702702702705`], 
      Hue[1, 0.969594594594596, 0.42702702702702705`], 
      Hue[1, 0.9831081081081094, 0.42702702702702705`], 
      Hue[1, 0.996621621621622, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.037162162162162164`, 0.4], 
      Hue[1, 0.04054054054054054, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.4135135135135135], 
      Hue[1, 0.05067567567567568, 0.4], 
      Hue[1, 0.05405405405405405, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.4135135135135135], 
      Hue[1, 0.06418918918918919, 0.4], 
      Hue[1, 0.06756756756756756, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.4135135135135135], 
      Hue[1, 0.07770270270270269, 0.4], 
      Hue[1, 0.08108108108108107, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.4135135135135135], 
      Hue[1, 0.09121621621621621, 0.4], 
      Hue[1, 0.09459459459459457, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.4135135135135135], 
      Hue[1, 0.10472972972972971`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.4135135135135135], 
      Hue[1, 0.11824324324324323`, 0.4], 
      Hue[1, 0.1216216216216216, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.4135135135135135], 
      Hue[1, 0.13175675675675674`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.4135135135135135], 
      Hue[1, 0.14527027027027026`, 0.4], 
      Hue[1, 0.1486486486486486, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.4135135135135135], 
      Hue[1, 0.15878378378378374`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.41013513513513516`], 
      Hue[1, 0.15202702702702697`, 0.4135135135135135], 
      Hue[1, 0.17229729729729726`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.4135135135135135], 
      Hue[1, 0.1858108108108108, 0.4], 
      Hue[1, 0.18918918918918914`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.4135135135135135], 
      Hue[1, 0.1993243243243243, 0.4], 
      Hue[1, 0.20270270270270266`, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.4135135135135135], 
      Hue[1, 0.21283783783783783`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.4135135135135135], 
      Hue[1, 0.2263513513513513, 0.4], 
      Hue[1, 0.2297297297297297, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.4135135135135135], 
      Hue[1, 0.23986486486486483`, 0.4], 
      Hue[1, 0.2432432432432432, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.4135135135135135], 
      Hue[1, 0.2533783783783783, 0.4], 
      Hue[1, 0.2567567567567567, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.4135135135135135], 
      Hue[1, 0.2668918918918919, 0.4], 
      Hue[1, 0.27027027027027023`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.4135135135135135], 
      Hue[1, 0.2804054054054053, 0.4], 
      Hue[1, 0.2837837837837837, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.4135135135135135], 
      Hue[1, 0.29391891891891886`, 0.4], 
      Hue[1, 0.2972972972972972, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.4135135135135135], 
      Hue[1, 0.30743243243243235`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.4135135135135135], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.40202702702702714`, 0.4], 
      Hue[1, 0.40540540540540554`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.4135135135135135], 
      Hue[1, 0.4155405405405407, 0.4], 
      Hue[1, 0.4189189189189191, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.4135135135135135], 
      Hue[1, 0.4290540540540542, 0.4], 
      Hue[1, 0.4324324324324326, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.4135135135135135], 
      Hue[1, 0.44256756756756777`, 0.4], 
      Hue[1, 0.44594594594594616`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.4135135135135135], 
      Hue[1, 0.4560810810810813, 0.4], 
      Hue[1, 0.4594594594594597, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.4135135135135135], 
      Hue[1, 0.4695945945945949, 0.4], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.5101351351351355, 0.4], 
      Hue[1, 0.5135135135135139, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.4135135135135135], 
      Hue[1, 0.523648648648649, 0.4], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.4135135135135135], 
      Hue[1, 0.5371621621621626, 0.4], 
      Hue[1, 0.540540540540541, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.5506756756756761, 0.4], 
      Hue[1, 0.5540540540540545, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.4135135135135135], 
      Hue[1, 0.5641891891891897, 0.4], 
      Hue[1, 0.5675675675675681, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.4135135135135135], 
      Hue[1, 0.5777027027027032, 0.4], 
      Hue[1, 0.5810810810810816, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.4135135135135135], 
      Hue[1, 0.5912162162162168, 0.4], 
      Hue[1, 0.5945945945945952, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.4135135135135135], 
      Hue[1, 0.6047297297297303, 0.4], 
      Hue[1, 0.6081081081081087, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.4135135135135135], 
      Hue[1, 0.6182432432432439, 0.4], 
      Hue[1, 0.6216216216216223, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.4135135135135135], 
      Hue[1, 0.6317567567567574, 0.4], 
      Hue[1, 0.6351351351351358, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.4135135135135135], 
      Hue[1, 0.6452702702702708, 0.4], 
      Hue[1, 0.6486486486486492, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.4135135135135135], 
      Hue[1, 0.6587837837837844, 0.4], 
      Hue[1, 0.6621621621621628, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.4135135135135135], 
      Hue[1, 0.6722972972972979, 0.4], 
      Hue[1, 0.6756756756756763, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.4135135135135135], 
      Hue[1, 0.699324324324325, 0.4], 
      Hue[1, 0.7027027027027034, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.4135135135135135], 
      Hue[1, 0.7128378378378386, 0.4], 
      Hue[1, 0.716216216216217, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.4135135135135135], 
      Hue[1, 0.7263513513513521, 0.4], 
      Hue[1, 0.7297297297297305, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.4135135135135135], 
      Hue[1, 0.7398648648648657, 0.4], 
      Hue[1, 0.7432432432432441, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.4135135135135135], 
      Hue[1, 0.7533783783783793, 0.4], 
      Hue[1, 0.7567567567567576, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.4135135135135135], 
      Hue[1, 0.7668918918918928, 0.4], 
      Hue[1, 0.7702702702702712, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.4135135135135135], 
      Hue[1, 0.7804054054054064, 0.4], 
      Hue[1, 0.7837837837837847, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.4135135135135135], 
      Hue[1, 0.7939189189189199, 0.4], 
      Hue[1, 0.7972972972972983, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.4135135135135135], 
      Hue[1, 0.8074324324324335, 0.4], 
      Hue[1, 0.8108108108108117, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.4135135135135135], 
      Hue[1, 0.8209459459459469, 0.4], 
      Hue[1, 0.8243243243243253, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.4135135135135135], 
      Hue[1, 0.8344594594594605, 0.4], 
      Hue[1, 0.8378378378378389, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.4135135135135135], 
      Hue[1, 0.847972972972974, 0.4], 
      Hue[1, 0.8513513513513524, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.4135135135135135], 
      Hue[1, 0.8614864864864876, 0.4], 
      Hue[1, 0.864864864864866, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.4135135135135135], 
      Hue[1, 0.8750000000000011, 0.4], 
      Hue[1, 0.8783783783783795, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.4135135135135135], 
      Hue[1, 0.8885135135135147, 0.4], 
      Hue[1, 0.8918918918918931, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.4135135135135135], 
      Hue[1, 0.9020270270270282, 0.4], 
      Hue[1, 0.9054054054054066, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.4135135135135135], 
      Hue[1, 0.9155405405405418, 0.4], 
      Hue[1, 0.9189189189189202, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.4135135135135135], 
      Hue[1, 0.9290540540540553, 0.4], 
      Hue[1, 0.9324324324324337, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.4135135135135135], 
      Hue[1, 0.9425675675675689, 0.4], 
      Hue[1, 0.9459459459459473, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.4135135135135135], 
      Hue[1, 0.9560810810810824, 0.4], 
      Hue[1, 0.9594594594594608, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.4135135135135135], 
      Hue[1, 0.969594594594596, 0.4], 
      Hue[1, 0.9729729729729744, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.4135135135135135], 
      Hue[1, 0.9831081081081094, 0.4], 
      Hue[1, 0.9864864864864878, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.4135135135135135], 
      Hue[1, 0.996621621621622, 0.4], 
      Hue[1, 1., 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42364864864864865`], 
      Hue[1, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42364864864864865`], 
      Hue[1, 0.15202702702702697`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42364864864864865`], 
      Hue[1, 0.19256756756756752`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42364864864864865`], 
      Hue[1, 0.24662162162162155`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.42702702702702705`], 
      Hue[1, 1., 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.4033783783783784], 
      Hue[1, 0.03378378378378378, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[1, 0.05067567567567568, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4033783783783784], 
      Hue[1, 0.0472972972972973, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.40675675675675677`], 
      Hue[1, 0.06418918918918919, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4033783783783784], 
      Hue[1, 0.06081081081081081, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.40675675675675677`], 
      Hue[1, 0.07770270270270269, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4033783783783784], 
      Hue[1, 0.07432432432432431, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.40675675675675677`], 
      Hue[1, 0.09121621621621621, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4033783783783784], 
      Hue[1, 0.08783783783783783, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.40675675675675677`], 
      Hue[1, 0.10472972972972971`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4033783783783784], 
      Hue[1, 0.10135135135135133`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.40675675675675677`], 
      Hue[1, 0.11824324324324323`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4033783783783784], 
      Hue[1, 0.11486486486486484`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.40675675675675677`], 
      Hue[1, 0.13175675675675674`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4033783783783784], 
      Hue[1, 0.12837837837837834`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.40675675675675677`], 
      Hue[1, 0.14527027027027026`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4033783783783784], 
      Hue[1, 0.14189189189189186`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.40675675675675677`], 
      Hue[1, 0.15878378378378374`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4033783783783784], 
      Hue[1, 0.15540540540540537`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.40675675675675677`], 
      Hue[1, 0.17229729729729726`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4033783783783784], 
      Hue[1, 0.1689189189189189, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.40675675675675677`], 
      Hue[1, 0.1858108108108108, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4033783783783784], 
      Hue[1, 0.18243243243243243`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.40675675675675677`], 
      Hue[1, 0.1993243243243243, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4033783783783784], 
      Hue[1, 0.1959459459459459, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.40675675675675677`], 
      Hue[1, 0.21283783783783783`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4033783783783784], 
      Hue[1, 0.20945945945945943`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.40675675675675677`], 
      Hue[1, 0.2263513513513513, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4033783783783784], 
      Hue[1, 0.22297297297297292`, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.40675675675675677`], 
      Hue[1, 0.23986486486486483`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4033783783783784], 
      Hue[1, 0.23648648648648646`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.40675675675675677`], 
      Hue[1, 0.2533783783783783, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4033783783783784], 
      Hue[1, 0.24999999999999992`, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.40675675675675677`], 
      Hue[1, 0.2668918918918919, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4033783783783784], 
      Hue[1, 0.2635135135135135, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.40675675675675677`], 
      Hue[1, 0.2804054054054053, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4033783783783784], 
      Hue[1, 0.277027027027027, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.40675675675675677`], 
      Hue[1, 0.29391891891891886`, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4033783783783784], 
      Hue[1, 0.2905405405405405, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.40675675675675677`], 
      Hue[1, 0.30743243243243235`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4033783783783784], 
      Hue[1, 0.30405405405405395`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.40202702702702714`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3986486486486488, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.4155405405405407, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4033783783783784], 
      Hue[1, 0.41216216216216234`, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.40675675675675677`], 
      Hue[1, 0.4290540540540542, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4033783783783784], 
      Hue[1, 0.4256756756756759, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.40675675675675677`], 
      Hue[1, 0.44256756756756777`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4033783783783784], 
      Hue[1, 0.4391891891891894, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.40675675675675677`], 
      Hue[1, 0.4560810810810813, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4033783783783784], 
      Hue[1, 0.45270270270270296`, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.40675675675675677`], 
      Hue[1, 0.4695945945945949, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4033783783783784], 
      Hue[1, 0.4662162162162165, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4033783783783784], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.5101351351351355, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4033783783783784], 
      Hue[1, 0.5067567567567571, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.40675675675675677`], 
      Hue[1, 0.523648648648649, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4033783783783784], 
      Hue[1, 0.5202702702702706, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.5506756756756761, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4033783783783784], 
      Hue[1, 0.5472972972972977, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.40675675675675677`], 
      Hue[1, 0.5641891891891897, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4033783783783784], 
      Hue[1, 0.5608108108108113, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.40675675675675677`], 
      Hue[1, 0.5777027027027032, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4033783783783784], 
      Hue[1, 0.5743243243243249, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.40675675675675677`], 
      Hue[1, 0.5912162162162168, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4033783783783784], 
      Hue[1, 0.5878378378378384, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.40675675675675677`], 
      Hue[1, 0.6047297297297303, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4033783783783784], 
      Hue[1, 0.601351351351352, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.40675675675675677`], 
      Hue[1, 0.6182432432432439, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4033783783783784], 
      Hue[1, 0.6148648648648655, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.40675675675675677`], 
      Hue[1, 0.6317567567567574, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4033783783783784], 
      Hue[1, 0.6283783783783791, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.40675675675675677`], 
      Hue[1, 0.6452702702702708, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4033783783783784], 
      Hue[1, 0.6418918918918924, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.40675675675675677`], 
      Hue[1, 0.6587837837837844, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4033783783783784], 
      Hue[1, 0.655405405405406, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.40675675675675677`], 
      Hue[1, 0.6722972972972979, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4033783783783784], 
      Hue[1, 0.6689189189189196, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.40675675675675677`], 
      Hue[1, 0.699324324324325, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4033783783783784], 
      Hue[1, 0.6959459459459467, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.40675675675675677`], 
      Hue[1, 0.7128378378378386, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4033783783783784], 
      Hue[1, 0.7094594594594602, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.40675675675675677`], 
      Hue[1, 0.7263513513513521, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4033783783783784], 
      Hue[1, 0.7229729729729738, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.40675675675675677`], 
      Hue[1, 0.7398648648648657, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4033783783783784], 
      Hue[1, 0.7364864864864873, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.40675675675675677`], 
      Hue[1, 0.7533783783783793, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4033783783783784], 
      Hue[1, 0.7500000000000009, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.40675675675675677`], 
      Hue[1, 0.7668918918918928, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4033783783783784], 
      Hue[1, 0.7635135135135144, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.40675675675675677`], 
      Hue[1, 0.7804054054054064, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4033783783783784], 
      Hue[1, 0.777027027027028, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.40675675675675677`], 
      Hue[1, 0.7939189189189199, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4033783783783784], 
      Hue[1, 0.7905405405405415, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.40675675675675677`], 
      Hue[1, 0.8074324324324335, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4033783783783784], 
      Hue[1, 0.8040540540540551, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.40675675675675677`], 
      Hue[1, 0.8209459459459469, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4033783783783784], 
      Hue[1, 0.8175675675675685, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.40675675675675677`], 
      Hue[1, 0.8344594594594605, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4033783783783784], 
      Hue[1, 0.8310810810810821, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.40675675675675677`], 
      Hue[1, 0.847972972972974, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4033783783783784], 
      Hue[1, 0.8445945945945956, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.40675675675675677`], 
      Hue[1, 0.8614864864864876, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4033783783783784], 
      Hue[1, 0.8581081081081092, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.40675675675675677`], 
      Hue[1, 0.8750000000000011, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4033783783783784], 
      Hue[1, 0.8716216216216227, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.40675675675675677`], 
      Hue[1, 0.8885135135135147, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4033783783783784], 
      Hue[1, 0.8851351351351363, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.40675675675675677`], 
      Hue[1, 0.9020270270270282, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4033783783783784], 
      Hue[1, 0.8986486486486498, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.40675675675675677`], 
      Hue[1, 0.9155405405405418, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4033783783783784], 
      Hue[1, 0.9121621621621634, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.40675675675675677`], 
      Hue[1, 0.9290540540540553, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4033783783783784], 
      Hue[1, 0.9256756756756769, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.40675675675675677`], 
      Hue[1, 0.9425675675675689, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4033783783783784], 
      Hue[1, 0.9391891891891905, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.40675675675675677`], 
      Hue[1, 0.9560810810810824, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4033783783783784], 
      Hue[1, 0.952702702702704, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.40675675675675677`], 
      Hue[1, 0.969594594594596, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4033783783783784], 
      Hue[1, 0.9662162162162176, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.40675675675675677`], 
      Hue[1, 0.9831081081081094, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4033783783783784], 
      Hue[1, 0.979729729729731, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.40675675675675677`], 
      Hue[1, 0.996621621621622, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.4033783783783784], 
      Hue[1, 0.9932432432432441, 0.41013513513513516`], 
      Hue[1, 0.989864864864866, 0.40675675675675677`], 
      Hue[1, 0.010135135135135136`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.4202702702702703], 
      Hue[1, 0.02364864864864865, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.4202702702702703], 
      Hue[1, 0.037162162162162164`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.4202702702702703], 
      Hue[1, 0.05067567567567568, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.4202702702702703], 
      Hue[1, 0.06418918918918919, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.4202702702702703], 
      Hue[1, 0.07770270270270269, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.4202702702702703], 
      Hue[1, 0.09121621621621621, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.4202702702702703], 
      Hue[1, 0.10472972972972971`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.4202702702702703], 
      Hue[1, 0.11824324324324323`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.4202702702702703], 
      Hue[1, 0.13175675675675674`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.4202702702702703], 
      Hue[1, 0.14527027027027026`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.4202702702702703], 
      Hue[1, 0.15878378378378374`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.4202702702702703], 
      Hue[1, 0.17229729729729726`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.4202702702702703], 
      Hue[1, 0.1858108108108108, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.4202702702702703], 
      Hue[1, 0.1993243243243243, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.4202702702702703], 
      Hue[1, 0.21283783783783783`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.4202702702702703], 
      Hue[1, 0.2263513513513513, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.4202702702702703], 
      Hue[1, 0.23986486486486483`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.4202702702702703], 
      Hue[1, 0.2533783783783783, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.4202702702702703], 
      Hue[1, 0.2668918918918919, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.4202702702702703], 
      Hue[1, 0.2804054054054053, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.4202702702702703], 
      Hue[1, 0.29391891891891886`, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.4202702702702703], 
      Hue[1, 0.30743243243243235`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.4202702702702703], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.48310810810810845`, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.4202702702702703], 
      Hue[1, 0.496621621621622, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.4202702702702703], 
      Hue[1, 0.5101351351351355, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.4202702702702703], 
      Hue[1, 0.523648648648649, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.4202702702702703], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.699324324324325, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.4202702702702703], 
      Hue[1, 0.7128378378378386, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.4202702702702703], 
      Hue[1, 0.7263513513513521, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.4202702702702703], 
      Hue[1, 0.7398648648648657, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.4202702702702703], 
      Hue[1, 0.7533783783783793, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.4202702702702703], 
      Hue[1, 0.7668918918918928, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.4202702702702703], 
      Hue[1, 0.7804054054054064, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.4202702702702703], 
      Hue[1, 0.7939189189189199, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.4202702702702703], 
      Hue[1, 0.8074324324324335, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.4202702702702703], 
      Hue[1, 0.8209459459459469, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.4202702702702703], 
      Hue[1, 0.8344594594594605, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.4202702702702703], 
      Hue[1, 0.847972972972974, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.4202702702702703], 
      Hue[1, 0.8614864864864876, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.4202702702702703], 
      Hue[1, 0.8750000000000011, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.4202702702702703], 
      Hue[1, 0.8885135135135147, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.4202702702702703], 
      Hue[1, 0.9020270270270282, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.4202702702702703], 
      Hue[1, 0.9155405405405418, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.4202702702702703], 
      Hue[1, 0.9290540540540553, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.4202702702702703], 
      Hue[1, 0.9425675675675689, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.4202702702702703], 
      Hue[1, 0.9560810810810824, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.4202702702702703], 
      Hue[1, 0.969594594594596, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.4202702702702703], 
      Hue[1, 0.9831081081081094, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.4202702702702703], 
      Hue[1, 0.996621621621622, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.42364864864864865`], 
      Hue[1, 0.989864864864866, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.030405405405405404`, 0.4033783783783784], 
      Hue[1, 0.04391891891891892, 0.4033783783783784], 
      Hue[1, 0.05743243243243243, 0.4033783783783784], 
      Hue[1, 0.07094594594594594, 0.4033783783783784], 
      Hue[1, 0.08445945945945944, 0.4033783783783784], 
      Hue[1, 0.09797297297297294, 0.4033783783783784], 
      Hue[1, 0.11148648648648646`, 0.4033783783783784], 
      Hue[1, 0.12499999999999996`, 0.4033783783783784], 
      Hue[1, 0.1385135135135135, 0.4033783783783784], 
      Hue[1, 0.152027027027027, 0.4033783783783784], 
      Hue[1, 0.1655405405405405, 0.4033783783783784], 
      Hue[1, 0.17905405405405403`, 0.4033783783783784], 
      Hue[1, 0.19256756756756752`, 0.4033783783783784], 
      Hue[1, 0.20608108108108106`, 0.4033783783783784], 
      Hue[1, 0.21959459459459452`, 0.4033783783783784], 
      Hue[1, 0.23310810810810806`, 0.4033783783783784], 
      Hue[1, 0.24662162162162155`, 0.4033783783783784], 
      Hue[1, 0.2601351351351351, 0.4033783783783784], 
      Hue[1, 0.2736486486486486, 0.4033783783783784], 
      Hue[1, 0.2871621621621621, 0.4033783783783784], 
      Hue[1, 0.3006756756756756, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.40878378378378394`, 0.4033783783783784], 
      Hue[1, 0.4222972972972975, 0.4033783783783784], 
      Hue[1, 0.435810810810811, 0.4033783783783784], 
      Hue[1, 0.44932432432432456`, 0.4033783783783784], 
      Hue[1, 0.4628378378378381, 0.4033783783783784], 
      Hue[1, 0.47635135135135165`, 0.4033783783783784], 
      Hue[1, 0.4898648648648652, 0.4033783783783784], 
      Hue[1, 0.5033783783783787, 0.4033783783783784], 
      Hue[1, 0.5168918918918923, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.5439189189189194, 0.4033783783783784], 
      Hue[1, 0.5574324324324329, 0.4033783783783784], 
      Hue[1, 0.5709459459459465, 0.4033783783783784], 
      Hue[1, 0.58445945945946, 0.4033783783783784], 
      Hue[1, 0.5979729729729736, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4033783783783784], 
      Hue[1, 0.6250000000000007, 0.4033783783783784], 
      Hue[1, 0.6385135135135142, 0.4033783783783784], 
      Hue[1, 0.6520270270270276, 0.4033783783783784], 
      Hue[1, 0.6655405405405412, 0.4033783783783784], 
      Hue[1, 0.6790540540540547, 0.4033783783783784], 
      Hue[1, 0.6925675675675683, 0.4033783783783784], 
      Hue[1, 0.7060810810810818, 0.4033783783783784], 
      Hue[1, 0.7195945945945954, 0.4033783783783784], 
      Hue[1, 0.7331081081081089, 0.4033783783783784], 
      Hue[1, 0.7466216216216225, 0.4033783783783784], 
      Hue[1, 0.760135135135136, 0.4033783783783784], 
      Hue[1, 0.7736486486486496, 0.4033783783783784], 
      Hue[1, 0.7871621621621631, 0.4033783783783784], 
      Hue[1, 0.8006756756756767, 0.4033783783783784], 
      Hue[1, 0.8141891891891901, 0.4033783783783784], 
      Hue[1, 0.8277027027027037, 0.4033783783783784], 
      Hue[1, 0.8412162162162172, 0.4033783783783784], 
      Hue[1, 0.8547297297297308, 0.4033783783783784], 
      Hue[1, 0.8682432432432443, 0.4033783783783784], 
      Hue[1, 0.8817567567567579, 0.4033783783783784], 
      Hue[1, 0.8952702702702714, 0.4033783783783784], 
      Hue[1, 0.908783783783785, 0.4033783783783784], 
      Hue[1, 0.9222972972972986, 0.4033783783783784], 
      Hue[1, 0.9358108108108121, 0.4033783783783784], 
      Hue[1, 0.9493243243243257, 0.4033783783783784], 
      Hue[1, 0.9628378378378392, 0.4033783783783784], 
      Hue[1, 0.9763513513513528, 0.4033783783783784], 
      Hue[1, 0.989864864864866, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.037162162162162164`, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.41013513513513516`], 
      Hue[1, 0.05067567567567568, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.41013513513513516`], 
      Hue[1, 0.0641891891891892, 0.4033783783783784], 
      Hue[1, 0.0641891891891892, 0.41013513513513516`], 
      Hue[1, 0.05743243243243242, 0.41013513513513516`], 
      Hue[1, 0.07770270270270269, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.41013513513513516`], 
      Hue[1, 0.09121621621621621, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.41013513513513516`], 
      Hue[1, 0.10472972972972971`, 0.4033783783783784], 
      Hue[1, 0.1047297297297297, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.41013513513513516`], 
      Hue[1, 0.11824324324324323`, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.41013513513513516`], 
      Hue[1, 0.13175675675675672`, 0.4033783783783784], 
      Hue[1, 0.13175675675675672`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.41013513513513516`], 
      Hue[1, 0.14527027027027026`, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.41013513513513516`], 
      Hue[1, 0.15878378378378374`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.41013513513513516`], 
      Hue[1, 0.17229729729729726`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.41013513513513516`], 
      Hue[1, 0.1858108108108108, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.41013513513513516`], 
      Hue[1, 0.1993243243243243, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.41013513513513516`], 
      Hue[1, 0.21283783783783783`, 0.4033783783783784], 
      Hue[1, 0.2128378378378378, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.41013513513513516`], 
      Hue[1, 0.2263513513513513, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.41013513513513516`], 
      Hue[1, 0.23986486486486483`, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.41013513513513516`], 
      Hue[1, 0.2533783783783783, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.41013513513513516`], 
      Hue[1, 0.26689189189189183`, 0.4033783783783784], 
      Hue[1, 0.26689189189189183`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.41013513513513516`], 
      Hue[1, 0.2804054054054053, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.41013513513513516`], 
      Hue[1, 0.29391891891891886`, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.41013513513513516`], 
      Hue[1, 0.30743243243243235`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.40202702702702714`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.41013513513513516`], 
      Hue[1, 0.4155405405405407, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.41013513513513516`], 
      Hue[1, 0.4290540540540542, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.41013513513513516`], 
      Hue[1, 0.44256756756756777`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.41013513513513516`], 
      Hue[1, 0.4560810810810813, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.41013513513513516`], 
      Hue[1, 0.4695945945945949, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.5101351351351355, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.41013513513513516`], 
      Hue[1, 0.523648648648649, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.5506756756756761, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.41013513513513516`], 
      Hue[1, 0.5641891891891897, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.41013513513513516`], 
      Hue[1, 0.5777027027027032, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.41013513513513516`], 
      Hue[1, 0.5912162162162168, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.41013513513513516`], 
      Hue[1, 0.6047297297297303, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.41013513513513516`], 
      Hue[1, 0.6317567567567574, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.41013513513513516`], 
      Hue[1, 0.6452702702702708, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.41013513513513516`], 
      Hue[1, 0.6587837837837844, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.41013513513513516`], 
      Hue[1, 0.6722972972972979, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.41013513513513516`], 
      Hue[1, 0.699324324324325, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.41013513513513516`], 
      Hue[1, 0.7128378378378386, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.41013513513513516`], 
      Hue[1, 0.7263513513513521, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.41013513513513516`], 
      Hue[1, 0.7398648648648657, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.41013513513513516`], 
      Hue[1, 0.7533783783783793, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.41013513513513516`], 
      Hue[1, 0.7668918918918928, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.41013513513513516`], 
      Hue[1, 0.7804054054054064, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.41013513513513516`], 
      Hue[1, 0.7939189189189199, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.41013513513513516`], 
      Hue[1, 0.8074324324324335, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.41013513513513516`], 
      Hue[1, 0.8209459459459469, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.41013513513513516`], 
      Hue[1, 0.8344594594594605, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.41013513513513516`], 
      Hue[1, 0.847972972972974, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.41013513513513516`], 
      Hue[1, 0.8614864864864874, 0.4033783783783784], 
      Hue[1, 0.8614864864864874, 0.41013513513513516`], 
      Hue[1, 0.8547297297297309, 0.41013513513513516`], 
      Hue[1, 0.8750000000000012, 0.4033783783783784], 
      Hue[1, 0.8750000000000012, 0.41013513513513516`], 
      Hue[1, 0.8682432432432442, 0.41013513513513516`], 
      Hue[1, 0.8885135135135145, 0.4033783783783784], 
      Hue[1, 0.8885135135135145, 0.41013513513513516`], 
      Hue[1, 0.881756756756758, 0.41013513513513516`], 
      Hue[1, 0.9020270270270283, 0.4033783783783784], 
      Hue[1, 0.9020270270270283, 0.41013513513513516`], 
      Hue[1, 0.8952702702702713, 0.41013513513513516`], 
      Hue[1, 0.9155405405405416, 0.4033783783783784], 
      Hue[1, 0.9155405405405416, 0.41013513513513516`], 
      Hue[1, 0.9087837837837851, 0.41013513513513516`], 
      Hue[1, 0.9290540540540555, 0.4033783783783784], 
      Hue[1, 0.9290540540540555, 0.41013513513513516`], 
      Hue[1, 0.9222972972972984, 0.41013513513513516`], 
      Hue[1, 0.9425675675675688, 0.4033783783783784], 
      Hue[1, 0.9425675675675688, 0.41013513513513516`], 
      Hue[1, 0.9358108108108122, 0.41013513513513516`], 
      Hue[1, 0.9560810810810826, 0.4033783783783784], 
      Hue[1, 0.9560810810810826, 0.41013513513513516`], 
      Hue[1, 0.9493243243243255, 0.41013513513513516`], 
      Hue[1, 0.9695945945945958, 0.4033783783783784], 
      Hue[1, 0.9695945945945958, 0.41013513513513516`], 
      Hue[1, 0.9628378378378393, 0.41013513513513516`], 
      Hue[1, 0.9831081081081097, 0.4033783783783784], 
      Hue[1, 0.9831081081081097, 0.41013513513513516`], 
      Hue[1, 0.9763513513513525, 0.41013513513513516`], 
      Hue[1, 0.996621621621622, 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.42364864864864865`], 
      Hue[1, 0.037162162162162164`, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42364864864864865`], 
      Hue[1, 0.05067567567567568, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42364864864864865`], 
      Hue[1, 0.0641891891891892, 0.42364864864864865`], 
      Hue[1, 0.05743243243243242, 0.42364864864864865`], 
      Hue[1, 0.07770270270270269, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42364864864864865`], 
      Hue[1, 0.09121621621621621, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42364864864864865`], 
      Hue[1, 0.1047297297297297, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42364864864864865`], 
      Hue[1, 0.11824324324324323`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42364864864864865`], 
      Hue[1, 0.13175675675675672`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42364864864864865`], 
      Hue[1, 0.14527027027027026`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42364864864864865`], 
      Hue[1, 0.15878378378378374`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.42364864864864865`], 
      Hue[1, 0.17229729729729726`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42364864864864865`], 
      Hue[1, 0.1858108108108108, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42364864864864865`], 
      Hue[1, 0.1993243243243243, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.42364864864864865`], 
      Hue[1, 0.2128378378378378, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42364864864864865`], 
      Hue[1, 0.2263513513513513, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42364864864864865`], 
      Hue[1, 0.23986486486486483`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42364864864864865`], 
      Hue[1, 0.2533783783783783, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.42364864864864865`], 
      Hue[1, 0.26689189189189183`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42364864864864865`], 
      Hue[1, 0.2804054054054053, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42364864864864865`], 
      Hue[1, 0.29391891891891886`, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42364864864864865`], 
      Hue[1, 0.30743243243243235`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42364864864864865`], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0.48310810810810845`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42364864864864865`], 
      Hue[1, 0.496621621621622, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42364864864864865`], 
      Hue[1, 0.5101351351351355, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42364864864864865`], 
      Hue[1, 0.523648648648649, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42364864864864865`], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.699324324324325, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42364864864864865`], 
      Hue[1, 0.7128378378378386, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42364864864864865`], 
      Hue[1, 0.7263513513513521, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42364864864864865`], 
      Hue[1, 0.7398648648648657, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42364864864864865`], 
      Hue[1, 0.7533783783783793, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42364864864864865`], 
      Hue[1, 0.7668918918918928, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42364864864864865`], 
      Hue[1, 0.7804054054054064, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42364864864864865`], 
      Hue[1, 0.7939189189189199, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42364864864864865`], 
      Hue[1, 0.8074324324324335, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42364864864864865`], 
      Hue[1, 0.8209459459459469, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42364864864864865`], 
      Hue[1, 0.8344594594594605, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42364864864864865`], 
      Hue[1, 0.847972972972974, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42364864864864865`], 
      Hue[1, 0.8614864864864874, 0.42364864864864865`], 
      Hue[1, 0.8547297297297309, 0.42364864864864865`], 
      Hue[1, 0.8750000000000012, 0.42364864864864865`], 
      Hue[1, 0.8682432432432442, 0.42364864864864865`], 
      Hue[1, 0.8885135135135145, 0.42364864864864865`], 
      Hue[1, 0.881756756756758, 0.42364864864864865`], 
      Hue[1, 0.9020270270270283, 0.42364864864864865`], 
      Hue[1, 0.8952702702702713, 0.42364864864864865`], 
      Hue[1, 0.9155405405405416, 0.42364864864864865`], 
      Hue[1, 0.9087837837837851, 0.42364864864864865`], 
      Hue[1, 0.9290540540540555, 0.42364864864864865`], 
      Hue[1, 0.9222972972972984, 0.42364864864864865`], 
      Hue[1, 0.9425675675675688, 0.42364864864864865`], 
      Hue[1, 0.9358108108108122, 0.42364864864864865`], 
      Hue[1, 0.9560810810810826, 0.42364864864864865`], 
      Hue[1, 0.9493243243243255, 0.42364864864864865`], 
      Hue[1, 0.9695945945945958, 0.42364864864864865`], 
      Hue[1, 0.9628378378378393, 0.42364864864864865`], 
      Hue[1, 0.9831081081081097, 0.42364864864864865`], 
      Hue[1, 0.9763513513513525, 0.42364864864864865`], 
      Hue[1, 0.996621621621622, 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.033783783783783786`, 0.4135135135135135], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4135135135135135], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.06756756756756756, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4135135135135135], 
      Hue[1, 0.07432432432432431, 0.4], 
      Hue[1, 0.08108108108108107, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4135135135135135], 
      Hue[1, 0.08783783783783783, 0.4], 
      Hue[1, 0.09459459459459457, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4135135135135135], 
      Hue[1, 0.10135135135135133`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4135135135135135], 
      Hue[1, 0.11486486486486484`, 0.4], 
      Hue[1, 0.1216216216216216, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4135135135135135], 
      Hue[1, 0.12837837837837834`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4135135135135135], 
      Hue[1, 0.14189189189189186`, 0.4], 
      Hue[1, 0.1486486486486486, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4135135135135135], 
      Hue[1, 0.15540540540540537`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4135135135135135], 
      Hue[1, 0.1689189189189189, 0.4], 
      Hue[1, 0.17567567567567566`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4135135135135135], 
      Hue[1, 0.18243243243243243`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4135135135135135], 
      Hue[1, 0.1959459459459459, 0.4], 
      Hue[1, 0.20270270270270266`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4135135135135135], 
      Hue[1, 0.20945945945945943`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4135135135135135], 
      Hue[1, 0.22297297297297292`, 0.4], 
      Hue[1, 0.2297297297297297, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4135135135135135], 
      Hue[1, 0.23648648648648646`, 0.4], 
      Hue[1, 0.2432432432432432, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4135135135135135], 
      Hue[1, 0.24999999999999992`, 0.4], 
      Hue[1, 0.2567567567567567, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4135135135135135], 
      Hue[1, 0.2635135135135135, 0.4], 
      Hue[1, 0.27027027027027023`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4135135135135135], 
      Hue[1, 0.277027027027027, 0.4], 
      Hue[1, 0.2837837837837837, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4135135135135135], 
      Hue[1, 0.2905405405405405, 0.4], 
      Hue[1, 0.2972972972972972, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4135135135135135], 
      Hue[1, 0.30405405405405395`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4135135135135135], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4135135135135135], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4135135135135135], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42702702702702705`], 
      Hue[1, 0., 0.4202702702702703], 
      Hue[1, 0.027027027027027025`, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.4202702702702703], 
      Hue[1, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.40675675675675677`], 
      Hue[1, 0.304054054054054, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4202702702702703], 
      Hue[1, 0.020270270270270268`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.4202702702702703], 
      Hue[1, 0.19594594594594594`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.4202702702702703], 
      Hue[1, 0.24999999999999997`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.4202702702702703], 
      Hue[1, 0.29054054054054046`, 0.4202702702702703], 
      Hue[1, 0.304054054054054, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.030405405405405404`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.4135135135135135], 
      Hue[1, 0.04391891891891892, 0.4], 
      Hue[1, 0.05405405405405405, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.4135135135135135], 
      Hue[1, 0.05743243243243243, 0.4], 
      Hue[1, 0.06756756756756756, 0.4033783783783784], 
      Hue[1, 0.06418918918918919, 0.4135135135135135], 
      Hue[1, 0.07094594594594594, 0.4], 
      Hue[1, 0.08108108108108107, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.4135135135135135], 
      Hue[1, 0.08445945945945944, 0.4], 
      Hue[1, 0.09459459459459457, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.4135135135135135], 
      Hue[1, 0.09797297297297294, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4033783783783784], 
      Hue[1, 0.10472972972972971`, 0.4135135135135135], 
      Hue[1, 0.11148648648648646`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.4135135135135135], 
      Hue[1, 0.12499999999999996`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4033783783783784], 
      Hue[1, 0.13175675675675674`, 0.4135135135135135], 
      Hue[1, 0.1385135135135135, 0.4], 
      Hue[1, 0.1486486486486486, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.4135135135135135], 
      Hue[1, 0.15202702702702697`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.4135135135135135], 
      Hue[1, 0.1655405405405405, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.4135135135135135], 
      Hue[1, 0.17905405405405403`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.4135135135135135], 
      Hue[1, 0.19256756756756752`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.4135135135135135], 
      Hue[1, 0.20608108108108106`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4033783783783784], 
      Hue[1, 0.21283783783783783`, 0.4135135135135135], 
      Hue[1, 0.21959459459459452`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.4135135135135135], 
      Hue[1, 0.23310810810810806`, 0.4], 
      Hue[1, 0.2432432432432432, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.4135135135135135], 
      Hue[1, 0.24662162162162155`, 0.4], 
      Hue[1, 0.2567567567567567, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.4135135135135135], 
      Hue[1, 0.2601351351351351, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4033783783783784], 
      Hue[1, 0.2668918918918919, 0.4135135135135135], 
      Hue[1, 0.2736486486486486, 0.4], 
      Hue[1, 0.2837837837837837, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.4135135135135135], 
      Hue[1, 0.2871621621621621, 0.4], 
      Hue[1, 0.2972972972972972, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.4135135135135135], 
      Hue[1, 0.3006756756756756, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.4135135135135135], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.4135135135135135], 
      Hue[1, 0.40878378378378394`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.4135135135135135], 
      Hue[1, 0.4222972972972975, 0.4], 
      Hue[1, 0.4324324324324326, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.4135135135135135], 
      Hue[1, 0.435810810810811, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.4135135135135135], 
      Hue[1, 0.44932432432432456`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.4135135135135135], 
      Hue[1, 0.4628378378378381, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.47635135135135165`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.4898648648648652, 0.4], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5033783783783787, 0.4], 
      Hue[1, 0.5135135135135139, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.4135135135135135], 
      Hue[1, 0.5168918918918923, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.4135135135135135], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.540540540540541, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.4135135135135135], 
      Hue[1, 0.5439189189189194, 0.4], 
      Hue[1, 0.5540540540540545, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.4135135135135135], 
      Hue[1, 0.5574324324324329, 0.4], 
      Hue[1, 0.5675675675675681, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.4135135135135135], 
      Hue[1, 0.5709459459459465, 0.4], 
      Hue[1, 0.5810810810810816, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.4135135135135135], 
      Hue[1, 0.58445945945946, 0.4], 
      Hue[1, 0.5945945945945952, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[1, 0., 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42702702702702705`], 
      Hue[1, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[1, 0.05067567567567568, 0.42702702702702705`], 
      Hue[1, 0.06418918918918919, 0.42702702702702705`], 
      Hue[1, 0.07770270270270269, 0.42702702702702705`], 
      Hue[1, 0.09121621621621621, 0.42702702702702705`], 
      Hue[1, 0.10472972972972971`, 0.42702702702702705`], 
      Hue[1, 0.11824324324324323`, 0.42702702702702705`], 
      Hue[1, 0.13175675675675674`, 0.42702702702702705`], 
      Hue[1, 0.14527027027027026`, 0.42702702702702705`], 
      Hue[1, 0.15878378378378374`, 0.42702702702702705`], 
      Hue[1, 0.17229729729729726`, 0.42702702702702705`], 
      Hue[1, 0.1858108108108108, 0.42702702702702705`], 
      Hue[1, 0.1993243243243243, 0.42702702702702705`], 
      Hue[1, 0.21283783783783783`, 0.42702702702702705`], 
      Hue[1, 0.2263513513513513, 0.42702702702702705`], 
      Hue[1, 0.23986486486486483`, 0.42702702702702705`], 
      Hue[1, 0.2533783783783783, 0.42702702702702705`], 
      Hue[1, 0.2668918918918919, 0.42702702702702705`], 
      Hue[1, 0.2804054054054053, 0.42702702702702705`], 
      Hue[1, 0.29391891891891886`, 0.42702702702702705`], 
      Hue[1, 0.30743243243243235`, 0.42702702702702705`], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.48310810810810845`, 0.42702702702702705`], 
      Hue[1, 0.496621621621622, 0.42702702702702705`], 
      Hue[1, 0.5101351351351355, 0.42702702702702705`], 
      Hue[1, 0.523648648648649, 0.42702702702702705`], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4168918918918919], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.037162162162162164`, 0.4], 
      Hue[1, 0.04054054054054054, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.4135135135135135], 
      Hue[1, 0.05067567567567568, 0.4], 
      Hue[1, 0.05405405405405405, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.4135135135135135], 
      Hue[1, 0.06418918918918919, 0.4], 
      Hue[1, 0.06756756756756756, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.4135135135135135], 
      Hue[1, 0.07770270270270269, 0.4], 
      Hue[1, 0.08108108108108107, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.4135135135135135], 
      Hue[1, 0.09121621621621621, 0.4], 
      Hue[1, 0.09459459459459457, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.4135135135135135], 
      Hue[1, 0.10472972972972971`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.4135135135135135], 
      Hue[1, 0.11824324324324323`, 0.4], 
      Hue[1, 0.1216216216216216, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.4135135135135135], 
      Hue[1, 0.13175675675675674`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.4135135135135135], 
      Hue[1, 0.14527027027027026`, 0.4], 
      Hue[1, 0.1486486486486486, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.4135135135135135], 
      Hue[1, 0.15878378378378374`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.41013513513513516`], 
      Hue[1, 0.15202702702702697`, 0.4135135135135135], 
      Hue[1, 0.17229729729729726`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.4135135135135135], 
      Hue[1, 0.1858108108108108, 0.4], 
      Hue[1, 0.18918918918918914`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.4135135135135135], 
      Hue[1, 0.1993243243243243, 0.4], 
      Hue[1, 0.20270270270270266`, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.4135135135135135], 
      Hue[1, 0.21283783783783783`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.4135135135135135], 
      Hue[1, 0.2263513513513513, 0.4], 
      Hue[1, 0.2297297297297297, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.4135135135135135], 
      Hue[1, 0.23986486486486483`, 0.4], 
      Hue[1, 0.2432432432432432, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.4135135135135135], 
      Hue[1, 0.2533783783783783, 0.4], 
      Hue[1, 0.2567567567567567, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.4135135135135135], 
      Hue[1, 0.2668918918918919, 0.4], 
      Hue[1, 0.27027027027027023`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.4135135135135135], 
      Hue[1, 0.2804054054054053, 0.4], 
      Hue[1, 0.2837837837837837, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.4135135135135135], 
      Hue[1, 0.29391891891891886`, 0.4], 
      Hue[1, 0.2972972972972972, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.4135135135135135], 
      Hue[1, 0.30743243243243235`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.4135135135135135], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.40202702702702714`, 0.4], 
      Hue[1, 0.40540540540540554`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.4135135135135135], 
      Hue[1, 0.4155405405405407, 0.4], 
      Hue[1, 0.4189189189189191, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.4135135135135135], 
      Hue[1, 0.4290540540540542, 0.4], 
      Hue[1, 0.4324324324324326, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.4135135135135135], 
      Hue[1, 0.44256756756756777`, 0.4], 
      Hue[1, 0.44594594594594616`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.4135135135135135], 
      Hue[1, 0.4560810810810813, 0.4], 
      Hue[1, 0.4594594594594597, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.4135135135135135], 
      Hue[1, 0.4695945945945949, 0.4], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.5101351351351355, 0.4], 
      Hue[1, 0.5135135135135139, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.4135135135135135], 
      Hue[1, 0.523648648648649, 0.4], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.4135135135135135], 
      Hue[1, 0.5371621621621626, 0.4], 
      Hue[1, 0.540540540540541, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.5506756756756761, 0.4], 
      Hue[1, 0.5540540540540545, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.4135135135135135], 
      Hue[1, 0.5641891891891897, 0.4], 
      Hue[1, 0.5675675675675681, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.4135135135135135], 
      Hue[1, 0.5777027027027032, 0.4], 
      Hue[1, 0.5810810810810816, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.4135135135135135], 
      Hue[1, 0.5912162162162168, 0.4], 
      Hue[1, 0.5945945945945952, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.013513513513513513`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42364864864864865`], 
      Hue[1, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42364864864864865`], 
      Hue[1, 0.15202702702702697`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42364864864864865`], 
      Hue[1, 0.19256756756756752`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42364864864864865`], 
      Hue[1, 0.24662162162162155`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.4033783783783784], 
      Hue[1, 0.03378378378378378, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[1, 0.05067567567567568, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4033783783783784], 
      Hue[1, 0.0472972972972973, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.40675675675675677`], 
      Hue[1, 0.06418918918918919, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4033783783783784], 
      Hue[1, 0.06081081081081081, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.40675675675675677`], 
      Hue[1, 0.07770270270270269, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4033783783783784], 
      Hue[1, 0.07432432432432431, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.40675675675675677`], 
      Hue[1, 0.09121621621621621, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4033783783783784], 
      Hue[1, 0.08783783783783783, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.40675675675675677`], 
      Hue[1, 0.10472972972972971`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4033783783783784], 
      Hue[1, 0.10135135135135133`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.40675675675675677`], 
      Hue[1, 0.11824324324324323`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4033783783783784], 
      Hue[1, 0.11486486486486484`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.40675675675675677`], 
      Hue[1, 0.13175675675675674`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4033783783783784], 
      Hue[1, 0.12837837837837834`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.40675675675675677`], 
      Hue[1, 0.14527027027027026`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4033783783783784], 
      Hue[1, 0.14189189189189186`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.40675675675675677`], 
      Hue[1, 0.15878378378378374`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4033783783783784], 
      Hue[1, 0.15540540540540537`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.40675675675675677`], 
      Hue[1, 0.17229729729729726`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4033783783783784], 
      Hue[1, 0.1689189189189189, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.40675675675675677`], 
      Hue[1, 0.1858108108108108, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4033783783783784], 
      Hue[1, 0.18243243243243243`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.40675675675675677`], 
      Hue[1, 0.1993243243243243, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4033783783783784], 
      Hue[1, 0.1959459459459459, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.40675675675675677`], 
      Hue[1, 0.21283783783783783`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4033783783783784], 
      Hue[1, 0.20945945945945943`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.40675675675675677`], 
      Hue[1, 0.2263513513513513, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4033783783783784], 
      Hue[1, 0.22297297297297292`, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.40675675675675677`], 
      Hue[1, 0.23986486486486483`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4033783783783784], 
      Hue[1, 0.23648648648648646`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.40675675675675677`], 
      Hue[1, 0.2533783783783783, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4033783783783784], 
      Hue[1, 0.24999999999999992`, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.40675675675675677`], 
      Hue[1, 0.2668918918918919, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4033783783783784], 
      Hue[1, 0.2635135135135135, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.40675675675675677`], 
      Hue[1, 0.2804054054054053, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4033783783783784], 
      Hue[1, 0.277027027027027, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.40675675675675677`], 
      Hue[1, 0.29391891891891886`, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4033783783783784], 
      Hue[1, 0.2905405405405405, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.40675675675675677`], 
      Hue[1, 0.30743243243243235`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4033783783783784], 
      Hue[1, 0.30405405405405395`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.40202702702702714`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3986486486486488, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.4155405405405407, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4033783783783784], 
      Hue[1, 0.41216216216216234`, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.40675675675675677`], 
      Hue[1, 0.4290540540540542, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4033783783783784], 
      Hue[1, 0.4256756756756759, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.40675675675675677`], 
      Hue[1, 0.44256756756756777`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4033783783783784], 
      Hue[1, 0.4391891891891894, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.40675675675675677`], 
      Hue[1, 0.4560810810810813, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4033783783783784], 
      Hue[1, 0.45270270270270296`, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.40675675675675677`], 
      Hue[1, 0.4695945945945949, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4033783783783784], 
      Hue[1, 0.4662162162162165, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4033783783783784], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.5101351351351355, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4033783783783784], 
      Hue[1, 0.5067567567567571, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.40675675675675677`], 
      Hue[1, 0.523648648648649, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4033783783783784], 
      Hue[1, 0.5202702702702706, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.5506756756756761, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4033783783783784], 
      Hue[1, 0.5472972972972977, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.40675675675675677`], 
      Hue[1, 0.5641891891891897, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4033783783783784], 
      Hue[1, 0.5608108108108113, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.40675675675675677`], 
      Hue[1, 0.5777027027027032, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4033783783783784], 
      Hue[1, 0.5743243243243249, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.40675675675675677`], 
      Hue[1, 0.5912162162162168, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4033783783783784], 
      Hue[1, 0.5878378378378384, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4033783783783784], 
      Hue[1, 0.601351351351352, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.4202702702702703], 
      Hue[1, 0.02364864864864865, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.4202702702702703], 
      Hue[1, 0.037162162162162164`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.4202702702702703], 
      Hue[1, 0.05067567567567568, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.4202702702702703], 
      Hue[1, 0.06418918918918919, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.4202702702702703], 
      Hue[1, 0.07770270270270269, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.4202702702702703], 
      Hue[1, 0.09121621621621621, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.4202702702702703], 
      Hue[1, 0.10472972972972971`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.4202702702702703], 
      Hue[1, 0.11824324324324323`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.4202702702702703], 
      Hue[1, 0.13175675675675674`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.4202702702702703], 
      Hue[1, 0.14527027027027026`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.4202702702702703], 
      Hue[1, 0.15878378378378374`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.4202702702702703], 
      Hue[1, 0.17229729729729726`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.4202702702702703], 
      Hue[1, 0.1858108108108108, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.4202702702702703], 
      Hue[1, 0.1993243243243243, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.4202702702702703], 
      Hue[1, 0.21283783783783783`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.4202702702702703], 
      Hue[1, 0.2263513513513513, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.4202702702702703], 
      Hue[1, 0.23986486486486483`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.4202702702702703], 
      Hue[1, 0.2533783783783783, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.4202702702702703], 
      Hue[1, 0.2668918918918919, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.4202702702702703], 
      Hue[1, 0.2804054054054053, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.4202702702702703], 
      Hue[1, 0.29391891891891886`, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.4202702702702703], 
      Hue[1, 0.30743243243243235`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.4202702702702703], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.48310810810810845`, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.4202702702702703], 
      Hue[1, 0.496621621621622, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.4202702702702703], 
      Hue[1, 0.5101351351351355, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.4202702702702703], 
      Hue[1, 0.523648648648649, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.4202702702702703], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4168918918918919], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.030405405405405404`, 0.4033783783783784], 
      Hue[1, 0.04391891891891892, 0.4033783783783784], 
      Hue[1, 0.05743243243243243, 0.4033783783783784], 
      Hue[1, 0.07094594594594594, 0.4033783783783784], 
      Hue[1, 0.08445945945945944, 0.4033783783783784], 
      Hue[1, 0.09797297297297294, 0.4033783783783784], 
      Hue[1, 0.11148648648648646`, 0.4033783783783784], 
      Hue[1, 0.12499999999999996`, 0.4033783783783784], 
      Hue[1, 0.1385135135135135, 0.4033783783783784], 
      Hue[1, 0.152027027027027, 0.4033783783783784], 
      Hue[1, 0.1655405405405405, 0.4033783783783784], 
      Hue[1, 0.17905405405405403`, 0.4033783783783784], 
      Hue[1, 0.19256756756756752`, 0.4033783783783784], 
      Hue[1, 0.20608108108108106`, 0.4033783783783784], 
      Hue[1, 0.21959459459459452`, 0.4033783783783784], 
      Hue[1, 0.23310810810810806`, 0.4033783783783784], 
      Hue[1, 0.24662162162162155`, 0.4033783783783784], 
      Hue[1, 0.2601351351351351, 0.4033783783783784], 
      Hue[1, 0.2736486486486486, 0.4033783783783784], 
      Hue[1, 0.2871621621621621, 0.4033783783783784], 
      Hue[1, 0.3006756756756756, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.40878378378378394`, 0.4033783783783784], 
      Hue[1, 0.4222972972972975, 0.4033783783783784], 
      Hue[1, 0.435810810810811, 0.4033783783783784], 
      Hue[1, 0.44932432432432456`, 0.4033783783783784], 
      Hue[1, 0.4628378378378381, 0.4033783783783784], 
      Hue[1, 0.47635135135135165`, 0.4033783783783784], 
      Hue[1, 0.4898648648648652, 0.4033783783783784], 
      Hue[1, 0.5033783783783787, 0.4033783783783784], 
      Hue[1, 0.5168918918918923, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.5439189189189194, 0.4033783783783784], 
      Hue[1, 0.5574324324324329, 0.4033783783783784], 
      Hue[1, 0.5709459459459465, 0.4033783783783784], 
      Hue[1, 0.58445945945946, 0.4033783783783784], 
      Hue[1, 0.5979729729729736, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.037162162162162164`, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.41013513513513516`], 
      Hue[1, 0.05067567567567568, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.41013513513513516`], 
      Hue[1, 0.0641891891891892, 0.4033783783783784], 
      Hue[1, 0.0641891891891892, 0.41013513513513516`], 
      Hue[1, 0.05743243243243242, 0.41013513513513516`], 
      Hue[1, 0.07770270270270269, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.41013513513513516`], 
      Hue[1, 0.09121621621621621, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.41013513513513516`], 
      Hue[1, 0.10472972972972971`, 0.4033783783783784], 
      Hue[1, 0.1047297297297297, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.41013513513513516`], 
      Hue[1, 0.11824324324324323`, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.41013513513513516`], 
      Hue[1, 0.13175675675675672`, 0.4033783783783784], 
      Hue[1, 0.13175675675675672`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.41013513513513516`], 
      Hue[1, 0.14527027027027026`, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.41013513513513516`], 
      Hue[1, 0.15878378378378374`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.41013513513513516`], 
      Hue[1, 0.17229729729729726`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.41013513513513516`], 
      Hue[1, 0.1858108108108108, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.41013513513513516`], 
      Hue[1, 0.1993243243243243, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.41013513513513516`], 
      Hue[1, 0.21283783783783783`, 0.4033783783783784], 
      Hue[1, 0.2128378378378378, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.41013513513513516`], 
      Hue[1, 0.2263513513513513, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.41013513513513516`], 
      Hue[1, 0.23986486486486483`, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.41013513513513516`], 
      Hue[1, 0.2533783783783783, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.41013513513513516`], 
      Hue[1, 0.26689189189189183`, 0.4033783783783784], 
      Hue[1, 0.26689189189189183`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.41013513513513516`], 
      Hue[1, 0.2804054054054053, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.41013513513513516`], 
      Hue[1, 0.29391891891891886`, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.41013513513513516`], 
      Hue[1, 0.30743243243243235`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.40202702702702714`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.41013513513513516`], 
      Hue[1, 0.4155405405405407, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.41013513513513516`], 
      Hue[1, 0.4290540540540542, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.41013513513513516`], 
      Hue[1, 0.44256756756756777`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.41013513513513516`], 
      Hue[1, 0.4560810810810813, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.41013513513513516`], 
      Hue[1, 0.4695945945945949, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.5101351351351355, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.41013513513513516`], 
      Hue[1, 0.523648648648649, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.5506756756756761, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.41013513513513516`], 
      Hue[1, 0.5641891891891897, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.41013513513513516`], 
      Hue[1, 0.5777027027027032, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.41013513513513516`], 
      Hue[1, 0.5912162162162168, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.42364864864864865`], 
      Hue[1, 0.037162162162162164`, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42364864864864865`], 
      Hue[1, 0.05067567567567568, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42364864864864865`], 
      Hue[1, 0.0641891891891892, 0.42364864864864865`], 
      Hue[1, 0.05743243243243242, 0.42364864864864865`], 
      Hue[1, 0.07770270270270269, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42364864864864865`], 
      Hue[1, 0.09121621621621621, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42364864864864865`], 
      Hue[1, 0.1047297297297297, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42364864864864865`], 
      Hue[1, 0.11824324324324323`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42364864864864865`], 
      Hue[1, 0.13175675675675672`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42364864864864865`], 
      Hue[1, 0.14527027027027026`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42364864864864865`], 
      Hue[1, 0.15878378378378374`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.42364864864864865`], 
      Hue[1, 0.17229729729729726`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42364864864864865`], 
      Hue[1, 0.1858108108108108, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42364864864864865`], 
      Hue[1, 0.1993243243243243, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.42364864864864865`], 
      Hue[1, 0.2128378378378378, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42364864864864865`], 
      Hue[1, 0.2263513513513513, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42364864864864865`], 
      Hue[1, 0.23986486486486483`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42364864864864865`], 
      Hue[1, 0.2533783783783783, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.42364864864864865`], 
      Hue[1, 0.26689189189189183`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42364864864864865`], 
      Hue[1, 0.2804054054054053, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42364864864864865`], 
      Hue[1, 0.29391891891891886`, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42364864864864865`], 
      Hue[1, 0.30743243243243235`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42364864864864865`], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0.48310810810810845`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42364864864864865`], 
      Hue[1, 0.496621621621622, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42364864864864865`], 
      Hue[1, 0.5101351351351355, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42364864864864865`], 
      Hue[1, 0.523648648648649, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42364864864864865`], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.4168918918918919], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.8125000000000001, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.5, 0.4202702702702703], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.8125000000000001, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.75, 0.40675675675675677`], 
      Hue[1, 0.8750000000000001, 0.40675675675675677`], 
      Hue[1, 0.9375000000000002, 0.40675675675675677`], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.75, 0.4202702702702703], 
      Hue[1, 0.8750000000000001, 0.4202702702702703], 
      Hue[1, 0.9375000000000002, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.4375, 0.4033783783783784], 
      Hue[1, 0.625, 0.4033783783783784], 
      Hue[1, 0.75, 0.4033783783783784], 
      Hue[1, 0.8125000000000001, 0.4033783783783784], 
      Hue[1, 0.9375000000000002, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4168918918918919], 
      Hue[1, 0.4375, 0.4168918918918919], 
      Hue[1, 0.625, 0.4168918918918919], 
      Hue[1, 0.75, 0.4168918918918919], 
      Hue[1, 0.8125000000000001, 0.4168918918918919], 
      Hue[1, 0.9375000000000002, 0.4168918918918919], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.4375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.4033783783783784], 
      Hue[1, 0.5625, 0.41013513513513516`], 
      Hue[1, 0.625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.75, 0.41013513513513516`], 
      Hue[1, 0.8125000000000001, 0.41013513513513516`], 
      Hue[1, 0.8750000000000001, 0.4033783783783784], 
      Hue[1, 0.8750000000000001, 0.41013513513513516`], 
      Hue[1, 0.9375000000000002, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.4168918918918919], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.5, 0.4168918918918919], 
      Hue[1, 0.5, 0.42364864864864865`], 
      Hue[1, 0.5625, 0.4168918918918919], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.4168918918918919], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.75, 0.42364864864864865`], 
      Hue[1, 0.8125000000000001, 0.42364864864864865`], 
      Hue[1, 0.8750000000000001, 0.4168918918918919], 
      Hue[1, 0.8750000000000001, 0.42364864864864865`], 
      Hue[1, 0.9375000000000002, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.8125000000000001, 0.40675675675675677`], 
      Hue[1, 0.1875, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.5, 0.4202702702702703], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.8125000000000001, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.40675675675675677`], 
      Hue[1, 0.125, 0.40675675675675677`], 
      Hue[1, 0.25, 0.40675675675675677`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.75, 0.40675675675675677`], 
      Hue[1, 0.8750000000000001, 0.40675675675675677`], 
      Hue[1, 0.9375000000000002, 0.40675675675675677`], 
      Hue[1, 0.0625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4202702702702703], 
      Hue[1, 0.25, 0.4202702702702703], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.75, 0.4202702702702703], 
      Hue[1, 0.8750000000000001, 0.4202702702702703], 
      Hue[1, 0.9375000000000002, 0.4202702702702703], 
      Hue[1, 0.125, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.4375, 0.4033783783783784], 
      Hue[1, 0.625, 0.4033783783783784], 
      Hue[1, 0.75, 0.4033783783783784], 
      Hue[1, 0.8125000000000001, 0.4033783783783784], 
      Hue[1, 0.9375000000000002, 0.4033783783783784], 
      Hue[1, 0.0625, 0.4033783783783784], 
      Hue[1, 0.0625, 0.41013513513513516`], 
      Hue[1, 0.125, 0.41013513513513516`], 
      Hue[1, 0.1875, 0.4033783783783784], 
      Hue[1, 0.1875, 0.41013513513513516`], 
      Hue[1, 0.25, 0.4033783783783784], 
      Hue[1, 0.25, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.4375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.4033783783783784], 
      Hue[1, 0.5625, 0.41013513513513516`], 
      Hue[1, 0.625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.75, 0.41013513513513516`], 
      Hue[1, 0.8125000000000001, 0.41013513513513516`], 
      Hue[1, 0.8750000000000001, 0.4033783783783784], 
      Hue[1, 0.8750000000000001, 0.41013513513513516`], 
      Hue[1, 0.9375000000000002, 0.41013513513513516`], 
      Hue[1, 0.0625, 0.42364864864864865`], 
      Hue[1, 0.125, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.42364864864864865`], 
      Hue[1, 0.25, 0.42364864864864865`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.5, 0.42364864864864865`], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.75, 0.42364864864864865`], 
      Hue[1, 0.8125000000000001, 0.42364864864864865`], 
      Hue[1, 0.8750000000000001, 0.42364864864864865`], 
      Hue[1, 0.9375000000000002, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.1875, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.40675675675675677`], 
      Hue[1, 0.125, 0.40675675675675677`], 
      Hue[1, 0.25, 0.40675675675675677`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.0625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4202702702702703], 
      Hue[1, 0.25, 0.4202702702702703], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.125, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.0625, 0.4033783783783784], 
      Hue[1, 0.0625, 0.41013513513513516`], 
      Hue[1, 0.125, 0.41013513513513516`], 
      Hue[1, 0.1875, 0.4033783783783784], 
      Hue[1, 0.1875, 0.41013513513513516`], 
      Hue[1, 0.25, 0.4033783783783784], 
      Hue[1, 0.25, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.0625, 0.42364864864864865`], 
      Hue[1, 0.125, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.42364864864864865`], 
      Hue[1, 0.25, 0.42364864864864865`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.8125000000000001, 0.40675675675675677`], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.8125000000000001, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.75, 0.40675675675675677`], 
      Hue[1, 0.8750000000000001, 0.40675675675675677`], 
      Hue[1, 0.9375000000000002, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.75, 0.4202702702702703], 
      Hue[1, 0.8750000000000001, 0.4202702702702703], 
      Hue[1, 0.9375000000000002, 0.4202702702702703], 
      Hue[1, 0.625, 0.4033783783783784], 
      Hue[1, 0.75, 0.4033783783783784], 
      Hue[1, 0.8125000000000001, 0.4033783783783784], 
      Hue[1, 0.9375000000000002, 0.4033783783783784], 
      Hue[1, 0.625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.75, 0.41013513513513516`], 
      Hue[1, 0.8125000000000001, 0.41013513513513516`], 
      Hue[1, 0.8750000000000001, 0.4033783783783784], 
      Hue[1, 0.8750000000000001, 0.41013513513513516`], 
      Hue[1, 0.9375000000000002, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.75, 0.42364864864864865`], 
      Hue[1, 0.8125000000000001, 0.42364864864864865`], 
      Hue[1, 0.8750000000000001, 0.42364864864864865`], 
      Hue[1, 0.9375000000000002, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.8125000000000001, 0.40675675675675677`], 
      Hue[1, 0.1875, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.5, 0.4202702702702703], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.8125000000000001, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.40675675675675677`], 
      Hue[1, 0.125, 0.40675675675675677`], 
      Hue[1, 0.25, 0.40675675675675677`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.75, 0.40675675675675677`], 
      Hue[1, 0.8750000000000001, 0.40675675675675677`], 
      Hue[1, 0.9375000000000002, 0.40675675675675677`], 
      Hue[1, 0.0625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4202702702702703], 
      Hue[1, 0.25, 0.4202702702702703], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.75, 0.4202702702702703], 
      Hue[1, 0.8750000000000001, 0.4202702702702703], 
      Hue[1, 0.9375000000000002, 0.4202702702702703], 
      Hue[1, 0.125, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.4375, 0.4033783783783784], 
      Hue[1, 0.625, 0.4033783783783784], 
      Hue[1, 0.75, 0.4033783783783784], 
      Hue[1, 0.8125000000000001, 0.4033783783783784], 
      Hue[1, 0.9375000000000002, 0.4033783783783784], 
      Hue[1, 0.0625, 0.4033783783783784], 
      Hue[1, 0.0625, 0.41013513513513516`], 
      Hue[1, 0.125, 0.41013513513513516`], 
      Hue[1, 0.1875, 0.4033783783783784], 
      Hue[1, 0.1875, 0.41013513513513516`], 
      Hue[1, 0.25, 0.4033783783783784], 
      Hue[1, 0.25, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.4375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.4033783783783784], 
      Hue[1, 0.5625, 0.41013513513513516`], 
      Hue[1, 0.625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.75, 0.41013513513513516`], 
      Hue[1, 0.8125000000000001, 0.41013513513513516`], 
      Hue[1, 0.8750000000000001, 0.4033783783783784], 
      Hue[1, 0.8750000000000001, 0.41013513513513516`], 
      Hue[1, 0.9375000000000002, 0.41013513513513516`], 
      Hue[1, 0.0625, 0.42364864864864865`], 
      Hue[1, 0.125, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.42364864864864865`], 
      Hue[1, 0.25, 0.42364864864864865`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.5, 0.42364864864864865`], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.75, 0.42364864864864865`], 
      Hue[1, 0.8125000000000001, 0.42364864864864865`], 
      Hue[1, 0.8750000000000001, 0.42364864864864865`], 
      Hue[1, 0.9375000000000002, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.1875, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.5, 0.4202702702702703], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.40675675675675677`], 
      Hue[1, 0.125, 0.40675675675675677`], 
      Hue[1, 0.25, 0.40675675675675677`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.0625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4202702702702703], 
      Hue[1, 0.25, 0.4202702702702703], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.4375, 0.4033783783783784], 
      Hue[1, 0.0625, 0.4033783783783784], 
      Hue[1, 0.0625, 0.41013513513513516`], 
      Hue[1, 0.125, 0.41013513513513516`], 
      Hue[1, 0.1875, 0.4033783783783784], 
      Hue[1, 0.1875, 0.41013513513513516`], 
      Hue[1, 0.25, 0.4033783783783784], 
      Hue[1, 0.25, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.4375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.4033783783783784], 
      Hue[1, 0.5625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.0625, 0.42364864864864865`], 
      Hue[1, 0.125, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.42364864864864865`], 
      Hue[1, 0.25, 0.42364864864864865`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.5, 0.42364864864864865`], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.4168918918918919], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275]}], GraphicsComplexBox[CompressedData["

1:eJwUl3c4le8fgJvKammJlhKyWyj1KUWSUWQ0kIZUKiUkZIRklJXVEJGZkT0/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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXeUVMXThjErBkzM7gC7OzO77JpzFgyIgoJgIAkiOUsQkCCggIKzMwhI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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA
VGQXEFhyFkEEAVGCAgqooGDOOaGo7/l86/ye94/zTN3u6urq6rp1+9bte+es
Nvff3GnvGjVqXHRqjRr76vfsCTVqnCW8VrdGjZXCu/k1amwRziqoUePMgqC3
CmcXRNkj6Ro17hHeV9l5On5Y9N3paAf/Nv2+J5wr+hxho+hNwmmiTxU2i35H
OEP06cIK0a8Jh4s+rCDkfiCcXxDyH5LsdsLbKjulIGQhg7bIXCb6VeEQ0QcX
hK7oQN/ovEH0W8LJok8S3hD9pnCc6GOFdaLXCyeKPkF4UH3dlY5yjtfkRxt4
jykIPRgTY0Gf1/ODh7qjhVWiVwtHiT6yIMa2UjiiIMZIX+iELvTZVX21TYcc
2sOLDNrSBl3XCscXhM4zRc8S/hb+EmYLc4R/hD3CAmGhsLd49xJeEr1Y2E/0
vgVBvyzsXxBlXdR3G2GRyvYpiLolwgEFwUM5MmhL/WTRU4RfhV+EPmrbWfhP
dH3VdxN9r/Chji8qiLncLlxQEHM6T/R8oUZBtJnlMezxmF7JjzllLg8SHpCs
O4WlKjtQx9P0O134U/jD9Axht8vuF2+rdNgJ+3QS3VKYKvq3/JBDH8hGHuXV
wu+ux5ZzhX9t0/m2KbZEZ8baOh3j+M++t1w4tCB8EFnTrNvv5qHddQVhn4+F
T4S8RI0aucKnoj8TCkTnC6cWyq+Fe4S7ha/V1wfCcaJbCUcLxwgthObmPV24
120OEA4UGgk3C9+o7XbhDNHthZOFU4R2wl3C8cIJQhuhdWH0c7xp+jtROElo
K9zptqdat3Zue6LrkHGUdUS3O4SDhIOFxsItwnca4/dCkejL0E/0t0Id0ZcK
ZwpnCR2E+4TDhSOEZsJtlnWI0MQyvyIWCUeKvl04zG3gbWpbHOS+scmX4n1P
OFT0rYXxe5h5OT7SY7jD8qaL9/l0zBPzg+2PFVp6Dr5Q3bZ02B177yPsKzQU
bhD2dhl0A+Fz8W5NRznHNYS9hOuF64S/1MffwlWi6wn/JYKHuvqFUbdHuLow
eHYnog28VwqfSfYW4V+VXVsYvP8I1xRGG8qRiSzqsT1zwlwwB58Sy9MhF3l/
6PdP4QrRlwu/if5dKBddJvyaiDLoUo99P+FG2wBeZNC23HX7CzeZ5xP19U46
5ND+J/3+LJSILhZ+TEQZdEr4WLyb01HOMb70g5AsDJ+i7S9C3cKQUcNx8Hqf
g//43L5W9DUFEXcog75auEr01cJw4UmhiXCrUCmMF5oKtwkThCqhmXS5TrhG
9FNCZ6GLYyixlPJrhRGuv1KoJ2SFjFAuXC6khQqhzGXQQ+lLsuuno13Gba+y
blm3vUIYZhl3Ce0cU4mtxKqbicn5EbOou9txDp62bgPvTI+tmTDRY+xIDPU1
gGsBcto7Ls5z3f35cV2Bh2tJo3S0W+S+7nFMneO29zmmzjfdIT+uWQssq7Nt
h0xi+U3p0HOmbVlfGGmbQl8nPO2y9uK9XRgt+hOXjxI+FnaZ52nTOy1jpOmP
hK7Cg/lxDXrFczbCdR96DrA71zXWKvQzRvjU/TEv+M6O/LjuZV223W24NuIz
T1kevoVP4Uv4GNe6W4QH8uNaxdiu9xjQ+xahsfCCME5o5DLo5/Nj7NcLDaxb
c9E3pMOP8d9JwovCz8JPws2WQdvnhDtoi81FPys0FG4UxgrPCDe47BmPu4HL
xri/myzzObe/Ax3yY91Av7e77EXr0kJ9NUxHOcd903HN59rcyGsQ1iI3Czd5
zbK/6Ru9JmFt0lC4wdd0ru23uP12z8WFBbEG6ZWONQHX+jId9xB9n/CFjgu5
Fuv3cyHBNbkg5pUy6PyCuKZzbb9cdHlBzDk81OW5b9Yuja3D4V7HNRNuE3qn
Y43C2qReQaxZWLtcKfqKglgDEZP+F4sKgo8y6HqWzTqjifsgtrHWa+AY91g6
1nT72B6HWQf6buq2rFVutYx9bdMbbUPGhk7owhi7p+OcYpyMb5fPpVzROQXh
w5wbFxfEeu9Fz/Uv9rEjvA6+3Tb4SmVfC5eIri10TIcPTLI/fid8LxSp7jKh
lejW+bGmYm3VhnMkP9Z80+1bLfJjTUq/rPVuZM2XH2s7flu57VTLauO2yPzW
fdJXHaGn2nZIRznH6PKDkCwInfCTL4VaBeEvxA1sgi1qFoQtKIPGJvgZPoOv
4G+0xQaMHRnY4hvh0oKwyU+2W4no4oLo+0chVRA6sNZZK6xKxFrl0XTYkHbw
/2zb1y0IGdCs1UsLoox7N64pxDHi1xrJeSMRaxrWNqtFv56INRzroF/SsSZg
LZARFqnupURc51nXsJZZIyxMxJrmSq9bsuZnbfu5kEjEGree1y1Pmqfc64q0
UMH1Ox1rAtYCQ3wN51o+WBjkNUe5eYe6LWuTYZZRap6hbn+++rxAeEDoIlwk
XCw8JDzouguFruZZrL6r09EO/kKhltBb6CUsSceakLVgD+Fl0dOEmqIf9hqe
cfZ0PWt81vrdhW7u6yL3TZ+0yxEecfsct+nmMmRhu0ct81zhPKGzcL/Xiazr
htum0Kz1nnJZTSFHeER4WLjYZdAPCRe5DPpB4UKXQXf1moq11UBhgPAd93bp
4KP+W9E7hHNF3896TPRHQq7obsJ5zIHQRehcGHznmb7fdRcID5in2HPOXD/h
NV+x6cdZb6ZjjcvadQTry3SswVl7P+c1JWvLZ4WxhcHHWnek+eHjPuB580Nz
bzDOZQ0tg7bPFMYanbX7GGG08Fs61vANfMy6nLX7KOFp93Wd6ZFu29CykPFT
OtawKY/nNM3h6cK9wj3CKdwDCncL7YSZ4n1B+IXzl7U3MZrYzBqctXdBlEGX
CTMq1UYYI3q08GtB8FBXKpwonCS0Fe4UnhPv88Ig0U8Iz1ZGGfTjwjjRLwhD
RA/2cdvq0At9TrbO6HqX8ExlyKDtQGGW+MYLf3J90/Furmlcy7i/QF/VjRO+
4nqg4y+IkQVxznHuETsoK/R58CMxktjI+j8RcpGJLOT/K/o/ob7oaxNhN2zA
2NF3j+h/hGtEXy3MVt+V6SjnGN3+5tqbCB3p62diaSL6XCTeKemYN+ZrbGWM
mbEOEC4V6gj9hL7C0nSMkbH1se1Ptq2Yg0q1rRLSois8xkLHGs75Sap7UXhS
dFY4Szhb6Ch0EM5xTCAWdLIvnSG0t09Bnync57KXyIWkQ04HyzrHbZF5iceA
7o8JEytDB/rOCJNFt6sOu2Gv2m7zmMeHr4wXhibCZ7DFZUJ/24Q6xsxY4ZlQ
GX0ge5iP76oOv2E+q3U8TXha9Ej3P0V4SvTwRNBThRGJKJsu+m61n8M6OBF1
yKAtPMSlPKG741O+UCD0FHoURg6C++B+Ql9hh9p8mIiYSMzbInordiuMPMW7
iSiDJndBrmU997SJyLnwCw91HCPro0TEXGR+IfpLoZboQmGn2m5MRznHX+n3
a2wsunZh8FIGTZudonclIsYT1z/jnMGPPC503cYcF4bO74l+PxExmFhMHoe8
0VxhTmHkdO42PbswckTtTM8qjBwPuZ4ZwvTCiP0b0iEXeawDWCOwNtjbY2bs
5HLIP3HteCsddsWeH+h3eyKuAVwL0I2y832dOMt6dyyMnBC6kuuaZ50/TcSY
CzyXH4v+JBFzzFy/JnplInJI5IU2it6UiLwZeawVieChjjwQ6yrWQKx9WF+R
23lDWJKIHM86/a5PRM6L3Ndbot9ORF6M3Bq5unXCm4nIpfG7NhE5NY6hkUFb
ypC1IRE5NmRy7Xw7HeNA/8X6fTkRORNyJ+ixNBF5LfTZJd5N6cij4bv4Fj6B
L+Bj2AIb5dvvGfvmROQMsQFrOfpANms6xoKNsA1jIlf2prA8Ebky+n4lETk1
dIBeloi8HGXwYVNsCT91ryYiZwfPX+nISeIL8+0T+MYCHzPPndBLWFQY6xTW
LiuQLfyTjjUG5+5rhXHOcu6uZu4KYx3zsHlfLYzzvIfrVgp70rGGYe3ySmGs
cx4y7zLhX9X9IPQSvaYw1iSsTZZie/f1qPC6++xqGcssr7fQh3kX3igMPbu7
b/RlrUHe8oXCWHP8mI45ZO6IN+ThWHOx1upfGLHoMtPEJM57YsFj7uePdOQ0
yV1WFkZMqO06dGEsxBRiCWPiXDrHNu5on8i3jdCz0DJ6m5/zKuExM/Yaw2IN
w9plY2H8sjbb5GNo1m6bXUZelVzsBKGqMPRsahp9/0xHDpdc6yTzkuud6DaU
k4t90fXkpMlNTxOqTROTprusg8eF7ywsDN/qYBofI3aRy55ZGDGMNShr0ZeF
xe6L3PVk97k7HTn4Vu6PnC+536nCFM8Jc7NBWG+auXvLZdCsnd92WR/P3Vr7
yH/p8AHmfp19oJ9lrfMcMBf40hrr1sJ9oyP3atzDce/GPdvf6ViT3+/x4Gvk
yscXhs8xVnx6icc8xrmcz5zHIBdCDojcDfe65KSqfE/OffInKfEJ+cXyHWGH
6A+Fi0RfKHwgertwgejzhY9T0QbeXGGz6HeEM0SfLnyYkV0yIYf2H+l3p1BT
9MXCdtWtz0Q7+D8S/bawS8c5xdE3beBFB8rpk76o3yh6k3Ca6FOFLaK3CmeL
Pkt4NxVl0GcKL4geL3wrfCOMS0UZ9NfCNvX9hvCy6P3FP0K/I63zRx4bMpHF
GOFbIhxQHPzviX5fOE/0udhPsjYI21R2TnHUYUNsBw/ltIGX+qWiXxEOEn1g
cehaKXxnnd9OxZgZ6ynCCtGvCYeLPqw45u4zoaA45vBN0WuF40UfR//SZW0m
yjl+KhVj/MjzzFjQgb4ZE3P3qjA8FXN4u3CH8KIwSVipuvnCbaInCM3MQ91E
YZXqFggtRE9x2+bCZMtA95XCEcUxBnRdJ5xQHDqvF71BOEn0idgX3dFJZYfo
eHkqbMDYDxVWiV4tHCX6yOKw5TLh4OKwKbKRiSz6QA4yaIu810WvEY4RfTT+
rr7W4cMqO7k4fpkDbM8xvG8IxxZHG/pGBm3R4VbRTYUqz2Ol6e89pxNspx+F
H1KRsyN3VymMdw6wiekXnHNsbHqc837k3SYKE5wDvM10Ffm4rOZcOK5cMU74
oErnnNBFunUWZqnP2cIe4W9hhjBT+EvYbXqW6yir4F5GOEOx4nTybG4D75+p
0IVc4CTrBH0HeUOXDUvHM2WelY4siOcyPKsZITxVEHnRa0wPd96SXPCzwljG
R26A/JH6HpIfdeSOnzNPI9sI2zwvtBBaClOFKUJzl0FPFp6UrH7pKOc4m44c
dSO335wJH5/g+akWpgl/CL8TC1S3OhN2YPyjhTGpOA+Ji2OFZ4UvhM9d94zP
UXieFkalIqYR2zZK1opMtIOfWLg8E3y7LOs54UvLnOhz7Sf70CbxvpaJuPa1
eZ8XvnKbUdbxE/c51WNiLL9ZFuflz5b5TibOYc7dX4W5wjzhP+FfYYvqXhfm
iP7H5/hUy4L/JWGxsJ98bd/ikM25/4v7WGQe6vYRFroMem9hq2SvyUQ5x/Q9
X6hRHDpALxD2Ko6yOdbxX+tDXGpmOzGHTVJxTnIeEluJSy2tM7ofOkH+rPvL
L9Vnk+KwMXarJbpQ2JmJOWJuEjo+WPyHCC+IHicsU90s4XLVpy3vMKGSWE5M
FX2g8JzoZ4X9RO8vjBX9THHUHSQ8Xxw88E+XPl9I5k3FUUef9AUPsg8Xqoqj
j4fV5yOpiInEtXuF9rYTtntA6JqKuEic7yh08hxgd2z9ktAhFTaH98FUxFDa
PJSKPpBN7CQWv5yJco57Co+mIgauti7dUhHnV5junoqYT1kPt4F3ldv2SkVc
RUYH67jI+hyhsR4pTNRYJwh/qu+vhFaiq4Xdim1/CRnRw3w8Vfb7VDxX6PgX
Hf8qDBY9qDh4/xayxdHmJ9E/C0+IflzYS33tLYwS/TQ+p7oaOh7J2kBoLbQR
pgvThH9VX63+PlN/1/iYNvA+VRxtkYksZLSyjGnWn77REd3Q4Q/Rfwpp0RXC
HUJzYTLnktBCaClMFaYUhy9gI2yDT9zuNvBOEn6TrCnS7xPpV2pZLdwWmfuo
7b7CGNGjzf+7MFT0kOKg0Qldhpp/muR9LnkNiqMtPo0vIwPfut8xAB/rYh/E
91hrsNZaLHROxVqK8+YKYZjPH+grhYzL6glXCU8KWdfVMw3PNcK1qVjTPGW6
firWcJRdJ1yfijhITL1RuCkVcXWs6ZtTETefNd0oFTGUMmLxnEzIoT2xem4m
5NCetdJs4epUrJmIxfOEW1IRk+8S2qXimst1ldi5SLg7FbGrldA6FdeYasem
VqaJUVd7jE9ZflvLRBbXaq5FC4U2qbgm0W/jVKxxx5kmBo532Z2WQVuu421c
NsPtbxAapuKaxbULPe9JRYydY1s2SMU1ZZTniHlgncu6drAwJBVr5ndcx1x9
YB7WxsRM5nqb65jb7eYZKlSkYk3POr6P8Fgq1omsYfEbfApfwn+IHb1TsSYj
hrDWXZKJdvCnreN77m+I+9hiHQdZZ3Td7L76pmLduNZjJ6bOsw2Gey5YO++w
LW6wrbAJsfe+VFyjiMGPC0+k4p6FdfxAl0GzruRe6JVM6EH/rD2XCgNSsfZk
3cQ+l6e9fkK3fqlY06LjAMt82/zU9U/FGhoe2vIceZRlQPNsebTLGnrNxVrr
GaC10FDhCdGbhD7CY8Ja4U2ht8ug32Adlo41HrrtFHqZh7o1BSFnEOsqy8uy
BhO2Cx+whlPbdDrKP/AakLXgh8IO8w43TZvBwhDhXeEd1pdCRnhfeM+69hXW
Wed+Qn9hg7C+IJ69sAZk7feL16isVXkm8JPXsJNM/+g1NWvrH4TvhTFqOyQd
cpE3Q5hZEM8Zdlt31rYfeQwDhceFjcLbwgCXQb9l3QaY3uA5Zp522Z6TvXb9
1fqmPWbGuk0YKlQIW4UtBjTPAXgmsNa2OIGcZSKeFYxNBx/12yzrXD832GBd
eKbBsw2ehTLH6MKzTfRizyPPNHm2ud1zw3NQnr3u8Lh5JkrZh7YFz2gp2+mx
0RZ56FKRjnFssU3Rgb55tvWWbcUzKXQaLd7B6fCzNfatwfaFzbZF2rbZ6rmZ
VRDPgJijyemYQ/pB/mz9zimIZ0h7LANZPGfh2cvbnjue4aEDz4o4R/Blnhm9
Y1/kmQxtNlkGbaln7rgX+c1zCF1dEM/4KJtuH8J3ePbVXfc4PfJjz/BK0z3z
Yw8yZb2E3vmxh5l9yt3yow287E1+1DzUsQeZvU8P5ce+VvZAPeI28LJXu4/w
WH7sSWZvMvvU2HfGnuut7quP696wrIfzY48sMvsK/fJjHzR7rNn73Dgderxu
Wexle88y2bNEDorcE3sy2JPG3jT2RLA3ospl0OSo2LvBnqfx5h9qHdGNvezs
k2LvFHsu2HvBPiX2PrEng70Z7LtiDxh7v9h/RW6MvU/sCfrMvOPcljbPWgZt
yZcNEgbnxx539qmzN557Uu5F2SM/xDpt8TF7SzP4WEHsMSXGEms/8XlDjCXW
8hyUvRRjXPaZ+anjvvYL83DfTy7gW+Eb0+QKvnMZz2KHp8OP/rRvTSuIZ8r4
GLGLmEYs+8GxZZR12eW+uJf+0n2Oc5/09XVB3BOPM80z3YEa4+P5sWf+bdNP
5Mc+/o2mB9lWm+wb/fNjj/x60wPyYw8/ZbwLcGs65CKPvfpN0uFX+BPPkrlH
f979E6uI9eyZIGaxx569+tzjc0/P3iT26pODIBfBvT578o92/VceC884edbJ
3hCuQVx72COy1bGDWPi/Z6kF8e7D/UIn4fF0vDPBuwydC+KXffBdfMw7E7xX
0UG4T3giHXvo2Uv1oOt4j6GjeXjvgXcn2gv3FsS+MHIiXPO49tVzGTTXSK6V
7Dmr52NknWPdOloGsuYL8wpijxx75boKDzB/6XjH40zrxzsRvLdwp9DGNO8y
tHUZ70TwbsTdQjuhfzreqTjB/Oe7jwdsA+aCdytaek54x4F3HVoLrQriHY/T
rec9BbGnir1VDwsPua/TXHe3ZR3ntsgckI53SE6xPiPSMSbGssDt7vXY51on
dFsqLPEcdTH9svB0OuaIuVlmXmz1its8aL1edX0n+8Ji4SXrxdg45zj32KPH
mopzmnObWMAevht83NJt4OVawLmLTbHldM8JfrHQ43nItlluHR4RugmvCSs8
R8wV17kZtgl245o22/Q9tsUc895VENdE2oxS34OE7qJXCk+lw8bt3L6N+5hh
/R62Dius08h0nBOdbc+OthG2WeSxdDTNmPCtk60DulxkH3jItsYXctwHfa0S
VgtH6Vw8UpiYjjljLg5OxDwyTwfyPDcRvK8LRyeiDetQ1qrHiT5WeDEdawjW
DsfoeFI6bMDYj0iEjRnXoTzjTEQ/lEHT3wrb/nCeiSaiHTqiG+2X2zbUIeNl
+xq67Z+IecA32dPC3hb0QEd0Qx90Zc3GWg2d2cvCnDAXe2xHbLsvz+QTIYtz
vUYiZL5k39wvETwL3QbevRPhA3PdN2ueqnScQ/jaXon4pQ28HE9IxxwzDvTH
1pwbByXC5j1FP2qbY/seBVG22nZhbcceXfZKssZjDyp7UVnDsk4rdxk0azf2
NLK3kTU+67oy81S4fYl5qGPtx70KeybZK/mEZbP3NuM+2AfKPk/W2Ky1iy1j
kPnZg8leTNboA82bNE2bOpZB2372TfbKdrOPsu+TfZ7cd3BfVMtl0NwHdbdN
sMVK87I3tK/bFLoNvKxpWduyh7nQx+xTTtjG2JV7D/a01rE+XLdYg7P25vqV
7zY93e//zu107PVFF37zXccxubA9wpPFkRPj2si1nz1DXCNZM7B2YG9Wkvmu
lC7C4bo2H8b6tDLKoA8VbhPdTPg2T3LygreXcER+tLlVdFPha9V9JXSvDBm0
PYT1qehuwsGiD2KtWRll0Aey/qyMMugDWN9WRhn0/vkhr3m1bKAxvyr5vXXc
QscJHa/Ki+cZrXVcW8ebddwTHYXXhdVCH+ExYa3wptANHYWVwmvCw8Ijwgph
uXn7Cuvc5hG3ec081PUT1punUP2ewzVc9BtCD+tA3+iHnmeno3yVdeslrLGO
va3jm27fXxggvCVsyAt73KHx5XPOop+O+wrHyDZHCy1FtxJ+Vt1PQhvRdwq/
if7Vx03VvqbaT9Fxi8poA++PedG2tfBLXshoXhk81P0g3E7/wveivxO6iH5A
2Fd975MffbUVfs+LPml/q/q7WP1NyAvfQQZtv/X89RGOUtsjhc6VIRNZe9vf
mqj9RWr/gvgHs7dROFV1p7AWrYwy6JNZn1ZGGfRJPm6l9rXSYT907Srslx86
D2Tvo3Ci6BNYz2KP6phH7I9u2BjbomN/0QOE40UfZ37KoI/NjzpkIgsebHGX
8Ede2OQh+xi+hf92FDoJLwmLhPbCfcICYX5eyEAWe+Bbe4yMlfeCeA+IZ3fD
hDPz4xneSeahjndwsNVQ4bT8sFlaMocJ7wnbhCHCUGGL8K5wicZ9Pvfsorea
NyO87zaUp92W+sGWQdt38uLdn8vToUdb90nfvFN0t22Erdjj39IxhrjBe0xN
HWMOM827NmcL5+THe0sdPfZTLaudZR1v2yDzdNuB95Z494l3qa5IRznH2Oms
/HiH6T7znmm6vW2NL9xpmzM39wuLPUePC08Im4SNwiDbgLETb/Czc9Nx3m7w
uTtQeNvncJPKiJHExi/xR6Gr8IqwVHhSGC7sELa77kFhmXm6uA28S4QO9iF8
Z2FexIUzWa/lRXzo7DZLfEzcPCsdfoj/ESfPS8c40P9G6dZQ+Fj0LuEpYYTw
kfChcKl4L0iHnts9tsdti7ftK1nhA/vMcMv40GNC1khhp2Xeor4a63y7kLyV
jhtXho2wzRd5octNwid5oRP0zcKneVEG3Uj4LC/K/ievMtp+Ltwt+jbJz5H8
GdhKx52EGprb//KCvl/YKz/KpuZo7S78LvwmzBPmCzVyxa/fdysUy4UZone7
boGwV27wTBM9XfhT+EPYKt41wiLR+6h+mX5fFQ4RfbCwRPRS4UDRB+QG/Ypw
UG6Uvae2bwrLVXZobtQhg7bwbFPdGxUhh/boPs19M4aZwizhb+Ev4XXxzhHu
ET1XuE/oICz0ONq7bIHHdrtwh/CiMCknxj3Tshj/MCEjvC+8J8wW5gj/CHvc
92zTf7tPbIot/xW2VIROc32cFZ4UtgsfCPdap/luhx1fEvbNDXsuFv2ysL/o
/YTnRD8vfCV8KWyU7BXCs6K/ECYLU4RfhV+EzapbKUwU/aPwjDBW+Fz4LCfK
GfdPrq8SJgg/CN+7r3HC1+5zvFApfCd8a7rKvN9ZFrb82TIZC2NAd8b0lOgR
wkfCh7bFcGGHbfKOdF1VEX76m22fta3e97wxl3vnhk++6DH/4j7fUttXK6If
5I8SRgufCB8LY2wDxv6pdRkp7LRO0E8Lu1z2tmQtrwg5H1vWGLdFJr4/T+jo
ueO3k8e9yPT9tgFl3YUewiphpbBWbRcLPUWvzonfR4XXffyw8IiwIifOkXXi
XSL0Ef2m67oJr5mH8seQ6/p+Qn9hg7DedX2R8388krWoIvpZblndrRsyhwhD
hS3Cu0IvobfwBmPHXpqDp4Vdwk7hPsWaDsK/ij3/5AVNTCIWUcb653bFq7x0
xHP4m+k4V8dz8mLsvSwbGxDf7hH+Ut1u4V7R7YU9ov/Oi75HCR9bB+jRwicu
Y23STvgzL9YoyEIGbZHJ2CqErR4jdFrY5rLBtgFjfycnfHOG0DInfLS50CIn
zjn88A6XQeObdwntciJGECto1yon4hjtuwoP5kTMI/YRt4gJxAJiRhfhgZyI
m8RAYuGCiihfYt/qnBMxYrH7ujsnYtRs99U6J2Jmtek2ORHDKWtrHdGNuLde
sl8RBoh+S3hceELYJGw0PUjY7DL4Bgpvm3+g22x0WV/74Hr73AbJXlYRcZV4
eqd1oG9i7yFeI7E24h1hrkWzKoJvhm31UE5cY5bZNl1tO2xErHpB+CYnYhZr
L+7dmnkNdqTXubzzyzu+s+Qjs4U9wt9CpVAlfC98J4wVnhW+ED533QThB/M8
Yx7qPhMmCpOEn4QfhenCDGG38CfXPPn5bo2nWvTvufE7TfjDx/DOFP5ym2mW
8ad5pghThd+EX4Ux1oG+P+X6IDwvfCV8yfVYeFU4RL5+sPCa6JXCEaIPFw6V
Pv9URDnHb+p3rXC86OOE/VT/e0XI/dK2miP8Y5uNE14QvhG+dt/jTKPD/mr/
R0XY9Tvzjhe+dZuDVP9XRcwD9l8urBAOQzfhANX/qfoXVfazMNk2YOy/+Bdb
lIm3NC94KK8rukQ4Nh1jQPdaedEHel8t+irh+HT0QTv493hs1+QFz4np0JF2
8J+QjjlkrsrzYl6YpytFX5EXNHNXLy/KkPWvcG1eyHzRY/jF4/nadrhUdZfk
hZ7YrXZe6MtcrBNOyIs5qSHsJVwvXJcXvjjRvoZPrhc2CCehe17Iog9kI/N7
8yVFF+VFO3y1WHQqL3RhburkhU7HpWMOmbvL8uIXGbTl+Af3TVtk/m4/vTwv
7IOvrRKOzAufWy36deFo0Uflxb0EfSCrv2WkvOYeaBrdnnDZZdZ7gPlZ2zOH
zN0g1yXdFh7W3ScJN+bF+vs6224U1w7P2ZVe1w+zzujOPSD3gtwrMuflPqZt
A2G0ZeBz+B73mEPsc/jeYOvDuvw04c68WJ/z21aY6WPou4RZLmsptBKqhamW
VWrZg13XWphmHvIcpwot8iLfcYPQUHhGGJMX475JeNbjv8TzSl7nMctqI0y3
TOaKOWJujvRYb7Cs0fZhfJn7HO57Foh3obC3/XJ+bpTtZV+dK3qe8J/Pg6XC
K5z3qjswL9ouEvbJCxnElrnm5dx51TGBWEAMeyM3YhSx6VhhTW6UQR8jHCZb
/FsR5RwfouM9FREHD7bu9fPiHo0x0PdLwr55ocMS64huB+TFvSAxgHP/SfsK
53bWPnO1bYItuBe8ymXDzX8wsUP9L5bM/exbV9jX0rbZ3rYzvvVybuhA3/vn
RTvKoGn/r21Z32O5R7hXmIet8+LcIyZd4b7+L0aW2pcOlz7/VUScID5wT8m9
ZYGuhfn5cV/JvWkt0YX5QXMvXzs/yq5S+zrpuPdM5EcdudBL8oOHcmTQlnpy
N5nKyEmQh8gRcvPjGT7P8vkWSGk6rvtc78mLkivlGyJ8B4R7Yu6D89wOQHe3
DHJs5NouE11HuJpYko7c7aU6Hs67mcJ5os/ND3qEcH5+lI0kf1gd9/3c72d1
3KY68kTkf5BDH8hGHvVPVkbOhtzNaNFjhJqiL84PXbFpvvUkx8AYcj32ayS3
KB25xmR+yELHc50HGlUZMpF1kWUgq4fHfJH7YR8DeyN41syY0a2v54C5YE9E
H89ZbdO9PSfMDXssHvWYGFs/t8f25K4b/98cSPaV6Rgr+Sm+ZVGejjwX+S3y
huRm+eZFc6+tjjZ9h8fE2PiOTifrjq0e9hjom7nrbx1SQnF+PIfn2Tzfnqkn
XJAfeyGYM+aObxrxXZ4LbRNswT6JC1zW1fzILsqPZ/b9bUt8vadtyl4PfDph
eyStA33zTJ9n+8xZ0seFtmlv2/Bc69TZY3y6MubwIuuBf1F2oXXDV8ktF1k3
7lG4V8nDR/LiHoYy6BzhfdEfCOeLPo8YJ132TcdaL1/H2/T7nnCu6HPy4h4M
GbStKRwt3n2Ej1R2sY536PdD4SLRFwrbc6MM+oK86IsyaPqkHTKRRfujJGvv
dOiFPqw7WfsmiCHCEaqrIWxU2ak6fke/7wpnij4jL/SmDbzoT1vW1oV5IeNI
td1L2KKys3S8NTfGyNjOzotyyqCp3yR6s3C66NOEt0S/LZwi+uS8WAtRBs2a
CL1oAy/60RYd0Q0Z2Pa3ilhXoyuxlZz1fMdY7lvPSEdekvtXcvjk8vnmUAPT
5N0buoxnOjzb4RtEfIuIbyGVpKMd/HzbqG46+KjnHpl7Zb4jxbelyNmRu+Ob
S3x7ibjBs4qUfRXZxMxG7oNvfxWn496bb30hq4bb1rduPBu40TrCR5/0BT/3
xdxb880xvuvFPTf3yXzni29+8e2vVDrKOeaemntrvvnFt794BkAZNN8N4xkJ
ZdB8S4xnNJRB804Mz2V4DlPi856xUVbs85BvMZWl476N+zV0QUd0Qyfa8iyn
bn7I4F2bZDr6Qf4m7m0qIm9Fvoo8GTk0cmfky8h5kDc5LDfyj+SoyFXdKDTM
jRzcvqZvyI08H7m/a0RfbV5ycze5DTlAeKi7Ct+uiBwmucubhSOEI4XbhWa5
MU70HuSYhx6HC7cJTYWv1PZ94SjRd7juCLe9zTofZt5bcyNviQ70XS83co7k
IuuLvpZzinNH6Ch04BwmtghdhM7EEZdB3y8cIxwrtBRacO5WRE4Tucg72jzU
Nc+NHDF5ueuF63Kj7xqm0eHzisgZ72N7wksur4HbHGWZzT3eb8W7oyL0Qh/y
wuSWmwiNcyOHTJ74FqGR8K5i7ZbKeMebd73fFL1WmM9eA/Y7VgbPMr83vlX0
tsp4R5x3xdeL3lAZ3wzg2wEfiv6oMr5JxHutO0Xvqoz35nmX/gPR2yvjHX3e
1YfeURnvwVIGjQzavu72D1THdzj4PsUBHkMj+wf9d6qO72LwPQx0easy3otH
pzOLNIdCB+E+4cuKyKEf6vk/yDZqbJvgW5wbg+1j2GKdsCARNin1eckeQPYC
blLd5sp4r553++n77cp4Jx8doDdWxjcAKIMXm2JL2tD+/ur4bhHfK8K271XG
Nw2wMb52gfCAfe476f6hcJHoB3PD18mJkvvEF8gDkms81n72QUXkQMltHpcb
fOQJj7bvUE5e8/jcqKcOGcfYr+iLHDG5YfokB0Ve+Tz7/kbntU4TfWpu5LTI
Y50i+mRhe0XkyCjnmLbkps/3eUOei1zrSaJPzA1dyHudkBs6kWMnL14sOpUb
NHnrktwogyaXXTc3ysipk1svEn1ZbsiiD2Qjkzpy9cnc4NlVETGPWFcnN3Lq
5NYvtN0ZN3nui3Nj/DxD4VnK5aLLhY8r4pkBeqbchrZdPWeMFZkXOG6QIyVX
eo7jygke951CG4/5BNOtPSfHm24lnCGcKdwntHdbbNfWMr6uiDk/zvz0QV+d
ciOG1RRyhEeEh3NjXDVNP+QxXmz6QfdFDOzgPokt5CTxA+b/m4qYY+b2rtzw
g9OFe4V7ciMHTC74TOuOr5ALPd285JCxydnuB17KznLfyMWX2lk+voXPnery
TyviGRzPnq60D57mvu82z6mmkQEfMZ9YDz9zybO5K3JjTjn33q+Mb4685njV
pTq+G9bD8a9zdXw3jO998V0avm3DN1z4bgff/lgujErEN0D45TtOn/iYb97w
nRu+I8M3VJ5hT3wivvnymev4zs1H5uG7PXw7iG+s8F0Vvo/DN6JGWzbfippV
GXLGOEYRq/gmLd+dHWEdd1rmAd7H1Ui42W2ecd98Z4Rvu7yaDj3Rj29G8R0g
voHzjmm++7PFZXw7Zlk6vv3DN2T4ds4r6Wj3jsc+xrKxAd9Z4ttSfKOEb5Xw
nSq+XcU3Tfi2ScZjZqx8S+ZZ4blEfDeHb+oMM8/77u9xy9hkmXyXiG8x8c2c
rR4re9du8Zj3tw0Y+02J2MPHXr7bhWbYLx17BI/wMXsK2VvYXLjDvEeZps2C
dOwxZC9fi0TsAWQvYFPh1kTs0WOv3nWJ+KYV75Swx4q9VUWJ2NPN3m6+scS3
lv7xXj2+fcU3rham4x0G3l3ge1/z0rEnkr2JjRPRL3sJW7p/9hCyl7C10CoR
e/rY29cgEd9TYo8gewVvFBoKc9Ox529/2wNe9g7e4DbI4l2SNpa5j2U0NA/f
aWJP4V6Wf6x1aGWdsAV7J2+zTQ6xjbBNk0SM4xDTje1bFZ47fIxvKa1Ihx98
YV94PhHfUMInVsr3VwkzRc8QlnJtFSaLflF4WfQSYZLoiYngXc05k4g2b/C8
rTq+C8b3wKh7XZidCJ4VXIuF6aKnCctYKwlTRU/x8X3V4QfYf3lltIG32vp1
qI55ZP5oCw91U61f++rwO/xtjo7nVsY4GTO6rBHmJEIn9GWNxtpsbiLWVh9X
xjeJWGMtZC0mVIoenwhZ8yrDZsik7iWhKhE8CyqjDbwvuP97qsMv8AfazhfG
2e7w31sdfsh8IWuxMCERMrE1c4DtsTmxaXZlxDjiDLp+UhnfTVrnMTE2vnHN
t64ZFzGM2PWfx0gZ9L+ek9nm5VvafCv79XTw/es5neU6vqvNt7BXp8M3+CY2
fX9aGd9sWu85YC74zvVv9qGZbrvbc87c8w3tP8w7zfTv9oGpbvurbYStvraP
TrIf8l3rn+yDk0zzDWy+OUdMJBa+ZV589xe34VvZK9PR7kfbGFvzzezvPYdV
pvkOON/iXpUOvf73be+cWLOwVinLjXmuNC/fDufbU6+lY+6/sQ+Mdx3Hn1TE
HgPk0J61FnslSnNjzcW6iTUXay3WTw1F35gTeybYN3Cz0Cgn9kU8Z/qWnHju
SBl7MSYLN+XEvSZ1jXPimSQ8N1nGc67nWe584fyceKabK+TlxDN4nsXXRbec
eAbNs+gyxp4Tz6l5dt1AuCEn9iSMdtv8nNhjgIxbhaY5sUeDvRrcC08VmuTE
PXE94aqc2IeRNX11TuzJoIy9FBOEa3JiTwXPbiuFK3LiGW4T91FpeZRfmRP7
Nqhn78Qk4fqc2EOBrg1tS3S+3mMY7XrGdnlOPIOvsKx61g2Z9YXrcmKPBns1
2DvxklCQE3snago5ObEvgj0Nlwp1cuIZNM+iL3EZNHsharsMmr0ThUKtnNjj
0MttL8uJPRTIIFfAvgjuw7nvZp8Eezm4p+e+nHs47uV4DsozU56dkgO42cfk
CMgV8EyZ58bIQgZtkZljH+jmMfAsfqlQlBPP2ouFkpx4Bs+z+AuFi3LiuTjP
wS9wGTTPxtnbsbAi7PKweS/OiWfotEFuMiee2yMfOyZyYh9GT9OFtgVlKetA
34+7bco0Mtib8nJF2BV74rv4LL6KD1/rOWTu2Htzjcug8a/zPQZ053xgb81c
4eyc2FtzpnBWTuzpYh/XScLJObGHgX0E8J2TE/tu4GfvwEzhxJzYQ3CGZdCW
fVenCafnxJ4L9l6wd2x2RZRzfIpwak7sqWjnvk4xfZfbnmFZyDjROrV1f4cK
h+XEOch5cgS+khP7zprlxF6S6cKxObE3BL7bcmIPVpV54GVfFXu14DsuJ/Z1
wH+8cEJO7Olo7brjTcNzlHB0TuxJYW/KNPVVXRF6NLNuh7vPptbtKPPe7rbH
5MQel+a27bk5se8EGx/iMTI2YsFBwsE5EfOIffsK++VEDOW8Jza+KOyfE7Hw
QLeBl1i6j9vAS6w4wDzUETeJJROFvXIiduztNvA2sG7n5cSeGHRk7xtjbmb7
/VtT196a4YP43V6W0cDy9nefN1s/eGvkRMyhzT81QwZt8d2/Re+pGTGT2PlX
zSiDJm7trhll0MSyP2tGGTSxklg6viLKOf5dv3/UjBhILPxF9K814zziWkDs
nlIRdsfeDR1TiCXsAyFWV1WEnuhH299qxjmIDGj6QDZlvCvBmp21Ou9MkJNr
aFnkwMnZkbtjn9VI33Nz780z00W+j+5oeqHvqTuY5jlwe5dB82y4p/BobuwB
WO37Wu6teUbMc1/2gnAPzr3x//aEVEQOkNzfYt/zcu/Lc+LZvoduZ3qW6+6x
LHh4FvyD0Cs3ngnz2zs3nhlzzLOGn1U/NDeeLfCs5Fcdj8iNZx/Dhady45kJ
z0ngq8iNZxDwj7BddpqfPAd5C/bxsG/nScugLc9VMkI2N56z8AyFZym/VEQ5
x2lhWG4809nmvtKmt7rtk5aFjMHCkNx4xsJzDOxE7vZl26ub0D039mGwx4d9
i+x9LBCdnxs0e0ETuVFGXpx9nrVF18qNPY60gTcvN3Lm8FBXmBt7JNkrSQ6G
vAt7JGkDb25u7MFiL9aloi/JjdwTbeAlL0Nf8FBHnx9VxJ5L5NCeHCF5J57J
81x8Z0XseUWPQveR5zEyVvYyfV8RNOPtYZ/D11aZr4dpbEKeiNwRe47YZ0Bb
dMi1vIfMQx17EdhLQM6SXNIy951vmd1t+y7WlTl40DJeNT9jIZf2iseEL/bJ
jT0N+OQgzylzybMpntX/KPTLjWf25MDInbEvjL1j5HnJhbOnir1VPBPg2QB7
gtgbhC+TsydXj682NQ917GXjOQHPKobbr1jzsvbtnxt91va8PWY9oZnLvi6D
l7zjALdBV3KQddy+lmX08VhvtQ70zZ4w9nbxjINcP3ujWDuRt2YPGWsongnw
bIA9neztvM5l0MQkxkWMGunxMXaerUyyDW6xjV6wTJ4r8KyCPWTsw7rDZZPd
P3vzyDm2sn3h5dnHVLdhLxs591utP+cM5w4xDT8j1uCj+CaxptA26O1jno3+
pPrHc+NZJLGCXCd7/mZ4bokh0z3H8D2RG88s4c93n/TVw3WD7CubPAfMBc88
N3iOmCv2kK31PDxm+k3PUX/zrnfbgbnxDBUZ5ICL3Q+6ECu5h+LeiVjIPRP3
TsQg/JaxkUNOmR/f4lkZMXS4fSXpPgZYdonHQB/EQnKg5DKJifyS28z6GBqf
fdJlJdZhsGXw7JZnTFzHuH6hJ/eKFdaXnCi5UWJs2nWXm4aHdwn/EYYXxzuF
P1bFN7b4ttZAfzvrTmGGv6FVo0zXEOF64TphT6naC9eIvlqYk5WvZ4OP+r9L
g4e6q4R/Rf8n1Bd9rbBb9F9CPdFXCn+I/lO4QvTl7mtvoYH7nC3ZldmQizx4
kUFb2sxS3fhsyLncbfcRbrAMdEUH+kbnI4WjhDuE24WX1HaqcKbo+4QLhAuF
rsIDQk0hR3hEeFg43zzUdRGOsExkNRMWS1a1cJ7ozsLZwjlCJ6GjsEB1LwpH
i25eFnznW1Zn854r3O82Z1kGbTsIF1sndHlImCtZE4R9RTcU5oueJBwu+jZh
pOjHhU6ywUtCZ6GLsER4WbjfZdCLXfeAsNQ8ncyz2O07CB2FRcJC4W7hHmGu
MEe4zzzULRBGqO+BQnvR8817rzDPbdq7zQLXHyqdDxOaCreWRZ/0vV9ZjPFl
63WA6P2Fg4VDhCZCY9OHui1lh3uOmtkeB7kNvLeUhWxkIos+5knXidngo36J
bXFg2f/vk9+bhZtMU9fIZfuZh7obrfN+ppmfdrYZtppdGr52kfCgfe504Qyh
vXCv8Lp41gjHlIXPvCZ6ZWmMibHhS6OzwUc9cz8qG3zUr9Lv6tLwefz0VdHL
bWds9YroZaVhE8a8RfTW0vA5fA/eFaUxJ7SBFxmH2I7Y6ulsyKE9ur4hHFsW
OqMrOhzpeUD2ttLwc/r4XPQXQqHohPC96B+EpOgiYaZkvyD8rLISHX9XGjzU
XSa8Wxo6oyvn8DeivxXqiL5U+Er018IlomuXhZxfhLplIW+GZI/LhlzkwYsM
2tJmuuqez4ac2u7jLJ+LxIs3Vb5WOF70ccJm0e+Uxhwyl6f5l7m8RzhJOFm4
S2grnGoe6u4WTjQPdXcKi9T3lGzwUb9Q9GThBNFtysLO9NtKaGkfwe4tyiK+
nGCZd5ofXnRt7TbHWEZLt9lUGmP4P93R9RT81jr/qrrfhDLRpWUx19jgOMvZ
WBoyTvPYiK1jszFP2I6xPJMNPuqR9btQXhYyN4h+qzT6xQ7rRK8vjTEwFuYO
HeibOYT37dLQkTbwIuMkjxtbjcmGHNrjq08IXUvDZx8UHrJP49uPCr18znFO
oXuFMKQ0xlAhpO3D+PJQl221H1I3THjPPEPMs8XtBwmD7SPYub8wwGNG7yfM
s9l2xFZDieGlYTN4B3rMtHncbTa5/lnxpoWM6PdLw3cz+HBp+PA44QX7OL5O
zCX2ct3lGs61hGsGcZfYRRwn1nNN3ZvzQfSM0rgGcy1+3jK/tnzWAsR85CKP
a/dTwqzSuIYT84n9rAm4LhMDiYVcp1k3zHLZHvPPcZt/zYOu6IQu6Mw4s8IH
Hu8zzFlpxJXP8E3xrMXny+Oby3x7eW02yjlegw/ju6KPEV4vizLoo4V80QVC
T6GHZa3DF8tD5nvIElap7Egdv6bflcIRog8XVpRFGfRhwvKyKIM+VFhdFn3S
11HlMZYnhe0e08uSPS0betD/CJWNFHYKHwljPGbG+inzLzwnfFkacXWsy76w
TZ6TrGHZaAd/rmTmCd2FbsIolY0WPhE+ti7DhR3Wib6fFnZZB+qeEj40T1+h
X2mch+vMO8qydtl3ZpbGGhAfmlYaPoUv/WHfHF8aMRwfvVG4yWNgLI2EW+xz
+B6+/Vg2yp93XWPLGee2N9smyGhomWNtt/rCddaTsd1gnmds2+uFBrbJKPNe
b5o22LJPNtqNcd9NPAZ0uFNo6zEz9rtKYw0w277OtXtwNuIO8aa30Kc0Yiqx
tZfLoIlJxC1iFrGK+MW5NSAbcpHXQ+hZGtd8rrvEtodL4zpOjOtuHuq4NrNW
GCR0K401A7yPlMY1nzbd3Gal67Pi7SvcKrqyNH6bClU+Hq66/kJrz+2LwuTS
iNtce6cK1aUR84n9U1wGTVxnLY+MafaHyeb51TJYCzyZDbnI49qNTvTNNXyi
MEn4SfjRek0ojTXF99axyvR3rptoXnjwXWIysRgf5toxJBt+jT9zL5Drc4V7
gpYqa+UxMY42nnPmGr9u7bLptkeL0mgz1eNq7rIpHusdLpts22Hb26wnejcT
bvcY/09vxlosXVJlYZt+2ZDzon3psdJYo7xpWc3cFpnELWIQsYf49YNlIos1
GHGFuJFwHHyyRPMj7BC2C5eor/OzUc5xbe59uGaK3mrep4QP3WawMER4V3hH
qCPeC1kTiP5MGCWMFj4RPhZmCDOFv4TdwkjhaWGXsNP0KPPuctsxwqeWQd8j
hI+sA30PFbZYh4yQFT4Q3hemCFOF34RfhZR0y8EfRf8hTBJeFH4WfhImuw28
v5TEuNPCNo8fWdXC75Y5VnhW+EL43LzDhPfcZph1et9lz7jN57YPbZ8TvrQM
9Jou/Gn9LpWuF2TDTjttu1nC37bhJmGzcHpdrdHqBs08nFE3yt61bc4SfWbd
qKMMGp63RL8tnCL6ZGGV6NXCUaKPFMrUd0JYqbIjdLxIvy8J+4reR1ggeqGw
t+i96gYND3WU0Q6ZyKL9IPvMO9b7imz4GLY9u27oslE4tW7otFb0OuEE0ccL
l4u3lrBeZSfqeLZ+5wj/CHtKonyDcFLdqN/qeTinbsh/syRkIus4oVyyCoU1
KjumbrTFJtgCGdjideHoumGTN0pCBm2PrRvtKIOmfYlk5WXDLtiDucTnd3tO
J9rn8LUf8Qv+A0M4X/R5zI3oLcJZzFFJ1G0XLigJnqMke2/hPZWdWxJ1O4QL
S4Jnq+htwjnYk7GKXiecwJiFQ9R2T0bXGr51j+76fVM4jjEIh6v+v0y0g59+
0BHd6G+J6KV8R1/0ASWhK33SFzrT13rhxJLoc6HoRXzHHB8R5otewHffRdcQ
PhT9kXCx6IvwZ9GbhdNFn4bfSJ+9smEX7LGxOHioOxXfLY4y6FPwUXJX2Sjn
GF02CCeVhE7Qbwknl0QZfb0jnFESfSbVtmY24gDnP3ZaJhxcEvZ6SfRiYT/O
AaFKmCD8IHwv1BJqC32E3kKhy6B7CUWSfXE22sF/juhjs8HXy7Im2jeQOU54
QfhG+LokYsXzwlclETOoGy98a57LJOuibLT72nWVwnfmebk45pC52194TfRK
4QjmviTmhjljrpgjxv6qcEhJ2ICxI4O22OBg9fV3JuyCPeBdLhxaEm1WFEcf
yD5MOFT8/2SinOPX9btGOIZzrCR0WSUcWRI6Qa8WjiqJssPU/t9MtIOftvgw
vouMucI84T/h35KIDXNN/+O6+fhe3eAhJhObz9PxuXVjnpg7zvE3PCe9TXOu
dxEeEJZyLpjuip+47H6hM3bGVkIb4c6SiAHEgpZCq5K4hnAtaW0e6oj9bYW7
SiLGz3TbtqaR0cIyaDvFuj5WEjENnYmN57JmKIlY+KDwEPPCXAoPC48wL8Jy
obvQoyRiNLG6QG3Pyka7ZZbdtyRi8FrLethtkdlTeLQkYiSxkn77l0QcXW96
QEnEVMqItfh8L9uzh2Wstg7o1g2/tI5cq0/Lhp2wTzvhbs8rsZ97HtY0rGW4
p+IeZpfXdeRVudfiHgk+6rnHgoc6cq/cx3BvlOd1IPdE3PeQxyMvzD0o923k
dMntkgMgF0BOl5wXvNwrkfOjDbzIoC1tyB1zD48c2ueKPj0b40B/dEUH+kbn
n4sUd4S6SYVHoaN4OpXENZfrar7anpkNP1tsW9xjH8cmHUqiDbxci3+UrJ+E
YslKCfeZh7oF9tUu9mV89jzGWhp5Y/LI96qsfUmcM/Pc172m6ZNr3RnZkIs8
1gpnZ8Ov8Kfm9ll8lZhKbD01G+Uc3yjcVBLrINZFrB1PEhqWxFqpoXnG+riB
cENJrAlH27cGlsS6AR+7Tri+JNaQT5tuYF7KiI0nC7eURIyk75tLIq6iA2ut
E4X6JbHmqm+ZT/v4NqFZScToCe778ZJYs6ADMYBYcJBiyYF1w6bY9gDR+9eN
OaMMej+hbjbmlHKOV9j3Dxd9mPBESayZWCux1lvu84K6Q+vGOcp5eIjog+tG
X+hA3/RZnA2fw9dYH5Vm4xynHfyvWiaykNHUY2RsVbZNo5K45mAjrl2nZIOP
+iuFeiWx5mady73DCcJVJXEPUZc+S2KdzrrvCreBl7VxiXkGe5yXm4e6tG19
e0msmSaavqMk1uyUcW9yvFBeEmt1+ioriXsC+iy3zLTri90nfWFbYuVxQp2S
iF1cuy8pibhHbG0i3FoS11CupfhN45K47o4z3cR1lF0jXFsS9yjcq1ztMmju
na5y2XDbp0hI2o8GuO9LSyLmogN5HnI/tcoip46el5VEXO1nusht+1tWqiR8
EpmvlkWOitzUIeWR61pPLrU8cl4byLmSaxV9klBPfV1VGnkicldXlkYZdMZ1
V5dGngieOxRbmguThRdNtxCmuOz2ouChbpJwjXCtMEJ4SrjaZdDDhfrCdcLT
wkjz1jdNm2aWiayJHGstcF0m5NAe3a4pjRwWOl4uXFEaOVxyuZcJRaWRdyUv
0EptbxLuVNsZQiuhtTBNqC4K3mRp5GhpQy62dzbsgj3I5T4qpEojd0tuuZdQ
Whq54nLrQN/klctcBk0euUSoWxo5ZPLEpeYZ6vYtrRO6TBXqCVcJTwpZoUwo
FyqEodhaY2nAmEQ/KzQQbhDGCKOFhsKNwljhGeFmoZHwvPCc6VuEcS67yTzP
Wd7gKtm2Wn6vPnrq+A3hTeE4XVuOFR5U+V3cP6js+GTwDxFe1/Fq4Qn+e0lY
JXqlcKXHxFgy+I/a3iA0Fv2C0ES4VagUxgtXuA28wzz2y4W0bXC72l4PRI8S
bhNdPxPt4G9smeMtv65QKgxhbLZVQ9sGm7VQ24aZ8Dv8rSkyhQlClXVrahod
r7fNR7v/NbYRtjlGaClZN2ZiXplP/K6tMNP+d5Hm/OLSyPORF7ywNMqgyRWe
LZ5zhE5CR6GXbNlbeFn0YqGWUFvoI/QWelYFD3UvFQVvH2FJUbTpK7qfsEz0
K8JjVVEGvdTHT2q+G0nnB3T8aFXIRNYiYSB7DYTXRK/AtpyLwiW0ta7nCvdb
51tVd42QpK1QICSQWxT+hF9dlYlyjuFLCY+bv9BjZGy9XFeMX5mnjnCZ0F/o
Z9mF5qUP9LqUcVu/S92mn8toWyQMsAxiQRthelHEBN5h5V3WhcKCorBdf+HV
orAhtsDH8W1scpfQTpgtzEIfzWFhaeSByRE31VivzYQfDjbv3cIct8E3OceH
2kfJXfYULi2NHGYdxzRiGbnOtu5zln3qUvP0M39t4RLnEMklMn/DNb+3SIdH
xH+v0F6YL8wrilx2j2zojb7tbYMF5sH2JcIgzwG2GCAsLwqb3GOZyJqLPdXP
zZko55hcdXfWKKWRm8b3a5ZG3ppzIJ+1fWnkwMlz57kMmjx2rsu6uz1tc0oj
540M4tA64YRkxCPiEOck5+LRyahbL5yYDJ4M/1VXFWXUDauKMui1Ph5RHX6O
/8D7pLDBcoh1Q6uiD/oaIXqksEn0RuGpqiiDfhv7+RpA7Oe5H/Ujq+M8wd+R
PVx4qyj6GCX66erwG/xloo4nCZ+I/rgo+q6oipiDDvT9tLC5KHR4QfTo6rhu
cr18Xsfj+M9S0R8Iz1VFGfT7QpXoCcIu0TuLQna6KmI+fYwWPUbYIvpdyx8v
fCh6h/WFh7p3rO+Y6ojTxEd4K4WPiqINNH3SF2XPVoVO6PKe8KLoycJnoj8V
FhGL+A890b8J1aKnCV+J/rIoeKcInxdFm6min6mO6yTXM3inC18XRRvqkUHb
L4QZosdWx3WJ68VcHT9bHdcFrgczdTxL+E70t5yzoucIP4j+Hr8XPb8q7ut+
sjzawPtNUei+mP/8K4oxIJ828HLvxtwyZsbKHC9hfqpj3cL1grYvC38WhQzs
8Vx1XGemmn+p8Jfo3UWhy4KquMdEJ+peEf4uCh7qFgq/FgXPMmKb8I/oPUXB
Sxk0bZbjP9VxXs/18QrhP9H/FoVvPCNsLQofgR4rbCuKMuZ3VHVcp4fZR/HV
03UunpaMGEosPUL04cmIscSVQ0QfnIxrDjzUHZaM6xY81B2UDF5i0aHJaPOw
+rk7E754RjLmmLmuJbowGX6KnmeJPjMZfJRBw/8Aa8VM9Et/PUTflwk5tOea
iQ70fWAyrpNce/cTvW8yznnO/VNFn5IMmjEzVso4xznXTxZ9kvCQZLfLRDv4
u4huk4l+kL/ecQFeYlhX1bXNxFrrqGT0zXV+/2ToAM21/4BklGFb1mJHJsPG
tCNuERtpzznDuZMQXZAMW3Ge1E6GzaA5dy5JRhnnLbEiR3RNoZt0uTcTseDC
ZMQVYs0Fos9PRszCr/NE5ybjPIeHuvOSEQOQiayLkxEjKIO+KBm+9ppQIxk+
B71S2CsZZdCrhL2TUbbDcYa26ENMoU/6OjcZc49fnp0MH4DGV89JRtmjGkvH
TJyb5FO+8XlfR/SlQk/VdchEOcefOu5gu/xkxARiQ1J0UTLaEjsuS4aM7xw3
qKPsEa6VmdAT/fL0my/0ELoD1bXPhB2xH2syfA5f2ycZtkUH+sbGFzJ24UGh
a1Gs664ULiiK9d152F7oInRm7nVv+AX3nro3TAiflUUZdIGwU9fujdko5/gT
/X5KLk50nvC76D+Ey0WXl4esL4Va5SHzI3L1wi7yXxyTwyN3J/pi4cOyKIO+
SNhRFmXQFwofl0Wf9JVbHnIog0bepzw7EP5U2RXes8HejduEpt4Twt6QFkJz
79k42vQdfoZ6lOnbhS+zsUfkSB8jd7dwZXnI3184QLhZuMl7Qg5zX7f6HvxQ
002Eg4SDhcbCLcKBLoNuZF3Ze9LMOh9gnkbuA1t+JdQuD5t+Lfob4VLRl5TH
vkj2TY4XXiiLPZCNTY8zXnCbr83LXstKtxlv+jvhW/a+ZGNP5S1ue3NZ7JV8
XniOvTDZ2MPK3shnymLPLnt3xwijy2LfJHspnxXGui/2hla5n11quykbuqD/
taWxp4O9HOyV+Vh1m4UfeJ6t+t/KwsfwrTLh17Iogy4VfimLMui6+KfavpON
co4Z1/dCkejLhJ/IwQoloovLo58fhVR59PetbQFvHfxTst4StpMvLg87wkMd
c0BbZCILGV+Id1s2/AT/wHf+EuqVhw/9K/o/oT5jLw/fXS1MLwtfqxam+Zxi
3FNd9rvHPcVlv3ncS4SlZeEz+A5yZthnkTdJeNFjRs+JLvvJ457gMmhsge1X
ZqOc48nuk76wKbZdlY3yX9z3K2Xh0+iwGR7hDNGnC9tEvyecK/oczm+13ZCN
co636HercLbos7BHWZRBn1kespeVxTlEHx+o7bps5LXIZ23nWXE2+qW/jfrd
JJwm+lTh7bIogz6lPHJhlEGTE0NX+qQvdMZ2Mz1nu03PEv52GfRsYY/L9lGb
fYWGwg3C3uVRBt1A2Mtl0NcLn/MsPBvlHONXxDxi3QWWtZ9wo2X+UxY+g69c
I3ymtluyUc7x39blatFXlYeOlEHjc/haDf1eVx4+976OPxDOF31eeZyTVT5H
8Pu5wjz7KP2+bB87wLEP334jG+Ucv6TfxWWhM7ovKouyfW2HhWVRto/tsKAs
yva2bbDFmmyUc0zf860zOhBniCnEEuLNHOuIbtgAW7yejfJ/7GuMkbHhc/yH
Nv+l/ZnwaXHEJmIasYwYha+zB/82nwvs63/Afs24O7tsiW3RXxhQFn60wbxd
fQ4sdd1A+xg82Ip3DDq7Pe8I3G+bYSfGzjsN7E3GBuw7bm8bYAv2LXe0DRe6
rwd9TtDnfeZZ6Pb0/bh9Hh1GlUVc/qQsrpuMm1jONeVL2+A501y7Rwgjy+Ia
zXWZWM01gWsBMZu1ANcA5uIzz8uzbvu552isaeqftg70zbWbtcDybJTvsm5c
Oz61jk9ZB/pmHTDcZdA7bItOth024b0K9nWtKIs8OHmOekJOUeQ7ajknQi6E
fXk8+7qgNN6Z4BkYfLlCN/NzX8Z9E8/meKZGXZ7XYvCQ26llWeR4zvWairUU
OTDWWRd67fWA12IXCw95TQZdU3jYZQ95DOhOLp89oz3LYo8Xe73Yq8qe0h4+
7iv0K4scP7n+x1wGvda2YK/ba7YJsXJpNvx2g2U/WhZ7WOmjj2XQlj22vYTe
ZbHHln217GFnrzvn3BzLZu/pSvfxqNussUz26i7Jhtw37YtPlEVMxieHChVl
EfOJ84OFIWURg4nFl5XFuwKcR+iM7uz5v8zHvBdU3z46wrzsexvoNvgW7zhd
Z9/jvYA6thl2usRlfT1u9skVegyMpcBlj9pWjIV3CmrbVvSV8rgGum0t2wwZ
9Mt7UKPcf/Oy2KfPNZRr5p1l8a4A1xWuNW1cBs21m/debi+La/RE87KPf5bb
tCyL9wBYE7AOYO3AOwZt3J661mWxhoCHazXvMDV3/8jmXaoX3UcLy5xqHW+z
DvRNPKxtmz3m8TP2Ys8pNnglG+98lIgeJGSEbFlcY4jDw1wGTWzGl4hxxDZ8
irXVq8KTZXEtJJbzDgV+h7+lLYO2rBlYOyzLRvk29znYvsMagLUAOg3yMb6F
z+Fr+Bj9EFN2uD/WxqyBWdOxtuOdhvKy8FHa0RfvrF1uXXhPjvfSnrKcq1w2
3LKxQ13rNMi8+OwIt2GsvCN3lfl5L66ebYadrnBZxuMutU5DPRZ8izU3cXOU
fYN3PWbbRy63jGHWt65lDLFOo4vjmsi18BNhXnHs2WKv1n++Vo4VPvc185hU
jRrHCi2FFsJ8xdZJwuGibxMOEQ4VbhWaCAtU92Im2sG/j7Cv0FC4wbyHCU3d
5gjhSOF2oZmwt9vA28B1Rwl3mOdwt2nm/qk7Wmhunr0sg7bXC/sLBwg3CzcJ
+7kM+sZU5AnINTwkPOicwUWmuzpnQ+7mHuFuYZQwmvtuchvCXI11QibkIm+M
yp4hr0JugByVyg4WGgu3WJcDhUbW6WDbsIl55pF3zEQ7+JE1VvjcMi923uVh
61zDY2as1wm/qOxXoVR0XeF70T8ISdFFwl+i/xauEl1P2J2MMugrheOE44XW
QivP/XGm8YEThBOFO4U2QqFQS+gt9BLyhQKhp9BDSJiHukeF2sIlwmNCH2GJ
xjo9E+Uco/tvQlkqxjBbdZXCHpVdreN/9PuvcK3oa4QfRf/EtVp0Svg5GTZg
7CWpkPW7UJ4KmdiCNvBiE+QiE1nIn0keOBNyaP+Hfv8UrhB9eSr6/k+onwod
5oi3KhPzgP3hxabYkjazVDc+E3JonyvkCd2FbqmYS3Jpj3hOc53H6S50S0aO
lbxXfcYsDMhEzpBcYTvnwMh7XS9c5xxZDdP1XUdurIF5rmSuhayQsW+Ti73X
Pk5eitzVQPpyzoo8VX+hn+ki11F2is+Ru63PpW4Db99k5KjIVTUUbkhGjpK8
5E3CjcnISZNnvsp69dbY7s9ELhtd+YWnnnUnB04u/Arsadn7WRZ98IyAPHs5
PpQMmjbwUtZHsjtnwq7Ykzw3ue9r8K9k6EIZNDr1Em+nTMhF3qBM5ORyPT/k
RMmNPoZsYUgmcoSXevzkGMkrdhQ6JCPHRy6ys3C/68g9djIPOWhy0fcJ7YXH
M5EjPNf8AzOR4z7D9cgil9rFMvEdcoE97ENPZCJHS1zral5ysw+4zZnWsYP7
rOUxMZbelkVus6dlDs5ETpxceK9krJFZKw+iL2FoJnKo5E4fTwZfLcvq5Tlj
7oYJacsm9/yo+yg3D3UVnsNy00P5zcSclPmYvtlLN9g6QJcyDy5LWccnrE+B
Y9KjjlE5Pic5Fx9xbLpU6OsYNU19PSd8pLYX6/g1/a5MxjWIaxHXwlGZKOd4
h34/FC4SfaGwXPSKZFzzuPYhZ6dQMxXy3hf9AfMi+rxU1O1Khl7wULedOUsF
TzXPtTLRDn7q6JO+4KEt16Vcj41Y9iTX5GTEtFeTodOhvu6MU12WGJaMa8Xz
ojPC86K/Ssa151nhi2Rcg+CbkIw4Cv9EYVIyYvCPrptoGp6pQnUyYjCxGD0m
JyNG/2x6SjLi/i+mp5qXMmLncGFaMmIoujwnfGmdGCvX4jzPIzp/nYx55Joy
WW3HCOuSce1ard/Xk7FmYO3AXK5KxjqDOYVvfTKucfBTRxt44aFug3CSr4Ob
Rb8jnCH6dGGK+npG2KiyU1Pxu0k4LRXH0LSBlzLaviucmQoZ6P5NMnyQMbCW
Gi2sScaait83knFd5vhz26HQfv2FbVPL112urcwpdsEe2/T7nnCu6HOEN0Wv
TcY1n+s8a5bPfJ5wLR+iNeBQv7PAHn36pg286DBVsscKW1R2lo63JqMPZJ+d
ClnomPC6AL8a5zlCp/FCpfCd8K3rXrANvvY8YOu2qVhzQJ8s3OWyRZmwOba9
23WnCO3Mc7rt2l641zS2vs9lZ1nPjkIHn2OcRw8IXUxzbnV1GTTn9oMueykT
NjjL7c+zDNp29pwzz/dYv5czEVM49x8SXsnEmoO1xqBU/LJ2GezjOsJlQn+h
Xyr8oo7pvpZ9usdGH6xrWAs9ITwuLOU5cibWfgNS0S9x5WH3D02ceMRlScug
7cBUtEuapv3iTMSg8zy+hZk4xzhX2tiWzH0n25S17NPCK8lY0y7S70vJuCdg
nU/5smSsg6l/WfSSZKyTWacvc8wiVsGzOBk81LHmniF6ZjLWsLvtO+PtS/gQ
cWN6MtZlf5ieYd4/3dfSZKzJ6ZO1/MhM9IP8hcnQGV25r6CvWclYQ//lfvDd
yzwv2JqYSmwssi041+63Tb5xmzqey/miFyRjDc8akrXkiEyUc0wdOtA3PHNE
z03GOpR1K2spnvXenIw1FWvlp4TZyVjbwjsvGWtW2lA+x22pfywTz5x51two
Gb88277Fx+ypYd9MG6G18Kl43xX+lC5XFMfvbuHK4jj+SfTP+LHoYuF30X8I
l4suF35MBQ91KeG3VPBQV8Y7I7xLItwmNBW+Z68Fe45E9+eeVX2/I/yqNqXF
0dcvnDPF0SflyERWqWUdITSzzB9SoQN9J4UvRX8l1BZdS/hb9B7hatFXCQfx
bpDQWLiF92qEA4VGws3CX6loA2894WvmmLkVfUlx2AYe6rDRt6K/45wWXUfY
pbFsykQ7+GkLD3XI+Fh1mzOhN/rS9nvOy+KQcaB1vMU6rWZvktBc9B20Fz2x
WusOcqI6fp+9P0Jn0fcXx7cVumVjHyL7D79ir4zQR3W9hfeqog28nYQv2Dsj
9BL9qLBe9Iaq+AYR3yKCfktoWxxl6PKG0KI4dIJ+U2hZHGVrRa8TWotuVRw0
MpHV2vp/InQT/Uhx9I2O6IYOn7H3R+gpuofwIXuNhAdFdxV2srdJeFj0Q8Uh
61Ohe3HIhH+C7PMha2Tsz36c6pgX5gNZyKAtMmlLn/TV3fzfCn1FP1Yc9HdC
v+Iow16TJG+n5CV0vF3HO4QHRHdhPDz7Fw4R3QR+0duE/UXfVBzlhwq3up53
337KxLefeAeOX74FtdHHTwiDiuO9t02ue8I0PP18HvGe3HrbgHHwXhbvcfHu
1veZsDXvcN0ndCiOd8Z4d+xeoX1x5Izmmb7PdfM9R90si/Z/SdY3mWg3z7oN
Lo538jZbF87tt6wT84rv8c4i733xruKPmbAt7yzu5lwR7hI9yzbHzutcz7uE
P2di3fKufaS3Za2xj+ArvHO2ym372RbrbIserltpH+/ltryTxrtpP2SinON2
wt3CHGF2cejVzvQs190jzDVPDXQUrheuE/YR9hUaCjcIn0v2VmFv0Q3oT+f6
f0J90dcWR/k+5qX+n1TwUHeN8BlrsUyUX2PfIaY2tQ/hV8QwYtdN7ns/4Ubr
QF81rBt94svE4P62E98fm1wdcYl49Ln4vxAKi8O/iRHECt4j5J1B3h38NhPl
L9mXOhbHO6P4FOcV5ybvFPJu4YMug+bdxK4ug+ZdTd5t/S4T5RwTxziPeOeR
9xaJJy9Iv/fFc5x16ey6xebl3FvqNsQoYtXM4viGGutY1rCsY1jTvS154yXv
A8k7WfUbdbypKuaVeSYHR95mudcp0ORyVriMPAh5Eu4ZuHfgXpEcArmD11xH
LuUt85B3fMiyWPtwj/6A1yisVbin5z6c+xLuXbq5bKXldbUM2rK2Yu1FDqCr
j2nLffZqy6Bvcj1vWwfyQk8m476Se0/uZbin596Zexnusbmv5r6F+xjKubfe
5Hru27m35x6D+4DhwlPJuCfmPjXjPpDNPewIYWQy7ns/ct/DzYsO3HsPywQf
9dz7pjMh5323fToZ9707rcsg64ZOfT0H2J57O/Ia5Gq45+E+hj1w7IVrLtzh
tQ97Cxt7DdQ3E3sC2QvYNBn7itnr31JoYV72HTZxG/bpsbfvLqGtZR9j3uZu
y7sUrSyjfybeqWCdxfqKtRb7/O5MxprrRMts6zLuZckx9fV46Ju9j7dah36Z
2CN4lMdDzoi8EGtm1rTkYMjFcB+3xnQf2+IN+wa5mNftI4ybvZe3efzci5ID
6uX25OWu8rxlzcs+w2ZuA83ew9tdxtyR47vSvsDckVP/2HOIb5G74Z4YHyPv
g0/hS5yX3GuSAyL3s8U2xbbkDSabxq5TXUbuABtj22muw/bV5rnTtmVdP8M2
a25Z5CrIaZLbZM3M2pm1NTnYdj4mZ0bujDX6AtPk8Ra5rK19YZb7aO828M73
nDPP060f937kvYf4HnALe2urIm5ynYXeVhUxlDLWZ1WKTzuk0zlc86qiDbz/
j6nzDpOqaMI9SjCLYsSEill2YFh2zowsu6wRAwgoSBIjUSSIiAEVVFRkd2YB
yUjYWUBYBQPmnHPCnHP2MyJiQO/746373PvH+0x1T+eurlOnT3cVz+azo4+r
oo43ik7DfzyTkWWvF/2MQqZRN/vkU6MN0OydV0cc+etU3weqbx+egUXrnOia
/cu9h8xeMu8cd8bYDQ2aMeTdhj3M4dF/1hjrhve2RUHDx0sirnfwdl3EMbbs
ld4XY8zeFWsU3mRvir0r3ml4d1kYvMle7vTg0anBU28H/7A2kLHIVtYI737s
ubJuWC+nRBsXRXl9gq/roz7euXj3Yk+KvanuEQc9P9LC90sjDzRrYVnEsTfH
mh0Q/MYePXv1fGNiXZwYcdCsFfbQ2efmuxDfmk6INPw3M/7rHnWThucXz6zB
oZscH3lIi0xFtrInfnyEGSv2wmfEmA1J2acvvnzvSPkZxXOCfRb2Ytgbqi63
jQj2iA6tV1rxxyDpYS9UNGp0sMKHCLvo3WJnzl/UOw56J+56iG4n7C16L2E/
0fsLzUVvz92Peqfhvz25DyJ6jcofzLm8Ctd3mLCb/ttVaCX6dv1/DudM9P/h
CrcRWuq/3SM/ZVLWHpXOSxr+2y3y7ytsJ3rbSreltbBDpds0lLNCfH9W2e8I
y4Wbhd+EX4W8UBDeE96tcLp80KSnbPpI36hjpMo6Q1ih/9YJK4UGYb3wu3Bg
vceMsWrBeRPRd6h/53JusMJh0vDfjpUuZ2XkXRdtqRXejzYdXWsbQNj+ORgb
LIytsJXybskcMVfC5qI3q/R/ewtbVzrNroy10ER04wiv5n4A3+0r/N/uQtNK
p+GOAXcN2JNnbx5bLdhkwBYDNls2ouOW+04t92j/Rscr9x1a7tJCk6ZL3KvF
lgO2fw6qsE0H2raPsE2l20jdLYVmlW4D/btN7TubczDYkxHuoF7hH2G1cJvw
t/BX0LfHf8StijT892eFy95D2KLSddyCDRhhg/CHMEr1nFnrfKTfqd5jylg2
Yo7qHQf9n/5vUe846H9j7m+JsuAB7lpvWetxYTyYy2nCBzGn04UZwkfCh1EG
ZXGm9vjgYfgMu1SnBQ3v9Y04xoyxwwZar/gPPu8XabAddkGtyyF/e7X1Lo3n
EM7Zqp75wgLha+GroG8Svok41naaOar0Gid/KWuMtVbptAuFbyMPdbPW+kcb
too20rZTg6eYV2zCnRw089Aj4naMdYJNrgHxH3PVM9Jga2tsrdMNCB5uEmV1
izlirrAZd2Ksia2ibmzWYbtuTK3jCWNLbnSty+kWeVk7XaOMYfqvX63nifk5
T/SAWo8b4zVbmCN8LnxW4XHtI0yp8PheK1wnrBVeC/p64fWImxxp+O/V4IUb
hY+DJ5CTpwnXVFheXhN5Xo3wVKFaeFt4S7gh4qDfrHA7bgia9lwlXC28LLwU
bZ8rfBF9oO6ZwifRhqJQL/wk/BhzvUj4LuZ8uNrWv9bj8FmUNU/4MspcLCwR
fhC+j7JnCZ9GHcsqLIORvb8IIzjrVOt830feOuF/UUZdtOnHiDtfaQcKS0X/
XOHfZVEW4Q1ad3+W26YBdgv+KHfcUWF3gP/+KreNBNJg6+gT4fBOtnnUTkh3
sg0V7KBgcwm7SdiEweZJC3in1naSsI+ELRRsNO0a/69Q/Erhd2Ed7+76bwN7
8KLXC0WhXvhJ+DHopbynR9xy4WbhN+HXoFdEWcQtizT890u5bSBtHXYPsIWA
TSXsKGGjBls12PzZNmwmYBcBWxHY/MHWDzYjsAOEXR/sOmBnYruI6xv/7xZl
nhNjgI0f7PpgQwSbIdj5wVYVNnTOiLqx5TQo2oBtFWxAYfsJGyv8YhtqSIR3
ijLOiDKxRYJNoRZRfl2MGWP1v3LbTF8Vc8y81pbbzjp2t7DNlRcK5baR9W7Q
tfEfcTOFWcKnMe/kxVb7h1EG/80WPos0C4VFwnfCt0JTtW0933RFf13u35uE
byJ8U+T5NuKaKP3vBZ/j4vwWfHBLufkSfrgx2kRb4MUZEQf9UaS9NfpKHvak
7oxnMM/ZrWq9Z8deHefBbo80G+O5DK+uK7hcyuPZxJ4ce108o26LPP9EmL4u
Fr6PPjdT+j+UfonoH8r9Wxdz8UPMxepYU8wJvIRdqP7BU9DYihoQccw9tsKG
Bg9wro1za6y7tp08howbNrqwwcV/nG1Lx9rcqdZjylimOtlWF3NCPtJ/GnNX
IrpNJ5fFXGBHhDJ/jXWEjRPsjnwXfcXGB7Y+vo1+Q5OHemgjbaO+X2LtkRfb
Jb/F2sTOCWVi+4Q1z9xi64Rzetjtwu4NdmuwZcOcMVfYslkf84psIj12vLAF
hp0XbOFQNrIEGyrU0TTS8B92eJpEHDS2ebDVgw2wJhGmbmyHdY02QGP7rVvE
0Y5G0TbagwxCFmGzBNslrDvioLFrwrwTB52NMWFssBt1SdDM02URh4xErmKn
ChtW2LJChh4aYWzkYSsPm13Y7sJWEXOcivLIi2y+KMqAd7ALNyx4CBpbccMj
jjln7rFZNT7ytgmaMrCNhA07bNdhIwk7edjmw6YTdpqIx27eiPj/h+B1+oqt
F2zTsCaIT2KusL13SszZJyE32kTd2DbCxh9yGvmMrEYmI4uR2djxw44gNp9G
R937R1toQ4t47xoYOhK2prA5iO0/bE4dEGWMjvBBMaYXRJk7xXvcGVHGfrwj
VdrHwIjQ6dDt8BGAr4BhPOOFu4Q1wlnC2RXWmdFzz4w4aHTfoRXOQ9o7hTMi
Df/xXjMYHanCOjx6+rnCoArr7ejp50QcNDo4uniPWscT7i2cFnrAksg7OMqi
jCuEK4XnheeEfkL/0AnQDdAVTq51PGHew3oJl1X4fexi4RLhSeGJoC8Vnoo4
3pN6CudX+H2pj9A3dCT0kvPQYYR7hLsr/G7YHR2lwu92tGVA6Dy0aWCM0cr4
n/9Or/A76fIY+/OiLOaAdk4Qnon2lgipaCdtP6HWNlSxTXpkhW0UYquwo+gj
KmxjD1t7x4vuIpxYaxtU2J46rsI2D8lD2lyF48lDWv7vUmsbiaTjf2yeYge2
jejDK2xzFruvh4o+RDim1jZSScf/2I3FTmwq2k5e4qD/bxn8jhcuqnBbsQN4
QoXbDI1twBMrHIcdWOy8dhZdWeF+Y8fzqAr3n/+wBVtV4TTH19qGJLYjKyps
9xM7rceIPrrCdj+xNdtJdHmFx444aMbwpFrbEMV26EkVzout12MrXAZ1UyZl
0QbqoY20rSL6RN8er/D+BnN5ufBszOnlwcPPRRzvGl3hoQq/c/QQelb4vWtB
tKFrhfV4dPBuwskV1sHnRtpTKqy3k6d7lLEgymMvBJ5hrNjrKBU6VHgN0Y7e
+u849hxET4wxZCx555gaY0w/85GfdBlhUqSn7lMr/M5AG3hXYAxPivYeH/PI
ewHvHthO/a1gvQ19jb2pmnLbTGWPqkvkIe2M6Hu36OucKAvemBVlMifMDe/c
tdFW5qYQbebdjjUAb0+P/46JtKTZxPNRF/+3jzG6IuaqnZCOeWRtIkuOrXU8
4QuFccKjwiPCBcJY4eEK72eMjTSPRBz7HKfUOh3/I+uQMcgWZN4oYbTwgHB/
0GOEByMO3kIOILvgMfbRTq0138FvyK2Rwn0Vll8jo8z7I65XhWUsspV3MNZp
2wrLQGQMcoF1wDsr76GJkK3wO+VVMfdJ0JNibNrHWDFGvMtukiEVfpdlXXQO
XuI9tSLioHl35V2aNVsR4Vy0YXLkZx8MmYOsYT+Md8dute4H7WfdspZ5574u
2l4eNH1gL5RvZ5w5Y08U2YXt6sMqLMOYS2xmYwuaOc3Vq/5630HjLtoxoo+t
950y7pZBH1fvO2vEZeudh7TYbuS/LvW28UOajqLvafA+A/sLGYXvbvA+JfuN
/F9ebxtTnPHg/0Q4QHRryqCsej/DeZbzH3VSF2nI26nednsoo5fo3vW2uYbd
s1PrHQeN3bMTRZ9Ub7tq2C06XvQJ9bZRhK0iaNLwXxL/39/g93be10+pd5mU
hZ207qJ71NuGGnZ0+ojuW287dditO030Qw3ed2O/rafCDzZ4X5X9T/4nD2mx
6cb/1EHZ2GKjrV3rbQOONtPXinrbGaLPR4u+r8H7NuzXoPuwl31m6EDsGbN3
jA157MZjS//CWu9FY0t+r9j3wo8SfoR2jTxnx//4Wrqo1nrT8JgTxh0fTiND
l9ovdCt0KnxDja91upFRNntrw6KOA4JPRkcZtB8eg7fS0Vb2ws+NNuOLYFyt
98LxSdCZsa+3zSVsL0EfWW+bTMRBH1Vvm03EMRf96m2XjznZM/pMX/GbwFhW
1ttmE2PK3h88t1/0bY/IMzjqZ++SPTj23tjDpOz+9bb5d1y0794G7xuxX3Ry
vXkE3sDWUjfRDzR4X4f9G8Kk4T9s+GFzHNvj6JDofdhQx046ehJ6J7oZNsv3
D1mHnfA9I+2gSItt9fMiz95RBnnRXcnXOuTi+SEDkAXjQk4jS9Fp0FOQqeyD
HxhyGDnaMuqkrnOjrAPiv5FRN7beR0QbsMGOLXaeYTzLsBGNHegkZCk0tqGz
IVeRQ9imR64ij7AhTR7S8uxFV8BmKbZKedbz7MbmNOn4f7Ook7p4BqNroXvx
zODZgY177FaXhtymLuLahyznP2xboyOQ5pAYI8aGZxnPLr5RIIsviLFhr39M
jBG6MDbdscWO7ssvttnPiDA0ttvPjDhsumPbHZ14QPyHbfizIg1jh637k2MM
d4g8pEXX5hnEs4i9zhcrrJNMCprvW3znQseZGOHmUQZ5eUfgXQEb+80jjF1X
bL+i8/Nc3jbioHlW866CDXxs2/POsnvwxLkRPjjGbGyMD33Bdv7Z0SdsvmLn
lWcwzzCeZdiE3TrC20Sdp0UabMhiSxY9C10P3RpfDDyzeXbDB9iy7RH8QFps
354aeZpFGT0jDbaysJH1Y9i9KanR+qjxd0S+Hw4UzhBWCiuEC/TfJKFnO5Uj
jBE9UegqenNhrOirhAGidxQuEj1ZGC66lTBO9DXCINF7CONFXyuMEn2AcLno
auEG0ZXCpaKnCBNEp4XL+I82iM4IE0RPpQzRHYWLRV8njBV9iHCJ6OuFi0WX
CBeKvlo4S/Su7dz2gjCnnftAXXOEZ9q5TvLOFp5o5zIoe5bwcDvXkRd9k/Cx
6BuFK0TXUKboo9uZXiC8185xtHWe8Fo7t5m6Fwqft3MbGNtaymznMaavc4UX
27nPjM184c12HiP6Ml24pZ37dGWN20RbjhemiV4s/Cp6uVAn+nbh2LTeYxQu
ir5DOFHhRkK96DuF7qKbCktE3yYcKfoPpb9V9IPCJQqn0h6bZcL2aY/RzBqX
Qd7723kslwst0h7TGTVuA3XfxpjVuA3UfVc7j+1SYau0x5ixWCR8085jskr0
Q8IV+r9UKNaJl/T8eIRxV3iFfu+Ff0XvJdws+h7hbNG7pT1W9Im+MGa07W7h
9LTbuFDlnavyHoZv0m7LGuHUtNu0UvR9wnmi9xWWK/1gpX9UcdMUvkW/Dwjj
RB8mNIi+Xxgt+sC0x+ouoW/aYza6xnPGXP3b1muHOWOuWEOsDcaUsWSNvIPv
YqFHiday8Hj4M8YH83zhUdGvCB+Kni68G/5m8fG7jXCwysoI72st1wpvh79T
fORuLrwV/n7xubpR+T8If9r4mG0pvB/+bfFpu7PwXvjfxWfuDsKb4X8VH6kb
2tiXLz598SGL31981eOzHn/w+IW/U/QaYYTo/drY5xd2kM8Wzqqyb3N8nOPP
HL/m+CbHRzn+0vGbji9zfJrjLx6/8beLvkMYInov4RHRLwvviK4RVou+rdr+
7vF7f5fou6vt7x2/7/eIvlcYJ/ow4T7R9wuXim4rNFTbHzz+7vF7jyyDp+Fl
ZBq+e/Hhiz9f/Pp+FP6e8dl8SInb8qHQusRtYq5Iw3/MGb6r8R+NP2z8Yr9U
7Tlg7F9W+IVqjzlj/ZTCL1Z7TpiL5+i/+HGo+PFx5ETaspc1xtpCBg/Q/6fp
/5ziftT8n6JwL4UThb9U+Plq8wy88mgbtwWf1vi4pk3PVZsH4b0H9P+z1eYh
eOcehV+vtv9efPT+pPAb1fb3i4/fdW3cd/yx4wOeMVhbbR6BN/Dz/Vi1x4C+
z2pj3mZMGUt4/Olq8xi8davwRLXLIO9i4clqt4G664Wnqt0G6l4hPFNtHoe3
72hj2YqMQDYgY5GtrHHWNjIW2bla6JS2DD1N9GDhFa3Va4Q+yBrhDdFThL6i
hwrvis4LvUSfKzwt+jKhn+hhwoeipwvr0d2mqW/i9fnCOD2LazkPm5cOknhv
j/0a9mDY12Iviv0U9jzYF2Mvj/0M9jzYlxqh/Hnlf0f5myXeu+P9G30SvbK/
6h4ufKa6Zwunij4HmS56jDAA2SZ8JXq+cLroEcL3ohcLA0WfL/wseqnQU/RZ
PDNEDxV6ix4kvCB6otBD9JnCKtHnCCfXuAzy9hNOqnGbaMtJwinIamS26BFC
txq3gbp7Cd1FnyGsoC1tTY8U1rV1HHt97B+wB8C+HroUOtWpoQfhH4ExZOzw
oYAtfsaQscPHx6GhP6PzYmO/bejX6Jz4fMAfAvsD6Fz4POgQ7x/o+Ph1ah/6
LjosPjgy8f7AOwX7DO1Cv6Mt+CVIh76JjomfgdLQJ9ER8fFB3ej4J4fei71/
5pS5xAY+/hvoM33FBj+6ODr5mNDDqZt3GN5naAN1oeP2Db2WtvMOxfsJfcC/
BzwHr+EThbag454deitjwzsG7wOMEWeTqJO6OOfD2LCHgj7KGEGzR8Z+EnGM
De8Ep4eez1pBB0T3Y82wNtDh0N1YI/AqOhy6Gzx7fI3XHGutQji6xjwDr+wn
HFVjnoQX9xa61HjNslZzwpE15kl4cXfhuBrzLLxaJhxT4zXBWjgIfqpxndT1
m+RjR9EnCEcpvEHhctEnCscp/I/Cx9Z4zbPW27W1nKUN1I28rRDdVeiucFOh
ssY8Dm9v3da6JDoEugM6JbohOhe6FjoiuhA6ELoPOhG6JToGugU6ZqcarynW
0mZtrWuiE6ELoXOyVtCx0a1ZM1U1XlOspZ2EzjVeo6zN5m291tGx0a1Z86Nq
rOOi2/6p8Fg9PwY0uF/0Z5TC/RvcDuofrnC/Bo8T48Pa5p2BdwXWOLKRdwbe
FZCRyCLeMXi3QCYhO6iTupAhjB0yCtnEGCJ70KHQnZBByGbeMXi3QEYjy3iH
4N0BmYYs4x2CdwdkGrKbdxTeTZDhyC7eEXg3QIYxt8hsZDVz3Ef96a3+ZBX3
nfozSeEzGjyOjN/FCp/e4HllPs9SuE+D+Qj+Gaxw3wbzEfwDL/HM4FkBT12u
/wc2eB4Y/2sVPrPBfAu/Ui88C69S/1T9f1aD+R5+X6pn2zLhRD3bGgkF/X92
g9cJ64PnPDwKb/K8v1H/n9NgvoffWdu8H/M9gDW+XGXdLHRXWU2Fh0Q/LFwt
Oiv00XNmiPBGB61J4VTR5wiPib5IOEX02cI9okcIfUUPFd4RXSP0En2u8LTo
y4R+oocJH4qeLgwUfb7wk+h6ob/o4cKnomcJA0SfJ3wler5wuugRwveiFwtn
iB4prBO9Qugp+izhDtFDhNNEDxZeEX2NcLXo6UJDmcZduFv0U8LNGZUt3C76
UWGa6GOF1aIfFq4X3Um4S/STQlF0H6G36EHC8yr7SmGN6CeERfrvVOEOxkqY
JfpE4RrRM4TbVPcgYbLoG4W7RA8XbhP9iFCttFXCnaIfF+aJPlm4VvRM4T6l
HSn0EH2msEp1nyOcnPeYMpZ9O3gsRgsbO3hMdpL+MEH80E1xvRTukvcYMTa5
Dp7bC4RtyzzHJ+Q9p8zlkcIljIUwXv+3ES4WfZ0wVvQhwmWibxAmic4I4/Nu
M21tLVyUd5/payvhUtFThAmi00L3vOeUuRwonJg3z8Arxwld8+YJeKG7cKD6
M7HB8858H8bdvwbzJfx4TN48C68eLuzHXcoGjxvjdVLePAevnSjsxV3GBreD
+hnbUcKfHTzGjBs8CO8xfsfnvUZYGxW0MW+egBc6CMfmvQbg/XbCBNFTGQP1
9QhhleiHhKs1t1lhJXMLz4veN+O084RXy5yHsZ0rvFjmMYZ3ikKjjHmIsZwj
PFPmMZ0leqmwlf5/uMxzRRw0c1bNWApvUnaZebNO+LvMPJoXfZPwEf8JNaIX
CO+JLpSZF2bDo2XmCdbWEmF9mdcYdbMmWAu0YXHea4q19GuZ+3KzsFvGfaLt
y4UWGfeBvq8Q9sx4DGjLLcKhGbeJupcJ22XchoWibxVSCn+ucH3ea4i10yTj
trHGWFu0kb6y5lnr9JmxZM2yVhnTRXnPEXPzvzK35V5hcMZtmpZ3n+jLcsYk
7zZQ9xz4Wfx0vfhpreK+QyYoPEXh1xX+UeG+Ct+g8BsK/6bw/fp9TnhA9Ghh
oP6fqv/fVNyGjHnjWeHujHnkHtFP02fRZwsNeZdB3gMzHqsHhAszHjPG5kHh
kozHiL48wxhk3KfavPtMX+uEs1V/tep/S3H/6P/jFL5W4VcV/jTjuUKGIjuZ
M+YCGYlsZE6QVcwBY4/MYq5pM21lzk9UedepvNcU96XCOe42KvySwq8r3IG7
uwq/qPDLCh+p8GSFX1H4g4z78oLwZMZ9oq/PC49k3OdO3FVX+pcV97bCl+fN
8/B6pXBV3nPI3A1gTeU9BvT9NGH3Gu+psJdyjNAS3VWYJ/pkYX90D+FJ0ZcI
u/GcFaaK7iy0Ft1eeFb05cKu6HLCdaLLhW3QZdBJRW8lbFnjMsj7e4niatwG
6v5L4a1r3AbqbiJsK3pPdGbR2wF0QeF00S2EA9AlhZdEX5Vy28qEt1Ju496i
26CDij5b2KLGbaRtv6i+ZqJ3ERKFfyjx3jF7yLcrPDjlvnQQ1qbcJ+o+XLg5
5TbQtsOEYspt3A/dRHhE9IXCvqLbCveLHiW0QhcW7hZ9Xspjc6iwKOUxaip6
Z8ZU9Ncl3staJ8wo8Z7WDjUug7z7prz3xB4GexfsQbF3xB4BewPsIbFXxJ4D
ew3sGaH7sCfDXgw6ELoRe3DsvaEjPVjtPRn2Yq5o470k9lTYS2FPib0s9qTY
i2JPi70s9uzYq2NPi70o9ljYW2FPir0n9nzY62EPavsazwlzsVvKuh57JuyV
oPOxt8aeB3sdm/bYasyD8F4q5bGB5+A1xoi5gweYe+awRY3ngLE/NOW9NfZY
2Fthj23HGs8Jc3FAynt9vwn5Eu/5sTfGHgx7L+yRsRf0izC5xHtC7AX9KtxQ
4j2h5jXmGXhlz5TnqrHCH5V4zth72sgYl3gPir21f5mjEu+xjdFanCh01Vrc
vMy6HzoGugU6ILoiOgm6CDojus6VQpcy6zzoppRBXnRUnuVXCEeX+ZmO7skz
mWcxOuhd0peHSV48Ac/pnWqI5EeNwm8rzWaJdVF0FnQVdFJ0T2QKsgQd9Bbl
H6L0jyn/rLR1XXQkdCN0XnTFC4Vdyqwz0haeqTxLaRNt55nLs5Y+0HeeKTxL
GINxeeuQ6I57lFm3HivsWGYdm7LRcdFtqQNdDpmGLEOnQxemDPKiE6Pbo5Oh
i6Hjo7ujs6GrocNTNjIS2Ugdf1VbJiGLVgt/V1smIYvuU/jPasswZNfKEu89
/y7MKfEeNHvVfwhLSrxnzV4zeUjLnjN73+uFBSXeA2fveQPvPCXeg2avmjZQ
N3vW7L3+wztLifdg2Yv+jzVa4j1peLOR2vNqiXkU3txM4TdLzKPsVdIH2s6e
Jby+uf5/t8Q8T9ubKPx5ifsAzZpjrRFH3chwZDdtoK3IUGQnbaavyFBkJ32G
15HZyGp4Hl5HZiOr4XnWBmuUtckaoS2sSdYibWJskIHIPsbogWrLJGRRaRv3
HRmC7GAM6CsyEVlInxkL1iRrkTFh75AzPJz3YQ+RvTXO6HC+hj02zjtydoP7
dJxh7FCQHBD2yumZndWzpGB/FviweF/hTMH2nrGp/InCuYL9j+Hj60eFk4L9
jeFT4wuFdxS9L/c7RR8glBfsXxCfe38rXFmwfzp85G2Fzb+C/cPhE2577AoW
7N8NH4g74eejYP9e+Mj6VfkrCvbPhw++pvj9KNhfGj7bvs26L/jHwgcYfSIt
vorw10cefNvhOwn/iPhJpG34csIfIG0kL7548B9GGUcW7N8QH2a75UzjOwh/
ZsTRdnwZ4c+OPjB2+AQZE35AGDtsZl8UdqnpO76Q8A/IGGzyZVewv0f6TF/w
jYX/OfrUqeA209ZGwg6iWwnD1ddWwgday98LwyTL9hE+FP2DcL7o/YWvRP8u
zBZ9kvC+6O+Ec0W3FL4WvV5YILpH4n3sb4V+ifez0cs+Eg5OrJ+ht1EGedHf
0OtoA3Wj36GX0QbqRj9Dr/wYeZ5Yv+xYsD9BfA7+ofZ/o//+EBbr/16J2/an
sDpxGz8V/TPPDNFlwvbKuzdzpLy7Cs1F7yMMEr2H8JnS/oJMZS89cV82CEsT
9+kT0T/xzBHdLnHbfkRGJm7jl6LXCdNFHyd8Ifo3ZLjoo4TPRf8qTBFdkXhs
/idckHiM0Hupg7LRf1kb+OTD3wxrhL7jqwl/i4zBh2EfB5sb2M34KuzZYAMF
OyqjFS4o/K7K3FplHlTwGmVt1gqztZaXCdt1lvypVBsKXrOs1ZlCa9HthWdF
Xy4cWvCaYa0sFA4peA2zdueyZkWXCi+KniQcWLCMQDZcKxxWsAxg7RfJo7pv
FnZV/S+o/vmiVwqtsBmt8DTRi4VfRC8Tpotewn616AZhhug64S/Rq4Va0YuE
H0QvEeaJXiHsqfJeVXim6HqhscL3KjxL9FJhS4UfqrSvaHxG418aP9P4rsaH
daqz/VTPEb1c2FHhpxXO1zrNpv8qLdvwHYf/QmRc24JlDrLmfvW3pGCZhiy7
TdgL2SgsFz0ga95sI9ySNY/Cm+QhLTy6Z8FjyNj1EVoWPAeMfTd4uOA5Ym5O
EdIFy0hk4xNZy0J81+EvEJnIXCGjkE3MGXONDEV2MufIYvpA25HJqYJlCrLk
LoV3L5hn4JUThJ1E7y9cTF+zpmkDdRNHX5HJyGL6TF9Z06xl+tyuYBmPbH9Y
4d0K5ll49Rhhv4LT8N9YYZeCeQ5eywgtCk7Df4cIOxfMw/Bue9Z8wTwJL3bM
WhbSJ/qCTEQW/iWsSSwTeU9HhiA7eF/nvZw1zNrl/Rz7ediExl40NuqwN4oN
buxnY1MU+5DY3Mb+NTYtsc2Hjb5RYXcO23zY6MOeMzYesbf8gvBcR9tsxv7g
S8LajrYZiK0xbPtgXww7Y9h6w+Yb9tuw44btNWywYW8Nu2vYF3xReLmjbRS+
VrCtq3bcw+po24zYaMQe455h3w6bydhPxiYdthCxiYg9RewqQj8vPNLRcdiv
pM20FZuW2FrE5iL2G/cNe33Y4Ma+ODYFsXeKPUVsIGKTFFt82OTDPh92+rCP
h01p7F9jww/bmNRB2djNxN4MbaIt2KzB/ig2nLGBgQ1Txvop4eaOHnNst2Er
DPtx2JHDdhM2nLDvhJ0n7NUwJ8wFNnGeLHiMGdui8AhjJ7wdNjYomzFmbKnj
UdGvCB+IniY8U7B9J2zU3d7Rc4mto53LPafPFtwG6r5b4ecKtieGjaf7O3ps
sTeGTTvGmLnDtlHLcs8hZWNDCvt31PGY6FeZU9EzhScK7jN9XdjRtkOwB4KN
L2yIvBP2SLD5hI0S6samGfalaMMrYU8JG17YXXq8YJ6BV+Z1tG047Dd9W7CN
OOrGdt3h5W4DvIrtkb3LzbOMHbZP9i/3GDJW2HI7uNxjRl+xsYb9PvrMWnia
Oe7oNQFvMqaMJTwKbzGGjB08tmXBMgLZ8JfW5BYFr3HW9s8KNytYRiAbvld4
u4JlLrJ2R2HzgnVOdM139f+2BctYZOt2wtYFy1hka2Phv7x1CHSHF5S+UcE6
BLrDKwpvVbBMRBb+p/A2BctkZPGWwr95t4G6n9b/mxVCJ1P4DYWbFiyzkFVf
J37PRAdD9+J9k+/86FzoWnzv57mODoTuw/OdfTl0EHQP9ucaFywTkYUfJt43
RCdBF2H/EF/E+BfGpyF+CZsULMOR3Z8l1m02Co8n1nHQDf8W7k2sI7Jvic6E
rsT+JWkZQ8aOPOg+jDFjiw6E7kOf6Ss6ELIGHoZ3kTmsfdYUawkZgK9T/L3i
0xqfp6x11mR12L3B1y3+c/EJiZ9JZAkyD1mHTEH2wMPwLjII2cuaY60hg5HV
rHnWOjIbWc4aYu0g05FVyGBkLzLr07DXiA0+7KKh+zJnzBU6MLoiPAjvoTOi
KzLnzDU6I7ooPATvoJOia8JD8A46J7ojc8ZcoUOiG/4jPJRYR0QXZ46YG3Ry
dF94HN5GB0b3ZU2wFtCBb5RuUhT+k26yptLPNngU3uQZR9nwKLxJHcwtPA+v
M8cLa+1fBR8q31Rat8LfCz5b0LHQzfAvUt7ZOhr3XQ8WbuxkmyHYxzhIqO3k
O/jcV+VMBWcpuJPK/W/ONHCWgTvD3FfnzANnHbjDzn17zihwNoE7561rfeaC
sxbc2ed+JGc2OKvBnU7um3LmgrMW3DHlfilnLjhrwR1R7qdzBoSzH9xZ534o
Z0Q4G8KdUu5vciaEsyDc8eS+EvcvuTPKHSXkIvepuQONfNymXuPR4DvT3KPG
viH3Tbmjig1F9HBsEmLPEH2cu8zcd+XOKveW4SNsOmJfD35CLmOTD/t7yOcj
4v4INkC5k4Lcxb4ANgeQv8h17oNzRxz5znsANviwn8f7QDPlv7XBd9jxG8J9
5QOFqZ18x5j71IwpY8md6+/CviY2HbHziO0A5oS5wK4Atg+YE+YCOwCVcd4f
H9LcIeDuP2PM2GIXoEvcH8FnNndi8KeFTzH8h+FDC/83+Kz7tbN93uDvCx93
P3a23zP85+CDD397t3S2/xl8iv0TPlW4n3uAMKmT73RvGvtazyVzwN1jeAJe
4N4x9+HhSXjxr7hPD8/Cq9yxZ27gGXiFOeJuN2PGWHEvG16A5+A1eIK7wbSB
urlXzl1seBze5t41tg3gcXibe/HcDYbH4C3uEXNfnzbSNmwScLedOWEuuAf/
U9hzxKYodjjXKbyiwTY0sdO5QeGVDb5Txz06zj5xR2pRnAFn7wabJdgjYQ+H
+4DcPcKeCHf8OGvEHcR5ccae+3LcVcJ+DXfqOHvGnT7u2226k1nrMsjLGTXO
9rAnxF4QZ3xY+5yB4uwTMoCzR9zJrY8z9Zxdow7K5gwbZ5G4c8t9Ws4kURd3
R7AfQp3YpsJeFXd2uNdDW7nrg/0R2kzZ3CXBfgl1cJ+Yu0bY++EOM2PB3SXs
mTAmrcM+EzZmsGOzS9hHwkYMdmH2CftU2NTB7g62qbBnxR0c7uWkw74Od4K4
11MW97m488MdrT3CnhE2aLBrw14aNl6wx8KeGmctuJPA/WXOXHBWijvK3D/m
zBSygDXHWkMmIDvgIXgHGYK9VdYgaw8brKx1eApeYs1jf5Y1yNrDZit8gQx7
J+5Zwkek4T/4aaP4p6HBNiOwi7G52n9Lg21YYBcDOUCd1IU8gO+Qccg2+A9Z
Bc/D68gsZBFrirWETEJWsub+CrsRnC1jjm6NOxGcXeNOJPcbOcPG2TXuNHKf
kjNsPDs4c8ZZM54hyC7O4HH2DhnG2ucMHWfnkAHIYdYkaxF5TD+Qucha+oO/
NvzH4tMVH2n0mzXI2qP/yFbWPGsdGYvcZE2yFpGffOvmmyrfUvnmjT+191iz
VfbJhv89fPLifxefeVeIrhHylb6Thz1n9hzYa8DH3fW13oNh72W8cDlrS5hS
6Tt1U2q958Bew2XCBNFThcmVvhMHn2HzCPtJ8FuPuF9HOeTvHffvaAf1w+fY
RML+EfyOXL6BMiotn7vG/SzqoXz+Y4+GvZmJcb+NPRT2TrApwLMff174G0MH
wBcXPrmqw08XvrTwqVUbfrSw78SeDns52JCiL+zRsDdDn7ifxx4Pezvc4aOt
7LGwt9I17uOh06yJO3Xcj2MPaHXcmWMsCsJNlR4T7GOxJ8ReEDa08G/6AzKj
yj5NWeek4T/WO3KBNtI25AN7U/hvw2cbe1Ts/eCvbUBn7wGhW+HPDp936Fjs
NeEfbXBn7zmxN8UY0Hf2qNCd8Jl3VWfrUOwt4T/wks7eY2JvizFk7NjjYi8M
/5P4nGRPjL0p/FWO6uw9KnQzfOBd0dk6GrzDHhp7Z/AQe134A+7W2Xte7HXh
Pxifwex58dyGB+E9nt+X1prn4DXuECL3GONz414iegg8DO+ij7B3iH/OPp29
h4gchEfgDeQhcps5ZS6R38wNOiW6JHPE2mDPjb22TWsk7nPSDupHzjLnzDXy
Fn/VPwoXVdlHNWvtJ+HSKq85/Bf/DI9X2SczvIhPOvwZwpOM3Safn509howt
Ogm6CGMML+Ojbm1n8zRzic5xe/hxY+7w2fhSZ88hc4dMQZYwh+gy+DjGf/Gv
na3L4DMZ/8boNPg/xMcm/jvxkcjcIUOQHcwhug4+s/HXjc7DXOHfc2Fnzxlj
jY6EbsSY0zd4Gl6mj/jrwycy/mPx8UddjNmmsersvuGTF/+79BHewF/o3M7m
EerCpyj+R6mT/5BpyDLSsBbQydDFWBOsBXQ4dDfWBGudNlA3a56ymBPmgjK/
F/0XPKnw0Cqvxb9ZM1Vek9+J/lNYJfqc8D+LT1784zYK/7b4cO4efniR5fgE
xz83Mh3dEB+8+NtFR0Q2fyucUWUZjX9i6qDs3cM/MW2iLYwJc/ULPF/lOWMu
f2WNVHlOGdv/CWOqPMasfeaUuUQGMHe/CTVVnkPask6YXuU20ZffhVnh85ey
/mENV7lM2rpBWFnlNtO3P4SlVe4jvL+ROqu8BuD9f5mDKq8B6mo8TTxR5Tpp
y+YKv1PlNjF23EGYHz6M4WXGhLGAp1k7/8HTVV5D9H0z5X+9ymPA2DRS+JUq
jxF7NexBsvfIng1nxzizxlk1zpBtj+3/Bp/T43zexli/45X3ce4/RD/oz6NV
jr9YeCL+HytcyDoWHhaGBN/AP3fEf+MiL2kGCYOF24XbquzjHV/vddwtqrJf
d3y9LxYWCedGHtKujrxDouzbIy++44tRxr8hby6j79HWS9Alos3nCSOEe4S7
g4av7404eB2eHyn6PmF45CHtXVEW8/hUlDlKGC08INwvDIs8pF0jXBBjxNg8
VGVegqcuiPDo4KsHo4y/gt+HRf6RUcf90R76ip/7+ugzPtLxc3+TsEC4XLhC
eE54VpgQcdDPCKcLA4UVws2RFj56PvIMiDT8tzzKpOxvhK+FhTEv3wnfCnOF
ecKXwhdVvjsD/y6I9ItiLr+PPDdFGd9GmafEnC+K+A0hD84U3VDlX+6d3RLh
9SFfekTb8PHNOpkf7egZZS6Mui6LMXgm+IG+s25XxhgwlqzbpTGm1MVdt1uj
zj9CfvUXvazKsg/5BF+ujrTIqlWRp3+M4fJIPy/a9lWMEe822JzdMXQZ3kWw
sbpl6IqcXb+qTrKwrc+wc5fxZoWnp32nkbMqtyo8O+0zK5xNv0LhHdr6jDpn
069TuGVbn1Hn7PslCm/T1mfgOSvfV+HvUz67zln4sxVel/KZeO6q3aHwgrTv
rHEX7VSFv0r5rDp31U5X+KeU71Jwl+A8hTemfKeAu5/1CufTvgPKWfaZCh/c
1mfaF3HWpmj/gfgRZK8anwP4LmHvZKHCDxbttxA/huyNYzN7WOylcBd0kcqb
kvadUPbCsdE8KPZ+OHtYhg+V+JbNWftapd+/rc/ccza/WuF92vqMPmeRD8J+
d5xF510Tm7yNQxfnXRObxthvRRflrsAQ5f8z5TsD3K0YrfDmbX3H4nyFn1P4
Tu7XKjySs5EK36Pws5zj4tuvwuk4azxC4ScVXqX/n9b/Fym8QeEj4qz3OPYO
FC6Ls8pjFH5f4aeU/gWlv0DhTxR+nvtyCo/l24DCbeIs9WjOQin8mP5/nnNi
nG1V+EGFn6vxXZELFW7W1ndGOIt9OPbR464AZ6/3xx9NB5/BPo+7vUq/Qvmf
UvrhCj+g8FKFn6zxWay7FV6c9pmsSxXeWvlPirPbnNXeG/81HXxm+xKFmync
Jc6Oj1d4o/JXxlltzr7vrP97x1nuyxXeXeF+cXaeZ1dzhXvEWfOLFd5M4aPi
LPxsrbk5wufCZ0HPDVlFXJNpft7Pjv+nqO7rhVc4b5PyeuLOB+cxOZc5g7Uo
vKvweynf58gLb6Z8RvPKOq/Hp0Q/nTL/kYb/OMdJ2azPl1Ouo6bO/Pi66DdS
5k/ukHA+k3OalE0a/qOOaXXm57dFvyPcUOc209bXUpYH3FnhfCvnXCfWuU20
5RmhQfRK4XjNzwlpr1fubHOfnHvl0HVCVdpx3Eehz/SVO8rcr6FMyuKMLGNB
m2gLY3KN6KvhR9EvpCzPyENaztUylpOFF1MeU2jykJY48iL/nku5jGXwlnC0
2nJM2mNDn+krY8T5PfpEX7gz/xpjIYxK+473e8yVcHHad+Sh3xHGpx3H+nir
zvfDuSfOf6yXi9JO8yZjL4wVfaHwep3XzxjRF7AG6rx+zxF9btrymTbRFu7x
k5c8pKUM6qJMyqJO5mqC8ETKc8b6pA+0nXvqT9e5DsoelLY8ebHO99259w79
gjA87bhVdX4+nCS6q/ByneXPCNHnpz02rwgj0x4jaNLwH3HIr2frfF+fe/vQ
zwiD046Dpk20hbjn6yzvhnJ2Mu22EAdNm5g7ngdHpT2H3M9nTplLbB4sQVaw
3kV3Fq7VGrxOWCu8Jkyuchz0q1XWbdFxJ0eYtOi9r0eeGcKNwsfCR8LVVdaD
0YdfFq6KOOiXIu1M4ZPIM1GYJLwovFBlXRude2KEJ0UZL0WaIt9v+Qam59XM
nMvi3eHTKJN3ZWwIpePdnb1JbHi3indn9nKwsdMx9o7YC8LmEraW2BNibxOb
+3vEu35XldktZBiyjL1XbPjvGu/y7HViowr7Rrzrs7ePjahM7CXxrQKbVofE
XgHfBrAJhK0i9hrYm8LGU2Xsdd2gOqYKbwlvCrXCNOED4f2geY/5MOJm1fl5
/4F4+UNhrug5wseiP0mZni18lHIcNHlIS9w80fOFnHjhiLT1B2QQsgc7Ccgm
eAZeQUYhy1YIXdKWadDoS8elHYf+BM/Ba9jZgNfQHyrS5jn0CWxMcJ+ce+XQ
NwnlacdBLxA6ph1XiDGg7+/xvKjyGDE2b1T53Y53vBnBf7zb8Y6XF/1ulX8L
kffdGNtq4e0YY2jeA9+JOOpmTBgL2rDJ11rR/pv4ljQHfajo842cc4QXlwgz
cubJ8/BVItzHXRXhCZX1uHBW2jY45iv/Kv3/vdKOUP6bFL63aH/N+G2Gn9hD
53sE3yWOCHtq2M7nG0Qu7J3hG4G4DmGfHnvn2EDPhr00/DeQpizsV/EfZZKW
9YBtdPJ0Cntr2F7H/jn8Sp3UxXcP7OHjzwJ77dhvZz2x58/3E76jHBX2trB9
zjcI6mY9YMuNNmD/DRtx2MrHfjr76ZvV218XZ05OqPJ7/6yQC/3DPhf+DPB5
wHrimxnfK/hucWzYB8NWP2X2C/tq+D4gT9+wn4b/A+LISxuomzJY7+wB8z2E
7yK9wx4c/guIIy/yANtslNEr7Lvh24A0yBf6TF/57sLYsb6xZccYPqm5fEK4
S/N5t/BQ0fr1KtGrc9a3Hyj6vCvnXp8qOg9p78k57+PCmpzL+D32e06qss70
cvgb3E1jt3u5/Q+iz+M7bNdyl32/cEvOdXB+hTyk5cwMeclDWspgLJGX2Ipj
TB8uus209TbhUdGPYCMp5zO82FdDfmHLDPv5yDO+efJ9iu9UR4Y9Nv6DJ7Cn
Bo/BW9i/pyzqoGzKrAz7dfxHGfjmwUfPDnxbLPf7C22gbs4RMza8z9yZ8xj9
x7tN0b7j8CkHbzWqty84eIzzOfhw3KncZ45ODXt6+BthTrGnh30/bOtjYx/f
JfgnwTYp9kiR93xz4/vUoHg+8A2M71d8x8I3DHlIiw1T/LPwfMC2Fja3+P6F
Dw5sVfJNB38f+BzB9iQ2KLfiXbTe/u3whwm9Rb193RHHt2q+WXMeiXNJfFvn
GzvngzgntHW9yyAvPjV53+WbHt/Pzo33XdpA3XxX4nsePkiwv8k3Jfy78L6F
rUzsZx5f5TU5M57VpMWnCrY6yUPf8T+DfbGX4/shPmewFUydpOX9Glue5CEt
Y8JYkIex5X0cW77PxPdMxpCxY4x5/6ONtI3vXswVz0dsIzJnjEXTevv+23RG
S3STevsXJA7ZhMxCViGjmFtsOOJLgTlGluFPB38SyDS+D2GPD38MnOHfQXTz
evtexQcr/2GPD/8KpEF/4JsQ31f5zkrZPO+xBUkdPM8pk7K4F0BaeAzeIg9l
oX9g648yaXvjevtGpA/UvX29/R/SBnyt4HMF29LYmIaX4CF4B56iL+gr+Mag
T3yrRMYiWznXB6/AI/AGPIMvF8qkLOwrU9d29fa1SJ28j/MNmO/PfIfGFwx5
SItNZtJuW2/fnuSBl3l/x7YqPE1e8pCWMthvYA2y9jj392z432Jttyj32iQO
mjWKrnVy7OOgc7HXyp7rlHjeIwe7hi6GPMRWzEXIizhrz3kk/J8eVu4zeJzl
mohMy/lM1wyFp9AGhc9VeJbCsxV+g/sJBZ8NH6PwNnGWjLNWeWRszmeuOFs1
GRmd8xmrmQrPUPhVhQcXXDc+WA8tdxs4G0WbaAvnAteGf6s9Fd6r3L7N2G/B
N1mrcu+/cEaR84KcG+Q8Oz5YDyr3GUH8weJjFt+4JeWuC/0EX7DUyXl3/L22
LfeZVvy/koe0qXLrM5RJWZw75Gw8eUjLOVjykoe0lIH/Nvyz7St6v3Lb1jlf
4S3i7B13X89ReGPGZ+04e/Fn0faMf4vy8SmL/1HO/nCWBh+0E+NbOvwK/8+J
b9Oc7cBn5+T4Ns+3eOQ7/hv4No08RD4uiG/RnN3Epxz+OjkrxHgzPvh15SwR
d2WPYIzjbgXyE/7FjwPfxrm7NlT/bx5nCzlL8nvR/lj5tj9X4aWMueZ3eMF3
ZSsUfifuZnDX9iiFP8z4bgd3f7uQPu5qzFZ4gcLvKv9Qzt0pvFLhr9EVC77b
e5LCX2V814G70D3QDzM+a42+uZjylX5YwXeh+ym8Ls5ec/f5DPbvMj7LyN3p
Xgr/lPFZROYOHoO3mEPOuzKnzCVnUOEt/CsfWG4euxvdRViu+m7OmV4jLMs5
bnXR+uti0UvQWYrOQ1ru3NyK7iEszPlODvoucdDc07mjaHuLxZzv+EBjg7Eu
5zho6qBs4hY0OA9puRdEW+4UlubcJp716AA8+3nmsz+JzoOuwznh+qLfGXlX
5I4S+jZtpq3cE7qvaP17pcINOetOxEGjQ62gb8K8nO88wQ+USVn9Yz5Jw3/c
i6LvDcJNOY/BcsZOmEPenGn4aXbOcZRNGv6jDvLCHwtyLgNZwX4rvlyRGcgG
ZAiyAxnxq+hfivYPjo/yP0SvL9qfOD7K/yp6PeLrHH/erE/OSHE+nnPy0OQh
LXF/F52HtJv8gxftvxpf45wZx5816xnfufjQhXfwt31AuXkImvWIb0fiWJ/w
HLzGuWfKogzyUibygDoo+9NY75zB4Tw357qh/ynaXzlxnP/Cvy++xDnzj7wg
Dpp7AIwF8gNfv4wJafEJjH9y8vxW9JgxVvhfx/818gjf2fgvJy1x0OShbsaE
saAN8CP897Pm5vyCxxp5ge92xpzzaNRB2dw5QJ4QB809hDV6F7xT6Kl3wVPS
vk9LHDQ2FtnPJQ4au4uti94PbtlBPNDB+8PY6NgdeyNa33vCG8KOCrcQDig6
D2n37OD/Wgo7dHAa8u4r7NbBZbQSvY+wi+hdO5hmv3jnDo5j/xibHzuJrsqb
pk7qIo6yKIO8lMm7MPJqes7vxNTN/nHzDm7DDkXvHzcTvUXYJ6HNtHWvDv4+
QBz0Uarv4KK/F+xN22hT0fvT24jelj4VXSZlbUkfik7Df9t18P71bgpvL7pz
3vZdWghbKbx1B9OUQV7i2P8mDf9V5p2XMimLMhJ4Q5iMrZmMfSOiQ6M7Y4Oe
9zX2uD+Nd9qtVMbuwgmlklPt1W7RewinKLxlqelDhYWljvtPc769wruKfkHp
t2WOhT4Kbyc0Et2cONGv6v9/alwmZT2k8OaidxQOUPhdhTcTvYPQSuE3FN5Y
4zIp63GF/+WurcItFH6mvc+CcKaAswScCdmFsoSr9H8i7Cb6IJ47ojuXui37
CINL3Sbq3lcYVeo2bKpbGF7qNlDXXsLppa5zV9EH8twU3bHUfd9bOKvUY7CT
6P35ziC6pNRjebAws9Rj2lL0IcI80ScLO4tuzXcL0e2pQ/R+woWiDxUa5x0H
/VF7zyXfr67JeE6zRc8xc3ud8Gmdv/dcqfU4ERtkoj8TJom+Chtkor9mf03l
fVzq/8hDWtLw35fst5VGGtIKl6dtw/V30euE7/XfD8Ivon+mTNHfCN/X+fvS
p5QtfFvnOqnrk1J/j6JMysIu7K91LoO835a67q/YHyx1G6iL71vflbrOzYv+
frNB9J/CNkV/P9pMvL55B39P2krhRqI7wWesNeFfeFX4os5jwlhcnfb3pabI
bP1XrvRNRDfmmaLw38L6OveZvv5P2LboOqmrcQfnJQ9pKYO6+F61sdR1Yv+E
OWJusDnF9zr6TF+zeY8d3/u+KvUYHlK0DEF2tAr7R4ciA5GFHUyThv+IK+XZ
JExS2VcJbYr+Pre//mvdwd87sbmCPSLsEpXz7BVuwBZRxvombaRt2MUiLWVS
1tVhb4U8pMWGFXnRT6dkXAbfE5lj5jaT9/dB2kxbj867be2EiRm38Yc68wi8
8Xmpv3f+CM+xXvOm/yd8Ueo4aPKQlriSovtI3w5AZhY9J8xFkw7+3seZlabY
b8q77rRwZcZtaCs6JRyo/w/qYJoyKYs48lImZVHGlnnLEGTH71p/W+QtA1j7
PyvcLG+Zg6z5ob15Dx7kWyb2p+B1eJ5vr8/FN++X+Y6Utv3jt0R/KXRB1sU3
/FeED9K2T/wOtgGEHtQl/FRjGYjsmyD8IPpv4T7RI4XvRf8lrBE9TPhfjWUu
svYC4ccay1Rk6Xjh5xrLcGT3xPY+M/Cq8Gna9i74RrtW+C5t+xl8T+IbE9+q
747vaXyT4lvxA/GN93XhJ/ai0/4+xDcjvnXfEWcGXhO+StveLfvNfOPm2/at
8f2Lb258i3407W/4L1Fm2vad+V7HN26+bT/J9zf9fiEcpbZvIH2dv0Hz7fnm
+Ab9hvBb2uFfavxM4lk0WfijxnPI3C0RPq3xmDAWZcLHNR4zxqqN8DZtF07i
WdXe9O/C7PaO+6jGY85YH9zec7uO78LtPcefI/OEKaIrhPvr/I2ccWO8Pqnx
HDO3aeGzGreZth7R3n39je++7d1nyuKZybOSMt9V+BvOcfDsFt5n7oQzRO/c
3m3hmcKzhDbR9iYKf9befVivcFOFvxa9oL3r4hnNs5k631P4W851iG7e3mX/
Kaxs7zqomzFlLGnDBzXmSXhxH+HDGvMsvNq6vXmbOqkLHqfsDcLS9q4DvmCO
mVv4Az5izbBW4Cd4lTlibuDZf+p8RoCzAdhva1T0N3++9R8Z8hqZz1kC7M/9
UeczFZylwF4e8geZxNkL7Lshq5HZnK3A/lsq7+cKz5e7Sv2sTwtPlPqZ3wbZ
IPwh+hbkVd7PFZ4Ntwtt85ZLyJb7S/2sbyc8UupnPrIUmcrZDOzbUTZ6ILoc
dWydtw6B7tCk1HOHzoGuwRwyd+gU6BLMIbrYYUKx1DpZWd5yGfn8Vql1m8OF
m0ut45Tmraeja79U6rahV6Jf0sb2eevV6NLPKtwhb70X/fe1UutCjAF9RydC
t6LP9BUdC92KMWTs0LHQxRgjxgadDDmCzEPWIU+QM6w51hryBrkAj8PbyAdk
AzwGbyEjkLPwPLyOvEXWwnPwGjIXWcAaZO0hE5BFrDnWGjIJWYcMYO0j85Bl
rEHWHjIN2cwaZ20jo5FDrAnWAvII3uUZwbMBHmZt8Azh2cEaQTdljBlbdFRk
N3PKXCLD0QUZY8YWnRDdlTljrtBhmasjhN9KPWfMbY7nZqnnGN0cvQL9Ah2d
ZwE6Pbr8mng+oROhC8HD6LLMIXOHTotuynOYZy86Krorz3We7+iw6EboYOhe
6EisLdYY/L6J7+usM6Er0SbsyQ4TbkvZxthInge8Q4q+K2V6BO+YKccNrfP5
qVWiV6f8H+fH8G1BGsoiDf9RJuetsNGKvTPsno2p83mrexS+N2X7ttRJXdgg
GyT6XKFB9C0p5yUOmjLGIw+Eh0Q/nPL5NfpA27GTdrTeM46Jb7x8pz2symez
OQPLOdZDIw6as62HRBw05zz3q/JZb86Ucrb02CqfK54e38oPjjyk5QwoZ0E5
s3xwhC9TWy4VHlN7HhcOUNyBVT4nyjnQ1lWOgx4Z/3HOeUyk4ewq581bx//Y
v6XP9BUbbpxXY8wYK+y2danyNxa+rfDNel2cz+4S4R5KezLf7JV+jnBOnc8L
4nsEHyT8151v+CmnOU10b76hi14onCF6oLBU9LKU7fWShv+wEYc93jOF5Snb
oIMmD2mJ47wieUiLXTnOM9In+oJdup51biNtmyv0qvN5xfmiFwjj6ny+7QHR
D6Z83g0bydivw44dvEAa/oMnLqgzj8Fb96XcF8qkLPpEXtLwH2XAa4wJYwHP
cV4SG/7YG8TuIDRtpG3Ecd6SPtNX7O4dEzwyLXhu3+AheIdzx22EkiqfY+bs
9XdxHrxllc+golugY+C/Aj8W6EcPCQPS9qEB/aDQP+04aM7r9Us7Dl2KPKTF
7wa6FzoYZ6XwKwIvcn700ZR5MqM6kyqfgeEsTFmV46A5I/Nz3CcoizBnm+Bp
eJkzTuTNVvkMDmXcx1jDE6qvj/AYdcEDos9M23/CbfBg2j5Q2KvifGqPtPes
7qnzecNeonunfX6VPJvS1visA2VSFmceVtf5jBRno7qlrZuio3IWAr8k1M35
xoFpt4GxpY20jTGmrdRJXbSZtlEmZdHG0irfpeBMNWer00L7Kp/BnhB0afxH
3F5VvtfAmXnOtXP2nvsgbWK+mftUlc+dwwOcDedOxD5VPiN+VJVlFrKKsyXE
t6ryGXT+3zPqoGzOzuPLg7sEnFnm7PIekYb/OGffMuIGBX+1Cp48L8osr/I9
C85ccfaqY8RBc06rQqis8pmYKdF27v1cGn1oF2PCWHA2m7P63BFqF2F4g3sd
1wSPHBF1UDZnvjoLVVU+JzM1aO5x1EQc3+a4E1IR9SN7OK9cn7IMqowypkYb
OZvDnZCjYvw4W8YdkyOiPvbb2LPjrCn2mfHX0V+oS9lGZr86n6deLHpJyt/r
sOmEPVPsms4VPYf38ZzqzJnm+96UnONuKPr732WiJ7CnL3qeUJ2zDanr2VtA
p83ZxtQl6LvCMyr/WWF80d8bnxL9tHCZ6AnC+ZzfIU/ReUj7XMZ5yUNaysC/
xYXCExnbZKVu2kxbacMs0TNpQ842iar5jzERfYVQKPp75ETRk3L+PolNCOyb
YecMmjykJY7vT/SRvmEni7IYA/pOmXz/pE7qwg4SZ5sWCrU5n3GCvkko5BwH
zfesfM5xtPVG9stybnNt0W2kbVfl/H2WPtNX7NDS97HC4xmPwb91Pn+8jv2A
Ur9r8M6BPoZexvc29kzYK8Hu9391zkPa9UJl0d/javR/PmPdiTT8hw71l+g/
hZ/ZWys1zXnvn0odx7sKOha6FXrf33XOQ9pfS90W4qBpE22/QHgs4z50LroN
1F3I+HszNkSwV4fdOugrhNE5x11eNM/AK6Ny/h4Nz8FrveL7MjY8sG+HnbtJ
RX+/vkDhscK1RX9/Hi/64pzLpkzKoo6r2WuCx0SPy5mmDPISR9mk4T/qgNcp
k7LgeeaS79mTc55Tvm9PL9p+F3a8oKdRRs5x+FvhzBtn3bDJPEj0ucKdotdk
/H0YG8nYT8aOMt+PyUNa7Dhj37mPsDxjG/Mji/6+/CD7axmfpRsm3JvxmbrB
RddB2Xdl/B/fb+/JOA3fc7FJiv1n7EDTFr5P35Fxm/iPMshLmv5Ff09dIXql
cLroAUIDtqGFDzX3H/BM1bNmQto09wEuTTsO2YRMQhYho9jbJQ9p2ePley19
pG/Y0ed7LTarsUeNXeqzRJ8prFb4tozrpk20hTaQljbRlk02rIvOQ1rGlLx8
/12VcRmjih5Dxu7hjMf2NGFZxmPcu+jvw/XY6srY/vbJrPmMbfL3LPr782LR
SzL+Po0NauzrY2ef79PkIS12/PnejM1u7P1j97+b6K7ICIVvEqqKXiOsjdqM
eQcZgWyAh1hLnLd4NOM1hSynD7QdmU7bKJOyaCN1nSLUZVwnNG2mrcRRN9/T
52fchuOL/h4/W/ScjL/PY6MbfwP4HYA+VpiZcdwJRech7dyM/zsGGZdxmqOL
/t4/XfSMjP8jDpo0jBVlkJcx4/4OzzCeXdh5Zi6YA8aeOcFeN2O0aWwyPk9A
HDR+FuYXbEMM22FvHqEyC7ZRhm0y/PjOLdhmGrbSXlD4r6xt6WF78xhhC2FL
ZJHQU/gz6zT8d7Twj+iNQhfRx+VsDw97dL9hG1ThxkIT4WShW872P7Hf10x0
j5xtaWL/bjPonH83J12EN48yukUcZWH7r3uUSd3/Yocv5zb8krUtPGzxlefc
jnXYOc25PZtspQo/Ke4IhXcRdhXOEs7ke6OwhzBIODf6ju28U2MMfs66Dsru
mHM/toixoT/Yk8T+3gZsn+Zc9+9C55zbAL1eqMo5jnSMKWNJev7Ddh+2KEmz
e7SJtpyTc1//wzZgzn3GXir2D5kHxv9K/U7ElpbwfNgrxGbgJaKfFC4SxmNL
Sngs0mLr78XIc54wQrhHuDtre4bYA7xK9EthzxD7f1eIfk64VLgM21vCU1nX
c2nQ1Dcha1uB2D58Jut8V0bbnou+YPsQe6r0aVy0kbY9KpwvjBTuw35StIvf
xsEbxGNLsWnwRnfRPYQFwnzhgrBriH3Dh6KsUZGHvNg+xL7hhaIfEcZEHtI+
GGNx/v9XN7YbseE4WvQDWf+OibSEKWdctP2RGJsJ0XfGCHu12IfcPeZzz5zt
4mLbdnDO5VD3lsFXD0TZWwSvYcuRNlP21jmnpW9bBa8+EnVvk/P/T8Zc7CC6
ec407dgx57hXRL+adTvg+5ezjtsj+O6ZmDvsV7YQ1op+XdhH9N4558UW6V7R
l0dj7rbNuQ3wGbYqsZe5nfB51rZNsb2aEr4S/TV8JTqdM/0NfJdzHPZasYf6
JXOVs+1NeJp+0R/iKYO8/P+D6P8JWdFJzm2hDdRNm7BHjP1U+kH76csbQquc
+/Sp6M+EEtFtYkz2jLlBJrAGGKOWsTZfiLWzW8gR7Adj73Nn0WdEndTdRzgt
xmTboHvnbH+YOWWuesWcbRP/Ed45ZNSZUd7e0c5hwtCc7SPTp70jTD/2Fc4T
hkfaVkEPizbSVmwlI/PgRdY4/do92spc9Y02Nw8+6S/0y3nd0uddo13PxVre
JdpK35ERxBN+Ongf3oHnsM/MHDaP8ngWsKbgc/gbuYyMRbYeETwH72GL+fQo
o0XQA6JtOwZNG5l7bOFiKxYeQNZdHDwIHyDHro45pM/YKsVmKXIPeYetXuyv
zsqaF27M2hYr9ns/FmYLc7LmY/hkVsR9Fun5b27wOGmmCzOEj4QPkQWJ5KHw
rPCMcI6e0+eG7rUqdDr8d5wTYWzdYfNuQqQn7xXCc1EGeQeF7kcZrBXs187L
em0gAxfEGmOdwPvYa70u6zUwRbhBeDPWAfRU4a2II931sebXRlk3xRr9Ov6b
EnlJgy1j7OUuEv1d1u2YH3V/GWNxY4wlYzItxoix+SBrW8rYp50W4WqhRnhH
eFs4K2PfJreGfn0GOmzouui8Q4ShoavfETo8Pl1GZKzjD8/Yr8vdof9fIIwN
XRedd1ikuSveP/qh44euhc7VBZ0wdDV0tuMiDhqd7oSMfdvMCn3v+IibGXnQ
cfHf0jdjHZq2nxV9oQ+08/yM30Vo70h08ozfj3h/GRh9pq+8c/BOgH+YgREe
kLGvmJtDX4c38Dtze/DI+VHmfVFH/8izPPo4NMZgTYzhmBgjxoZ3Kt658H8z
JsK0DV84D0QbeUfD582QGP9C1raGsY/9npDPOg763ZjbfNDM8RBhqHCncIcw
OOKgb8/adjM2nAdH+Nys7Thjz3m1MFA4Q1gprBDOiTT8tyr+O1NoiDSnRx7S
3py1/WRsRp8t+tZIi93oWyLP2VHmqvgfvQA9At0DnQR7zNhDPT3K65+1bVRs
My8T+gr9hKVCfda2p7GP2jfC9H2YsCbGoF+UsSzy8B92le+KNKdlbVsV+9V1
Qi+ht7BEWCycGnHQrEnWJvZTT41wz6xtqS6Mdd07yqyLMpCV12StEyAzJ2dt
65lnPs9+dH36TF9/izlhrtDL/wmafvwbcXdGu/+LuFUxN7xToAcjg9Gz0O14
F1gdc/t3pEG3Zo4Y+w3RZtqO/fRvok/09fus5c810eZXow/oyvDQ7dE+3j14
BlAv9a2JsUUn/S/meFW0bUPMA3PJO8YvwTfwEXr9upjzFUH/FnO2LNL+HHO8
NOifYowZa55bPwTNXP4YcfAcvMc7wfroI33FFwE60uIo44foM+828FR9lL8y
ylgfbeSdEH9cx4W8+j7yoitlcvZ3gAxn7MrQv/R7XNYyGpmMbMY+8LER7iIc
n7VMnxFpuwQ9Pf7Ddu/MSHOUcHTWMoB1X5a1LWHeQXgXQbfGfvCBWevWrbO2
JYzOju5eSt+zfofgXWJPYa+sZQQygXwHZa2Tk59nOfaDT8z6WX2S0DXr5zTP
7UTIZs3n6AZHZG3r+NrgG56V2D8uz/pZSNpc8NXVURa2jOdGmbkoY3Kk4d0J
e8lJlH9itGF2tIexwNZybYzJkTFGjA2ysSrioHkW0o5OWT93ac/+MUaMDe8p
+wr7Zf3egk7Duw32ig/N+t2kTda2iNGJ0I0Ojzho3rvQHbDPfHLWz+7DIg3/
8V7zVWLbvNhTTguLwk4u9nK/w75t4jjob4UlQh12d7F1HPajsbG7JMJf4JcB
3w8qq220ff/oC33g3RX7yams3y1JQ1req3jPRHfD3vO+0d99srb9jIxEVu4d
cdBDgzcOzvodDx5JRZmXRvnwVlnwIjx2aIzBuBg/3n2xJ10a/McYMBa8406I
tqWDvizqwlb02KjzphgjxuYboVJxnbPWuW6Iua3IWqdijnfJ2jY2zyCeRbsL
LbN+pvEc2i3ioHk27Rx5SMuzjmcZ9rV3i/93ijT8x3OPZxX2s1tk/cyibGxv
D4o6theaZ/0c4hnVIsoYGOl3yNr2Ns84nlObCZtnvS5Oirw7xH/94j9sIXeL
NNsI22b9zOHZs3XEQfPc2irioHlm8ezCvvJWEebZiX3s7aN9W2Rte5lnGs82
eBn7y02y5mnqwpZ2n6izqdAs6z0D9g6aRFz3SN8syuwZaZibypgr5gjZgv3n
Rlmv7Z8S26pGhiAH/kxsO5o1zlpHdmJP+u/EMpTffxLLTcLrsUGdeM2z9v9N
bFsaGYos5b8NiWUEaX7DxnXwEW1DFsLz8DoyEV0Je+rISeQjvIt9bXgPHqYs
2kjbKPPHxH2g7ciyjYnbQN3Ider6PTHPUucPsbaRi8g4aMogL3HITux3/5JY
diELkQHkIz19pw7KZgy+ibXBOqR934Vs4RnBuvw1cZ/pK2ulUfDcSTH+1EMa
/qO+b0MWkZcy6Ts2xm+K9TdXmBcy6Iug5yeWc8TdJ9yfmCfgjQcT2/XeMvji
gcRxWwSvwGvY/CYf6clLmmbBV/cktgPeONbCXaLvTtwH+sJaxZ75i4nXLLyO
TfGHE/M8aSlj8+g3vIcNcsohP+keSbxmSP98YtvoyBDkwh2i74w5Zdw/j34j
A5GFyFrsoRNP+NPEttF5ZvCc+CRxHDTPBdr5UmIZRHs/TpyG/5Cb74v+ILEc
RPbybMd+/XuJn9U8m7DP/lFiWUtabLUjM8lDPGVSFv+TjzIpi/yPin4s8bpG
bjwb78bIOOQU7xW8axwoXeaAnGneRfAFRRz+oXjn5F3z4JzfeXn33S/2UXhH
5V31MNGH5vwOyntKa9H75/wfewP4kiIN+wC897O3xR4S/qbYU2BvgP0k3pOp
Y9/Yl3kn2kjbKPOZeK+n7cha3otpA3UfkrMMQhah9/Iu/lRiW/jIYOQsspw9
A8ohP2MBDzD3jMmTifOQFtn8QdRB2fSfscTPADKSMX0icR7SImORichG3unR
D9iLuDLqeC54jzlhLuBBZDM+DCiH/O8k9l2ATofeAu+8nPi5Aw+9nTgN/6EH
wIvY6J8TvHqbcHvITGRnfWK/AD+H3JopzAoehQ9vFlYkllvIjcnCtcJrwqvC
dcL1wuvCWuEq4epo00tB40fglYjDtwA+BiZH/mujjLVRJmMxMdYcY7I82kDd
v0ZbViaWobSJfs2NNUj/0JWKiWUoshRZhB8EdK6v4r/66CtplkUdlI3sQ9bi
M2FZhFcl9lvAMwg53yDckvg5sj7oWxM/B4jj2YTPg9tifG+NMv6MNMgmfC5M
Srz2J8WYvRRhxhI/FG/EmL4pvJVYr0NHQ1fDXwXxhJFF+E3gGfdvpIUHmHvy
MNfIrI0x569H2eh46HWvxdjzzOPZ92rMAzTPPJ59zBnxhF+OuUTHgefWRpmU
RRlfxjijw6HL3SB6arSLNiO78MFRSCyL+K862kwa+oZPjhsiPbyIXwlkKDyJ
rMMnxYzEso3fGxPLuI+Choc/ibhpif1WIBORjTWJ/X6whlgnvKfxDse7G+9r
1ZHmnWhTbZRBXuRmIeLej/Yfk7FvZr4X8g3xSOGojM8j1AR9dMbfX4njHvSb
wr7MQWJfc9yLJp7wWxn7mcPf3H6J0xIHTR580XHvmfvPrZkr/a4V9mbOEp/v
4LwHvu62T/ztnW/w/2Z8R5wwZwLYZ2J/ie+/nKnYTmm3Tez/jXvU3Kc+JHFe
vvf/l3EZ1PuucEDi+t8T/b5wkOgDE5/N4bzNjoltAnAWhzM5O4veSXheaV8Q
dhW9S+K0nNFpkTgPZeGXD99zlMl/lEHeFlE+Z1o4y/JUtIU2UDdtYizw24f/
Psbk1YzHiLHZM7GdROKg90jclheF3RK3iW/7fOPHV83fGX/b5xv/Xxnf8eas
A2cc2Bdlf5GzF5ynwPdN08TnJYiDbpJ4HD8SDk08npyXIA3/NU7838fCYYnT
4FuHe/Dch+8qNErsZwd/OydGHvKeLHRLnK5x0KSnrE+EwxOXeWacV6Av9IGz
HZwBYR+S/ceR8b1/K6XdMnF/OSPBPjr755x94AwEvnn+yPh8BHHQ6zPmDc5z
0M7/onzKpCxsFMBb8CS8CI8NjfMkjaPtnD2AB+G9bSLMmTLOknEmgbZxJgFf
QrSRujhDslny/+psFGNzQmJfjtjBZJ6ZX+b2JWH3xHPMsxQfQhcnfqZemtgP
DjoAz/VLIg6a5/ZFif0M8Uzn2X5xpHky8o+LNPzHc3ssazDxcxxdsotwfGK5
hKwaTR8T67wPRNpxkZc86Kr42Bkb+c9J7DeSZ9CqyIvfnYeiDJ41+JgclMQz
J2+fSCMT69AjEvtFQmdG7z0v4qDRhYdHHDQ68KhoI21D90Y3xgfd8PifegYn
fq5Q38jIc3/UN4Q5TvxcuiPSDgn69vgPP3ZrIg1zg99N/G8yR2cJZyd+bvJs
5V0D/1I9E79z8GzGB2b/xM9ofgckfoYvC/r0xDoDcacJfRI/99ENzow6KLsh
/uubWCcgDXsr+K/qnXiPBZnUIsocEDSyaGDEQSPbzog4ysIv59Ios3ti31jo
IPMjDWnRYdBlekcb66I+1jFrm/eouUF3j7zEMQ6nJN4DYTy6Rh7Szok2DYyy
GQPWBGuD5yjPRXRBZEzXSH9qYl9d7EEtirGH51bFHJwSaRZFnZSFLJodZfJM
YA1SD3yOnEF24u/r2MS+v7BLwrOHtbBNSmtdOI2z5sLWKcdB90rZnzr+ireO
8JYp+y7Gt/opQkvSCIM4iy5sEWn4r6fQOGVfz/if7xZ14cu4T9TZVGgm9BC6
p+yrHv/QTSPcLMrsGWmoC1/Eg6NOfIXjn3gv0UOEQ1L2hYy/8rFCOmW/5vg3
nyC0izjoy1L2bY7/5MNEj0vZFzo+0UtFX5Hybwfhygi3jTLIe6lQkrJvZ/yp
Xyy0iTjo8cLhEQd9Ucr1HB409eGLHf/QbaO8g6MPtP0C+lpj/8/bi+4r7Jqy
r2b8vZ8V88Q4ctZuSdCMbTHi+gn9U77PsDTmsHekXRxl9ov/6mOcmTvuR3Df
gDsP8ECvSD9AOD3l+wPLY056RtoFUdeA+G9ZlAWvLIoymws7RDrq5QwYfewb
9TPWZcLEGPNdos/09Uxh95R5Dl47R9i7xv6rd4/wzpGHtGcImZT92OPPfpKw
U6Thv4HCjin70j492r15yjwLr3ZNedybR1tp41419r+9U+TfIcoYEH2CD/cW
hqbMjwfFnDKXY4RWKfvWPk8YnrKvPezUoMscnfgXveCYxGFkLXaFtghZw3Oe
Zz/++Y5MLBuxy7RNyC7s5nwttBed5n/R3wodRJcKn4v+QmgrOpWYxo8w/oSJ
w7cwdncoh/yURRnkpUx0Gfws48sYnQYdYOuQWcgl2rFtyFDa81fobcge+oSu
1DRkKLJ0Y+ixyKou8V+zkNGk2TLqODVk3xYRd0qMB88e7Fyh2/aPutFr+kQb
oLeP5wBxpOMZMiDS81/zeEaQBn/N2CnCXlFJ4l/GjLEizFji5xV/r4xp65R9
rY8SRgrXxz1Z7su+HvYmuEN7g+g3hX1r7J/9QKUdnXL8VOGt+P/A4Jkx8f9+
wv7C+cIIYZ/gIXhnWPDaPkHDc61q7L99v0hP3tbRNsr4RW3/Veiktpcntov0
s9BR9BGJfTViJ4l4wj/o939CVnSS2A4TcdCZxL5vsctEPGHsMP0udBZdmZhG
L61KHLc+9FZ4lzh85WK3iXykpy78ROIvMhvPsBPiWYnORlvpA22nzYxdNfem
YwzpG3538b9LH3k35ZkHb6Hv8Y6z6b0ise7Bexzvduhk6GEbyrQGy/yOyLsi
3xbrhH/K/I3xL/3+XeZ3TN41b9N/S4Q/yvyuSV7SHBPvmb+LXi9UMSa0TfQ6
oZI20hfRvwqd6FPG9Wws8xkM6iMtZZCXPKtV1+K8yyE/af8t87mMLlEm6bCd
gA0Fzjtz3vq3mHfuBnCHgLsDvA9je4H7BLzj8l6L/QXioHnXxRYDcdBvRB/o
C/cPpsb/2HjAtgP1YTsEGyK806HzY+sBmw8vh96PLRHsVfBeyHsgaYmDJg//
YS+Cd8a1UR42JrAtgU2S/9TXRhmfSeEcyhbClsIpQs+MfW/hg+t9pTso498P
hIMzDkN/KByScdzbot8RWoveX/hY9CfC4aIPy/i/d4UDMk7Df58KbTJOc6vq
Wih8obi2Gf/3mVCScZqfRP8sdGSsMi4Lv2D4B6PMZtEH2t5DuEVl3ZR3O6j/
xzKXQd6ccKf+qxeaiu6e8W+zyNs9xmIr4dQYk8ZCE+FkoVvGff9IODTjMbhD
ZRWFzUSfJGweeUjbNeO2w6PwJn1Yo7RLha1F98qY95gT5gIe3CzK6BrlYZ8D
HmDueferjPPv7BGwV4D9DNLwH+/+nF26MOOz7pvOvOe9xlhbNVEubeM8OWfS
xwkXZXxW/tEYB8aS8/Gcd+8S59eR4chyzqJzJp1nHs++Y+K8O8813tWhOQPP
M+6TyM8Zec7Gc2b++DjPTl7K5Ow7Z9Q5hzA95qBH1D0/2sI8LIw2cU6KM1ic
veK8FOUyB4wV5SMzkB3sXRViDLtGX/mfOwfwQPcov1vM7bwYk97CaRmf/V8S
dcMLi6IN3FFgDpm7xZG2T8Z3B+piTntH3sXRP87zsy/C3snRcf6fsSKOuwXc
iaBdtOdy4YqM73px52tCxEFz3wv5Aw8w9+xdYTsFHmDu2YvqHOf/2XeCRy6L
MsjLnTH2mR4ULs14v+li4ZKM71Nxf2p8xEE/HrwxPmh45NIo8+nIz77GA3nz
EfzDfQnuV6DzoPtw94P7FDzzeMbxH3cw0AO+if6Th7ToTLSd+wrsmdGHXnG/
gecWz1Ro7jzwDCMOGhmNbP4l0nOHhHN19VE/d0yYN+bje621H4REdCbjtnD/
BJ2ENnH/gzshPEN5ltJ24qDpw1tllnnIuv0yLut/QjbjMr8rcx2UXZbxc5bn
KPvg14WOwHOX7wSTQ2dEd2TPhn0a9pLRadFd2Zvl2wI6xRGR/ujQA2vjf/QA
dFn2gGuiLp7dU6LOzqEnsA88NegjI211lIVuOS3KZK8anQJdgj1rdFZ0V77r
cNaUs6fouOi2nEHlrhP3i9BT0EEIc0eJc4icP9xdaJnxuVTOsJKWPTf0GPKk
o47Lo7xM6El8Q5gUOgy6DN9cro62oDdeGW2CRpecGHF8i0CnykT+JMq4Osrc
S3XunfG5Rs4kVsYYTY3+Mha860+PMWHPET2dPTH2tQ6NOGj2utibYg+bveOR
kRbdfnzk2Td0JHQj9qUOiTLIy54Ye8LsDbMHxl7YgREHzb7VAREHzb5U64gb
FfWxt8Ye9yFRHrxVHrwGj6Fzo3uzx8deH3tS7E2xB8e+CPvI7Cuzj8W+FnuJ
6PAlkZ688OilUQZp2YseFnlaRR/pG3tq7K3xDaBVhNmzZG+afTP22naLNlA3
ezO7Rhw0OiV7f+x57hHp94w2DokyOEu6Iu95ZP72EPbM+EzroJjbfTI+s8oc
84zmWc0zkWfjwREHzTlWdITDQ84hw5Bl6BCHRZj/2oQMJE07eDZk6mVBtw8Z
TRzPeXRR7HVhU6xjxEFjA65DyAVsXWHz6qBoE23hDC16IDoqeuiUqLskZDJt
QHajM7UNWYze9GWZ20Xc16K/EUqjXd+WWSaVRd2k/arM7f6/edpFXyiP/yij
ffQNXRidFV31hmhLKuNnBm3aVtgu42cgz0L0mm0yfgbyLESX+7zMech7RIwJ
Y4F9vFzEQaOfoqeuyjueMDoeuh5nijlbvKuwW8Znvjkn3VzYIeNzy+gFnJW/
OW+5g7zZPtLwH7pDy+AZeAWZhAxHlnMOekTwTquMz3wPCxpfe+dFHGnRY0dG
Hs6S449vv8jPWe5ledfbN9q2Y8ZnqvsH3SLjM9nE8czg2YEtN2y6ZSIOelLw
SiboiTGnzC06wuUx1tvG2DPmnMVGhz8o+Kl1jOGoaDNnw5cLO2V8RpyxXpS3
nsyY7xJjzNhyFp10O2d8xnxg0LvEf5vOneftk5DnImPwRpn9Eu4bY7eoVM/d
sA2IjcBZ+m926Pjo+jPLHPdpvDfwLlAQ5paZt0k7J3iIPMTPC57nf3T9vHBj
mXX+a4XrhLXCa8I44SLhMeFR4cKIg35EuEaYLLwqvCIsEhbHM/y7yDteeDzK
oO75sYZowwLaEGuOdXO9MKXM4/C6MFWoDp3hraBr4p3p7Uh7Q4wZeRZGG6ib
tcvYVuddzlvRt+uj7LXRlgVRN226Mcb0kxiP6cKMeGfh3WVaxEF/EG3Jl/m9
ijbNUl3X5T1OjM8Y4QLhIeFB4RLhUuEp4UnhcuEK4TnhWeaK99i84wmfL4wU
7hPuFS4TJgjPCE/HWC8psx7FmD8R5TaPtctamp13POGnIt+OsbaejLbsEOsc
Xq7lnazMPE3bxwoPRx9o65XC89HmicIk4UXhBWF09Jm+PiCMijjo+xlblX1t
3vGEadv1wsXR9iujzBeijnnMXd58+VqM3WXRB9p9dZl5EN57Wbgq4qBfEuYq
7w15xxO+OObgyagPnoQ3tws5UBtzzNy+H3NbKPM7M3M8o4N4BLuHwkfCcJXd
nzEW/ZkwU5glfCp8IgzTf/3yzvdR5J0Z/1HGNGG68KHwgVAQaoX3hfc62O/c
IOE2YbVQLdQI7whvR9ppkZc8+SiDvO+SV3X3FiaKfkEYKrpv3un4n/hJwovx
/xD914cxE/2mcL0wRXhDeF24LuKg1wrXRtz/aem+4zarijuAgyVGJQkqxYKa
SCKoCPrc5xH2BUREmkjvQqjSpPe2AlIF3XdpUoSlLAvr0jtIC6iAkkQs0WAJ
YijBgopUUSTzdX5/zOeZe+45c/rMnLn3uT/894q+mDZq24+KTkge976buo71
7bXUeUrK/Cj1HVd0fNGDRd9J3uPCK7NrtW3L6ZZLnljLrOmeN/P1uUo7qujb
vt82bhy/fYq+VnRr0aFFh/nWXNHXwx9e9M2k4Y8oujdpBxUdXHS378MVzRx3
HWTfn3uHFN2TPAcUHVh0V9GdRa+uNr2maMOiDYoWLnpV0fpFn5o0DuIoMsne
ufqy2XS3U/t2mm4cwr3T/s84O0933vtT10Fpmzo/W7Rn0c1FN4Xfq+iWpBmL
fYtuy5jskTLy3pi+H1l0X8ZgV2ui6Pqi68aNE7lH8t5QtF/R/kV3FN2esT+6
6IHMwb7Jc3vq3HG6cSZ3T/m7swcXiS2+M7pGDEksSayHTqVL+UZvqN83Fm1R
tLl9S68VbV20FV1UeQ+Y7nTXr590GXk3S9lFiraMjL9NHvc2LXpt0d8UbVy0
UdFSRe8s2r1ot9T1D0WfTp3yvq5ok5R5TWRslDmXd9GibVLmHZFJ1q5Fk6KP
RIfSe+OkHRNdOCQNT/eOkoZnI9iKI6Y7/XNp67uK9kibP2SNTdpm0Jt07eHO
J9GF7y/6wKTtNLu+fNEK0bP05AeTdnjyrxCZRyaPsstN2saTcWzJPrDozcX/
a9Hbit5etEvRZyZtW8yRubkkc2Qc5+V664zTpUnbLHPHzrHrp013HWR/NffM
48XJI327ogW5f3rlPa5ox+KvzL3tiy5Pnk1TB9kXRJa1MTcy35o+aPvOmcdt
i+YXXVa0UtGMSdsgdmeJoiWLdpp0nUtGxs5JO16sZ7rXgfnXtoOmu9yO6fs2
kW0MjONb0m59W6xo8aId0g+27ciiFSdt4/Ys2qvolqKbJ7323pQ2bxNZi6Us
me/LGjD3B2XtvLvos5NeQ3yZw6Y7n/vsONsuZizue3HGSgyHD8Jn4RcsFt9X
rJjNZ+vFip0t2GS22BljQebCMwbPGjzLMGfm6oWMg7H2jEIc2LMHa8DcPpM5
XpCyz0TWFZN+5vFc1pR1JIbNn+FX8FWWjJ+uHXwF5xrt0Tc6iO7RR34GX+vN
OXvQQ3QWXUUfOQvw2fRbfx9IHUvEzzcW0haP78+H4Xc6ZzuDq5vv8vacrfB8
6XfknCUvX9W5Shlndz4ROcrPyzr5ffp4acbs6aQZx6sm/VzJeL63aJlJ+3X8
tH9JGp6fdibbOt3r6ObkXXbSPuABWVt80luzxv45MpTl072naOlJ+6zy/VPS
9k7Zf0zaXlmr6jpkutNd8w0PnW655B1T/P7TbUfZz6uLrpn0My7Puq4vumHS
zwFezr1rJ/2M7KX0/erkNQa3ZQ1bu9bjzemHZwaeHdySvnkGIQ3P9/YMQ5pn
FcZIOfmvSxvU7dnZLrGZbCWfzbO7M6Y7n/s3Ft006WdIr6Tt0l5JH3aYbpxh
fh9/75yic4seK3q0aNVxf/eXT/aF2FS2lR1id+6KL8DmsWt3xi/As3VfSxl5
2arbY7vZMDJujV/gnjG/Ob4Dn4XvcmN8hYW0OXXxe9hVdZorPsut8X1uit+h
rDJ3x1dig5V5y+q1L1ZvTHLY5IsXLbF645DDPj9mdvmzRXOmysYWHea/9kUH
FL9M0dHFTxedUfw6Rcf6r3vRZcVvM9Vr3rx7luoZjrJnFd051TJOKP7MohuL
36Po88WfWjS3+C2Ljiv+9KIrit+h6Hh1FV1b/C5FJxb/5aKvFb9P0RHFn1w0
s/gPT7UPx6/kN/BJ6Ho+OV+bzr+gfi8s+lXRL8NfVPTrpO3F1hVdXPxv+HPF
b1t0fvH/V3RJ0byi3xX9dtzpc4qezP29K+92RZcW//ui+UVfLXqm6A/jTr+s
6Onc32+6fTS+2V8i64K07cn4dHw7NogdmZs2qPuprHu+4stFfx63j8pXZnfY
sm9FhrLSjINzADtpPPgOfFzl5NfvuZH9m4wlv5xfZUzvja/KxrF1N8Q3fSXt
J9u5gQ1WB9+Qj21ezAdZZChL5pE1d6cUHVNzNymaWfwXi04ofqroc8V/SZ7i
V5tqDLKD/Ce1+AdmNObYwf4TXtcPzmgMs0P8x76ufzCjsYpgFsGu+sWMxqA6
tGjpuv/QjP7eH4wp2FI/m9HfAvRNQHKUJ8uatVbJhHUE8wh21RMz+ntwvhGn
Her3rUHfHFQP+bCfYEDBOv1VXe8/u/eYvfW6ogNn9x6ydxadarnWtLVMPowd
Y2Isfjej5RgzY0Wedtuj9qb2HzC795S9tMhU9/vwouWmuv8w7o8qWqOuX5zR
Y2nP2WvG1Fjac/aaMd1vdu95e/3lGY3Rak7MxbMzGksKppR01zDl9Elf7p3R
GHHapC33zGhdcKn/EK7cOuFsusN/OOv663V9TvHz/Z+zru+f6r0+z3+6Vu49
TxfM9R+1qdYJdMkl/nM21TrFWvJNMN8Cs6b0dRadNdV9/sLsrlNdh0617lCn
uugQa883xnxbzBqkiy72n7up1kl03UX+QzPVOo/s84t+PNV1wB+FcWqcjS/s
ThiextH4weCzBsz9HTMa2wumknk2v76F6JuIxtH4Wat0Hl1nzZpLfdB2c2pv
+Eaab6PZI/tOt01jy14at66eU/TwVOtsuv2CoienWsfTvRcWPTXVOtg5affY
SXb2mtjVP0XeVUVXF/2x6MWircb9ndJ50UtbFG0ZHUKXiNXArvjUuGM22xft
UHRF0eXj1rUbTHe5i3Nvx6Irk2f7urfRdJeTn271bdRPR5duS0Z07Pzw2xUt
SBpZO6XdZCq3TXSw8hsUbVj0lXHbfe1cf9x+wNlJc+/xcfsEC8UuiyWsN+kY
kFjQMvHrzk5ZvsP/RtYGkSN9k6JNo+Pp+s2KNh+3Dbowbdmo6LzUy/asz0cZ
t63ZODLm5HrTyLgwMsW4xLqcE50ztskYzU+fjcXOmUNjsta4cQvExMS11kwa
XqxLbAr2wWrjjh2JrcE6WGfcMbZVxu0j8Y3EpT4RGcqKi4l9wUpYY9wxsNXH
jZsgpiZu9bGk4cWlVkvaF1PfGpE5O+WtLWvOWrPG1i365LhjfGJ9Ym+wFSbj
jrWtNG4cBjEuca11UubMtF9ZuCpnRYZYF+yGqXHHvFZOH/VNXG0qaSfm/keK
Vhx33EysbRg3roOYjNjMKGl4MadJynw+7VsxbTwuMh7OHJo7Z0BnQTFN6a7N
rVinGIA5dhbls7DVzqR8GL6MGIe4BjvOV3BmdnaWTxpefvf4MlOTzsNPedY8
FP/Ros+V7H2KnjMvk7bxbP0ni1+36Ojp9mGku36+fl8wx8WvPmk/Rpu0ZRwf
dqHsHTJmTrfPxBdaedJ+ET9p1eJXmfQeXpA2aRudcGXqeD68dfxi0rSVzqAr
noss5fSFzMsj4/nct8fstSfGvce1QxvUrT1iB2KgYp9iCHwbsVExCj6OPTU/
9SjHB+OLrVP31p603pSGX2vSOlQafs1J+4z8PDEmMSUxYrFkZzxnMnFesV9x
ArEm9+gcukYecV553BPnoovEtp0h6aTH0i8xJLEksSgxdLpJrMkvXSXm5Prx
jIUYljLukaGsPMZBneoyHtomVi2GoY3OlmLaYsvOmEdNt03Sb/01T2zHJ5wR
Jj1n0vDWzHOZG2vHejPWYtNiWsbcWFlT1pIxE4vjoxtH46desW1nXvWzXddl
Doy7s66YvHE2vvKKnTszK4MX63emluY/B/57AK8BPgTbKE5zY2ykmNJusZXO
nLD6YPjBMIHZB1sLxpa4sLgvLC5peHFd2H/w/sR8nWOVl8c9MVtYhvK456wL
CxEGIkwVmIiwB2EQ0utsnbrgZYlB75n8ZCjrjCsvDEQ2QBnYXjC2YLjA+II1
Bs8GxgzMsfuHxg6BzwLzEJ4b/LX3q2vc+GrS8MuOG2tNGn4Za7nK/nRobCx4
WPA+4JuxMezEj4fO4x7MrB8OjU0CTwYe2Q+K/6+h8clgmP138Q8NjdelvdoN
z0S6a/fIJEseZckkiwxYX/C5xMnF5pezD8b9XMIzANhv8LZg8iyca/hs7Djf
AA8fjE1fP+MFo41NYVtgO8IMg8nzV4zHSxofhZ1ZN/fhNbLhbDn8RXiLfAB2
3D14jOy6PLAoYVLyi/hAZMFcYbPI9OwCts9yaT+sMZhjfIgNUx6GJYydxTJn
5s5zlIPCwwU6JGnGYvlxP5c5LHP6vuT17EPf1UG2MTCWMM88c9g3c75s8no2
o+3WqLWpD+YeZhKfY62sP3NiLjxzIQummmccZMLPhOHJh+HLfH/oNWEt2F/2
GbwZ6a63q9/tiy4vWlC0bXCIYNvMh5c0bhwmz1w8e4EFCI8Jxo3n/f8xKh1f
9Nbilxz6PsxANpvthi0Iw4mNZ9dhycGUWyHjBnsPBh+771kTXhl5pZEF/4/d
J1NZGFHaRAY8SXhi36s2LFX1f6d+Hyx6e/FvGxofEr6admrfQ6PG0oI1uXTR
A6PGXoMdufjQfSFDWX0iC1YZrEoy4VP6z8Jf/6sw9Dv13q1/jz04dDu+X/TO
odvz/fzP4V1Dp/0g/32AbSnth3kvX1nyYDfCn4L5A8PR+MDDggkEoxB2nzFc
PmvvwUr77hDs1qLvDJ2Gp+/oHphWH8jalRfWELwoZdRH5gezt+lJ+EjkKP/v
5nhorFaYrQ8MnYaH9/rtodPw9ot9Az9JumtlYS3BsyLDXMIn4sOZU1hGdBzd
xm/17Xzf0BdD5Cf7Nr9v9POB+b0v5vv8fEq+JVm+x89nJRM2JUwkWEgwKuX3
zX7f6vcNf/fVqS6+8svBB+BD86Vfyvf71c2P/WO+749fOflhDsAagEGgrDZq
Gxn2Hrxb5yp7EA8D1xlLGmxbe9TedLai9+Bz3T60/rsVDtXQ+IcwFa8q/uqh
8Z70556irw+NLwuz9pahy8gLE9M9OGXwyuS5O2XkhYGrnjuGxr9V311D44rB
F4NnC2sM5phy8sM+g4H2zaExeZW9c2j8WzKuHRo7DL7an9LWa4bGptLm04pO
HxpLFKbovUX3DY0tDN8XFhlMsj0r7eaiM4rOHBqv9OHIujayybxxaOwy2Fmv
pIwx0Hf2hx2GZ3b90PbY7w1DY4G+HJ6MV5LGbmkDOcrvMzRO2m2ZB301RsZG
n09PGx9On6wDmGB057PRmXQn7AcYEN6Nunho/FLvSMlH1z6X/PQozDDvUdGn
l0WGsjAl5hVdOjT2hPVrHcMcm5fruUPjjsGjeCp1zQ3/m5S9LLJ+nz7pG/w7
a+yKobHiYF/AwDir6Oyh8UHpH3oHJtl5Q+sfbb8iefXBPoM3d1XWp3znD42l
Kv+coXHQ4KE9mXtzwstzTtG5Q2OLwhil92CenZX6rQW4Z49kTZydMo+mjcrC
SXs8MvYeeg71077YK2m3Zp3YazDx9ht6LxxRdOTQa9LaPDxpeGt+5tA4cHy6
+5N3Znhl6DqYcUcNrfPoThhzxw2tQ/0eP7ROdj2raHpon4vv9aWk4flkJwyN
A0dH09X2HozDw9MeZWcP7QOSod6jh9bB6j+m6PND6116GvY1jGr72n6GTQ0z
Rwxqq+gj+Dn2uf0tPzxscQMxJrLg5P1nZLpHhrLyWPswDPkRC9KWY1L3A2mz
sbTXyb8vY8c3pgP4bnw6vhwfjm8Kc+9LGY9Thsbd4+PyS09OGp6vekjRoUPr
PXpu96I9ht7j9rq1CRNxp6HXqHtwD29Knh2Gxkm0B6zrPbNmrBU64cChcSHp
SHrAutl/aD14e/gDhtYT0uhOmJIHD61DD4iMu5Jn+9SpLntJu3YeWm9eFf4z
Q+s9aV9In/WVH3dS0vB8OL4cDMGTcn181tB3s+aslVOHPlP8JGMFJ/MbGbOD
M4b3pL3q3mVonasN34CrCGu0+L8v2i1jbGyvT164kdelDN0LU3K33IcdDu+W
HOXvGTX2LTzxRYaWfW/RokPX8aqiVxdtULR+0UJFCxd9qmi9ofE0ySRr66LX
F72haPOizYbG+4a3uFDyu/fGoi2SB346/PPXJ7+6YD9umDr/puh1RZsUbRwe
VvqmSXtj2r1lZMIChR/52uI3KnoBDi5s2OI/PjR2MfzJ5ytt9Yyhfn467X9v
0TJZJ9aSsePTLpWxVpex2ip1kqMOssn7c/Evw7Ytfu2iv4waaxLW+bpDt+WP
RZ8Yuk34l4rWHDrtT6OWoexaQ8siQ1ky2WY+L9/U3nhtxmjj9PfZUWNrwmde
LX3SN3aHjWKrzNnWud4448gGnJ+82wxto5Rha4wp2eelz/rOxs3NHBp3du6i
zOHm4dlQttQcb5brTTJ3F6TOLSJzbmQsnDW3ftbYGhkX+2Y6Y2oc2PzTs6bk
Y4fYKHsdPvz7h95L5nLZoff8AclL9jkps0HWGpt1bu5tEP6czJm5Y/POzJys
nbpPS9vM3alp4zopc2bayHbaA+ulfc4Yzhp0Ht33zqTh7WPz6uyxV+bXu6xi
jGJ5JybGKdbpHerjE2MUF/SO8kmJ+a0S/sTcEzs8OXk+nriV91RnhRfLmp00
74J7h8K7E9799pzAu4feCT87MT+xP++8eofSe2veY/NOtHejlfMe21dSXt1i
saekDR9LXNV72d6x9g6T95y8d+HdE+9NeffLOxnezfAuhHegdk18Sl7vRl2d
MqunT7Mic+fIuCZ5xIjFir1r5X0n73aLCX8s9W+YPpyXNuuLd/PmpE/ee/Lu
lHeEvCu0XsbEWHiP/pNJw3sPfN2k4b0bTrcsmj1lbznHOrfS03Q7W/13RW8Z
2ma752y7a/K8qejNQ8cAxAKWypqxVugjvtOb2JyhbaG14+y7d9YQ3rl6n6TJ
R8ftn/zuOXvvmzyLps5t02btWmxoO7ldeOfyHZLmvwBi6Oumv+LEYsfegT89
a2Xt8NaMd2/FVNfM+vGukvfw353/gnhXFda02MPMxCRWSKxDTEfdYgM7pg30
Eh1Gd9FPb80YG1u2m68h5iDWwLYvmTw751os1LtrNyUmSle8b2gfg87g+7AZ
dDsf6LzggMOSfqLoK6NOwz9edG7S8I+NGo8apvg5xT8aPGr43nNgg/v/P9zl
oo+W7FWL7h61TWZn2LZHI2eF4pcfGtuaTOmufzFqnGt418sV3VX8v43azrKp
j4w6j3sfGLreC+CKp35Y7/DJ5xb/VNGsUeOai8k8lG8VzAovrjK76NSinxb9
ZNRY6DDRZ+ea7AthRaeOLxedlTY8Ev7stFnaRaPGRoc3/+uUvSg8GedkTB/L
+F1SNK/od0W/TVtOK/pZ2vTz1KOvbMBPc2+ZrHtjY4yNrTF6InMJH/zDQ9ep
7o8UPxl6b+mjvtk7v0y73BsPPSbGZunstW8V/+1R7xN7hy9136j3lL2Fv3/U
e1qavGJei2dv0QV/mdVylGfL4NPrl/48mXFV92AvTvccmruVhh4na+9DQ6+Z
/xk1tr01bW0bC2l4Y/KTjNt7oxt+nblYcegxeDxr29iQ+duM/VTxM4auVxpe
/UtMN97305W2ytB5YX+vPHQZWOz2gH5ov7k7PW3StjOzZh7JXOr7s7M6/eeR
aZ/wufnYfBy+jjOJc8hHk4bnp/PFtWmV5F81eU6ODG3SNme8E9IHfeG3Hxcd
SBeKAVyWNWFcnMOOSd6plFXGWdOcrJTy9jafbLXUq6yxPTYy6BW+46zoF2dX
Y2RsjsqatDadeWdmDj4c/sjM8YfCH5E1OUnbjo7OWCH3Ds+esDecMQ7OGhon
r/roCbrEmeTQ5F0uvDLOvnTQ8pH3dHSYcTXGVxZ/1aj93BfCXz1qP1easwAM
9ptGfSa4pX5vHbXfz+/Dw313BpAm382j9gvl59vDiL9t1L6ve2QoK4+zxJ9n
tR6k/6ytM7IHrLG50SHW7FPRJZdmjVqr1xfdMGqfm+99R9Gdoz5zOHvcnjQ8
v1s7pOG1x9kCxv0Voz4b+L0yY/F8xuKaUfv8xmRB0eWj9tmtk8uK5mdMnw7/
1VGvoz+EX5C8z6StcOxfSZutJT7zdNbUdemTvjhXXDvqNLyzhr364qyuV30r
r1bzWHRS0YlF/w9uZ41n
         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWecVEXTxcEsAmYxoKCoJEUBBcxgQAUkSlCBnZ2ZXXY2kLMgiBlFRIGZ
kSgCg7IEwayoGBADoJgwYI6Yc0J9z/+p8+H9cH5Tt7u6urpv37pVdXt7j04O
6Tl4lxo1ajStX6PGbvqtPaBGjTpCP6GvUFFVo0al8JDwoFAlDBYeER4WJgpX
CS8IG4ViISmsEKqFF/M1ajwmjBH9tJAwD3XLhYFCkXCvcA8yxPtIPvp52LJS
wkrLHOA28C4TnhPvg/mQi7wNoh8S0qJXCWOFccKzwjPCS6p7XLgSXmGoMEx4
XHiMcajuUWG46HVV8TtCeMLXQ9wG3kctezx6uI+RwijhKeFJ06OF9S6j3wnC
8+5/gudwo8vGWOdnPF+D3eejnvMR7uNJ61QilAr3CauFjFAuPCDcT/tKtRce
FR4RRggjhSeFJ4RRwmhhvfCUeYcKj7nNBGGisFF4XpilubleGCb6cWG4ZSJr
nTBDfd4ubBfeE14W7zphMnMvzBZ9Qz76pb9hlrHO8tC9wmuNMaDbGOFp6zhe
uFLYIDxXGWMfJKzxHECXCWtd9rz6ejgf88J8pD1nq70+rvQYn7fM/l5jrK1C
Veh9NeOw/lnJujEfetD/WGGc8KzwjHUdaxqdeTYm8Rz4GZku3Ca8K7wjHCAc
6DVNv5VqUyU8LDwkLBLuFr4TvhXuchn0N8Kd0uVmdBL9mrBQ9AxhsejvhZuE
qcIbwuueY+Z6L/W1Z1XcY+71HqJ3r4o67uXeVcHzsNfNbqJ3rQqaNvBStjgf
awK5yHvIusO7S1X0fbPwpnW4RZgmbBPeEvJqO1W4RvTmyvi9Vtjia+jrhFdc
drUwRdgkvCzMUdtb8iEXeZPNQ91LwnThNuFd4R33favwtnW40XP0uufveuEG
Yavwqvu+3jQ67Kcx7V8V6+SKqpgrnqVaVTFnz3kdwQPvIul2h7BCZX8Iy4Vq
4XfhN+Fel0H/KqwV7hf+E/4V7jEPdb8Ia8xD3T/CauE+Yafwt7DKZdB/VUa/
K4U/3f9K8/zlsgek29J86Mp4eCZ5zmqL3qcq1tES4Qevp6VCQfhJ+LEy1jhr
va5461QFzbOwb1WUIZtn5jnP3Xq3gZc+lljmj+5jST5sBHrQ/wP6fVCoKbqG
cJfqbheWqeznyvi9x3Pzs+eONvAyh3eLd2Y+1iXr8TrheuFV4RVhk+qeyEc5
19cI1wpbhM1CW6Gdy6eYPs08lNF2lXC6ZZ8pnCXcKNxQFeVnuE/qnxTvauFs
0TcJ5wjthZt5Vry2DrAtYI2dL1xgmzHddMeqsLOUnW0ZUy3vPLeB91b3faZ1
QYeLhIuFmcIdQi/hUmGBMF94WrqtFXqKnid0EjoLs4VZQj/hMtaFcLd1ubAq
bD469TUPdYtYD5J1v9CHe+e+O1kWOvS0DvPdH7r0FhZapz6Wucjtuws9hLnC
HKGDcK4wTbiF9au+7svHPDD+hzKyR8Ku5br/woOZKIOuKdQS79+5KOd6H13v
1PWjut5d1/fr9wGhhuj/9LtGWCv8K/wjPCdsEPZX/X7CvmpfQ9iqsiN1/Yp+
XxXqiz5C2JKJMujDhadFPyPUFV2nPNZCB4+FNUFf6PCf+0Svx4Q9ykO/y9RX
J+GCCq0HoaNwoXC7MEP4VGN5Q/i7THVq97iwTthLbfcsj7l5RNitPOaIuieE
vcuD50nRTwn7MFfC+kzojK61y0MXZCILneCFhzra1JZu/+RCDu1ZS12ErNfU
etWvES4RnauK365C3tdNhKZV4fOMMN2sKvyqkV6LlwtLvCYbuw28+G7P5sPG
YduWVoVvtzwffMMtq3lV+GjIPFFoURV+HX4Yvmu1cEJV+GbHCsdVhQ84xPTx
VeFDUtZKaF0V7338OvrlOS64/6m+r28Kb/iZ5NncWhU2CV8DO7OpKnwOaOzM
Zpfd5ucM3wofYnM+bArP/uuWhe15zTJ5BrAF+Bpvu2/W1lvW4RY/O9tctiUf
z9Ct5r/JOr9h+S09RsaG73qyy6DxbfGtV+SjnGt8r3uEo6rCB+O3QVX4eRnT
DavC56OsvnBkVfhwg1x3dFXEIPAcLhxRFX4fftypQhvPG74aa6ebcGdVrCFo
bMYcl8Hb1vNKG3zTlfmQM9my67tv+jjMfdIXvuMxQqOq8MurfK9PqQofj3vO
OmENsXZYL6ylk6oiRhjntqyhIZZBrHNvPuQir55waFXEPMQ+h7gMmriJ2GZZ
PvRCn1vt47xjnwZf8qCqiKnwKQ+2DNoSIxErFfJRzjV26jXhqPKwV3NVNw0f
UrLeE+aLni7cKfoz4SHZlIeFXXmf8m6uiDLomsJjoh8X9hS9hzBMbZPEdCrb
TdfDRad45+p678oof1TYvTLqabtO2KsyZDwveqNwoOgDhOdEbxD2x5/gXV8R
OtB3jcqQhQ70jcytol8TjhJ9JL5JRcig7b74LhVRBl1XSIguFqqF5cJAoUi4
V7hHGOAy6GXCrcJ04R3h7YoY15NCrcoYX1k+bDS2+V3XPSXsUxk8I4hV86EH
/a/X79NCHXywyuClDJo2t9muv2d5/a0TuhQ81teFBpUx5tGSPUh4U2VH63qu
fucJXwpfCHMqogz6c+FOl0F/JlSobX9hvuivhDXCWuFf4Z+KKF8g7HA99ELh
a5fN8Ltou3WeLWSFj4WPhHJss5DnXVURv3e67089ljeEhpUxJvq+X/jPOmwW
tgiHq+4wYaRkleRj3bBeXq2INcC9r18Z8/CWcExlzAdtXxGOqAwZQ9W2OB/r
ivW0yX0g+1DhBdEvCgeLPkh4uSJ4qKsnjFLb0nyUcw3vS8IhldGGtYwM2rKm
mZs7hPc9RwPVtls+7iv3s0h093ysS9bjNcK1HjN6XS/c4DEy1gnCxIrohzm4
SphknV8w741eJ1tdN9k6wnO1MMVjYgzTKmKNs7a3ue/rPGdbzHuNdaENY++b
Dzm0L2cNVcQzypzeYpnbfB9Ym/2IYSvi3gwRhlbEM8yzPNhl0NgKbEmvfJQ/
Yt5hFWE3aHOz+3jL8rA1lwojKuLZZG30ycc8MT83CVO9xl733Nxk+jXP5VWe
u40eS2VF2DzGdLlwhbBUWCKUCRmvUdYqz84l6FwRz0pKSAurhJXCZZZB28VC
X6GfcLewSEiobQ/WtOjVFbE2e+ZjXplPykuF+1w/yDrQN88qtiwprKgIm9bP
fS52H0nrtNI8pZaxxjJ7CD0rwmZgJ7oK3SriGeVZ7Sx0qYhnmme7t9BHuKsi
7MClLoPGNvRy2QLPR3f3gew5lnWJkLPMARpr13zMC/OBreiSDz3ov5N1oO9Z
wsUug57J3Iq3cz7KZ1r37u6LMWTywUPdB+ah7Ye+nmXZH7mMnAhxPnEKcQux
DTErsSqxCr/EtX19TY6GXE07+x3UEfv2M89/jlXxi4mLiA2JcYllie2+d1xM
HEcs+YNjZWI6yn50LE7MSRk5AXIDxFnEesSm5ISQc7r7Ji6/zDowFnIXvT0m
8jrkgnrYb0J3ck/EvIzh68oYU1v7Uru5TXf7Wsgm9r/cfexqnm72zfD1icmJ
xfH1yS1ehV2tjBwjc0Gs38VzQixKjoncErHiLpbZ1e3xZXLCi5Xh0/zsXAAx
MfMHTe6EuIoy/Jrbhe32b7JCTvhE+Nh1dwjvm4e6vPCpeaibKXxgHvyiOcLn
9o8W8K4XFoje4bq5whfmgZ4nfOky6PnCVy6j3cLKmOcdvpesEdbG/+J20bOE
D63DbI8B3T+qjLwOuR/icnIF0OSGiNEpI89E7omYmTjzT7eBl7zBPHz/fMhF
HjkjeKgjpmYukUFb5pRcF7lTchbkLp73fcQPpWyj7y0+KWXE5uTEkIs88mrk
2vD58bvJwZGLIy4gVoAmb0gcQNkS29ofhR8q4j3Cu+lY8TSqDLu2xHXfV8Q7
FN/oZ+En27zFrvvOdfhyv5iH2Pmiingn824m9mNOmAt8e3Kz5NTJg5LnJLd0
XT7ytuSYqvLxDi+4vw98r4gxiTXpC1/yV/e53Hb5d+E3oTIfNg9b963tJrb0
m4rwqbK2jZ9UhA+1yGP6zvyD8+EzLLe8Fbbtfwp/CEPy8U7hXfG3+17hut9t
87H9+HY7K4LvPtN/Wxbvrr8s832vQ8ZGbL7dzwU0cfh7fo6gibl5TsnLHuLY
BJpcbT3HKdDkdomBKCPnS96VuIw4jNiHnDG5YWIgYh5iH+Jw4ipiTXLirCPW
D2uH3DMxJGuIWIucMbliYi5+yQMTl3FNX6xJ1iJ90g860Df9wUuf9EUb+ia3
TA4AHT62nSDuIw4k10BMxTww/o/8rFLHeiJWJsbCdhAzE4tiQ3j2iUm/tG0g
xiTW/MJ2Apo4fIdtBbYYfmwH3wi+cfkntl3EoOj0ue0ObYnbP7NdgqZ/YsHX
hQblERNuzkTOilzVYcKzznn9L9cl/CX8XR55J3JQP4n+WThb9Fk8h6J/FM4U
fYYwcJl8tGrpqjFuU/lIXY8STlfdabzfRfcXjhbdEJmiOwr7iK7Fsyn6YqGu
6Do8r8uiDLq2r6+X/JMlf73kn78sZNB2b+G8ZVEGvZcwYlnoQN/thGGihwtt
RbfhGZKM34VzRXfguS2PMuj25p+u/k5Tf1+b9w/hvIpogyz6QDYyqfsTvSqC
52K1Oz0fcpHHXDGHzB1zxlz+IpxTEXM6RLKGCqeKPqUicn9n5OM+MP+DlwUP
da0rYq46CftWxJy1F91B2EP07kJv0TdJ/9aSsUUyuuj6Bl231PWG8qjvIxwh
3sOFnqJ7CYeKridcvizuGfeqgXCJ6K7CgaIPELqLvlHyWvGOLo+2lwqHVYSM
HstCJrIOMT9l0AdXhKxuwkEVIZP7d53knSR568qj/6m6PkXXr+u6r677CUeK
tz5zJvpa1bdQ/cOsQ12fJeyiupqsyWVRBl3D/OcIu4netSJkXSYcVREyqWMO
mTt4WKsDhGMqYs0yV+hA38wZ88mcMBf7V8S96CzsVxH3hHtxrrBnRdwTnqWd
5fEe6ujnpUg4VnQjISU6LTQV3UTorGexi5AVZgu/5PRMC51EzxIuEi4WZgp3
CJcKvYWFwgLhQvNQd7vr+gh3madYSAorhGohLZQIq4VVQspl0CvNmzK9wrL6
Coss8y/p9rVQKvq+TOSkL3TfMzKhd2ePBf1/Fe/nQjfRd2ai3SDn4e8zXeac
PGXwdRfmmP/nXOTAO1o+dT2Eueb5TXVfCL1Ez/dcXiLkPKe9PGcLXE9dVyFv
HmT1FOZZZonuTanQXPemGe9Iyd6Ri3lk/gYKRcK9wj3oLt5pWp9ttT4/1n2v
1HWV0EptW1bE9a2qb6f6z8ujjmecZxuectEVwsmiT6qIvgcJJ1SEDqydhHBc
Rawh1s8tktdG8rZLXrGuk0Jj1R1fEbyUQdOGtcaYGAtrDt0TwnKPIbMsdKDv
FtgAyd2PfCa6Cv3Ec5mwWLhb+F1z8WUuyrke4DlhLpYJtwjThG3CW54f+kD2
iRUh63JhiWX+IVlf5ULOMr+3GgoVQrltIs8ReShyZ7S9QlhqGdD9hYLLePb+
KQ8fkGeQ2PFM4d/yiCF7i+6YD13GYq9U3oO8qTBHaKq6w/NRznVbbP+ykLnT
vD2FeW5zGu8+4b/y6IO6XsJ883QVugl3CnmhCblfYmDRWeES81CXE5qp7gih
t+iFlnWpsMAyG6vuUOFC0bd7ro5m3XnODrYdJm+QsI3GVpOzIE9ALuLcfLwL
yD2QizgvH7a/3O+EQ82btM3GdpNDHWjZ9VxXbJuIbSSHSc6LXFeHfOiRcN2B
bgsPc4XNxlYzZ+TK2udDTn/baGw1ORjyIIzzIuEOj/dioZMwS5gpXCH0FwrC
Ut4nLoNewvrlG5uwWLjbvAOEZW7TXH3Xx+cWfa/rBgr3mOdE1R0llIleC79w
gjBGGI1fga8g3CpMwy9gzQq3CdPLQ25CWG75F3kMMz0m6oqFavNAJ4UVLkNW
R2GGZXbxmsl5/TAXnYXZnhPWTR/hLq8f6L7CIpf19Zzc7bITNLYjyWGLXiWU
CoOENcJ9QonLoFeXB1+J6VXWNSWstM71fQ+5d4P8Dq1vutQ+yBGmWX/4OfhC
5DAn2SZiG8nZkbsjV3h+Pt6d5AzJNeJz4WvdbJuGbRsljKyIcny7W1yPD4ef
Rg50mmWf4r7oA58M34wc4k3mxbeb7jYdLGOaZZ7lNvCSayQ3eUE+3uUjbHOx
veQ0h9qmY9uvFMbbxp5kepxtYgvT2CNymxfm490xwbKw7cMtk3cC74YxwmiP
vblp5uBY60Df5F0buWyI56+J52yk9W3pOZ/o/vDx8VvJM5ObJhd8UT58aXLC
/OIHT/E1zzDPMjk88nbYQMqgsbf4YPhZ5O3I+cGLr9bFbfDD8JvIIXZ3Hb7d
JebZzTzdLQOfC9+LnC1517ougyYvWsdl0ORKyTWelQ896L+2eajr677x3Xpa
B3KV5+SDj3riCmIbcubkztu5DPoaz0U701M8d2d5bTCH+JT4llUVkXdu6DJo
ctENXAaN/SXOIVYiB0veFd8ok4k9BPhIe5uHOvKw5KbPzkcsRG6W371dx/U1
anNtJmJAYsGrhSnCJuFlYbLLoF8SDta9O8R2CNtUTzjUzzjPOvsG6tqmYkeI
I/e3XcXuYkvq5iPWTLvuANtVeLC1dYSDbBt5l+0t7MyErT/EfSatA3wHW5ci
yzrQNhqZf6nd35mwkdhKvoES92bKw2azT6O+bRp2jHcve0Zq2payL6OGbSi2
lD0alHWynYZvF9tc+HkXsEfkSMtnzwV7L3jH8x6v7TnqZ1t7uHUotd08zGUl
np99PYfMHe8u5oF9KbwnmA9odEIXyv7MxJgZK++aj0V/IrQQfaLwCz630F70
OcJXoncIp4o+hfmU7rvno5xreH8TOpRHmy9Efym0Ft2Ke8HaEn7PxLvuj0zo
QN+8934U/ZNwlugzuX/kesl/q+zs8vhFJ3ThGjnIoC3yPsrEGNCd9+r7oj8Q
moluyvoh10z+RWWNdf2Zfj8XWoo+mbWgut3yUc41c/GpcFJ5zMmHmegD2by7
kbNdaFIe8pDFmBkrMqlDB/qG5x3R7wrHiz5OeDsTZdDHloefSxl0I9YntiYf
/Tb32tnVa4M1hG/JHiX2/uBj7uM1w1rhXZ11XPKJ52WuY5Mvreccl33heeBe
EgMR23BP7zQPdcwJcVjWspiH6cJtHhPjIG67w2Nm7DNcBs1cMffEYDN8zdiI
UYntPnTbmb5nyOBeEPPd6f6JK1f7GWXdstfq+Uw8x9iGl2x76vnZx3b8lwtb
xbMC78ZMPPO0YW7yvsfMEbbkX/G/kAlb8aLt2CG2G8SYa/xM8WyRG3sjE34z
sQZ9YwuxceiAHGQcbNszy3P4kceLrSIGvs/ymPcFfsaYf2KnmvmIfYih6OvN
TPjo9MmzQcxDrMOzAR9riLUDPzENcQzP1Q+Z2JPF3iziCmIP9nSxt4uYgNiA
dbSH61hPtbymWEv4gsQS7OGq5es9LaOXZRKDLXFf32ciplts+jv6z0fMd7ev
sQXExMTCPMvEkMSS2BBsCTkH8gTfCF9ngo88wh/mhya38KfLVnqN/OWyeywT
Wb9YFrmHby3zB88NtuaM8pgrYr+fXL7AOnzte7LMMn/xfFf6XcweGL4B7zBv
m/Kwkbf6GeHZ4LkmNn1HOCATMep+wv6ZiDmJPfd1GTSxKXwHZiImhr+ueagj
9j2ItZWJGJxY/DzhfPdJ3yOFUZnYh8eeO/befZeL8ifNe0EmnmHanGsZtJ3m
tqMzsYfvKetykPtCJ2L3t4U6mYjh9xFqZyLHQ67nSOGoTPgc+B67CLtmImdC
7qSOx3SZ25MbeVc4JBM5knrCoZnIIZFLOkw4PBM5J/JMh5gnaf4jhPqZyAOR
GyK39F4uykst6zC3RWYNoWYm8jydPdYxmdjTyJiHCyMysQeSvZBThZsz8Qzy
LN7kMmhswY0ugyZ3fp1wfSb2fLLP8wbzUMdeqyuFCZmwS9gybNUPufCzsFmT
MuFTYYOwI1e5DBrbgq36PhflXF/rPulri8cyNhN7ShkTe1F/zIUe9D/eOtA3
efwhwtBM7ONkb+kwzwFjZ1/nOLeBl9w/e2W/ESoysWeWsUzMhI1lTJRXZmKP
LfVVwuBM7DF92OuiPBN7au9338PcFzqw9/bbXOj1qGVVuS0y/yuLe8i9I1dI
rvPNXJRz/Y9+/y2LnCd5zYbC0ZaDbscJx7tP+m4sNPE9H27eY9wnbU4STvac
jXddI48JnmMtc6jnEt6WnhfaMFfbc6FHhftu7L7QgbG+nws5tOfefii09r3n
2f1AaJqJZ/gE4UTfY+41dhabhi07vTxsLGXQp5WHzcP2tRPdlndaPmwyfNS3
8BjH+14f5fcauTN8YN5FP+UiL8e7prl1oG+enWYug8Z2NHXZKOuLTcG2YAt5
T50pnJWJZ+IG02dn4hm60fQ5mXjGKCM3u03YKxO52D2EPTORcyX3urvLoMnt
wrd3JnK28GMbsEnYokGuq5WJPPelprFhfVy2syzWEGuHvDS2AhuG7cJmkIt+
S9gtE7nm3axDd19j+xpkYo2z1jtkwsYyD8zhadybTDyzPLs8mx/nYl6YD+b6
k1y0u8Vz0T4TNmiq11arTDxzEyzrjEzYHGS2cx/Ixqawjk7JhA1hPWFrPsoF
H/W8u1gjrA3eYW2gMxHjXe22p2bCJk0y3cZ1lJ3guGFseeS0yDGQa2APJ3uy
yFOQu2DPJvsuryjRu08oCEuFbEE+mbBCdLUwqxBl0MuFy0uiDbxLhNmF4KHu
XqG5xlI/F3zU9xR6CfOFeUIz3gVCb9ELhd/S8iOEc0V3MO+lwgK36SdcJiwW
7hb6CH2FRcJdwgBhoHCPsEzo4T7pa67Q3nJvEW4WLhA6CjOE24QLhYuEO4Tb
zYsu09ymv/tY5jk6XrrXE84TfatwvmUia7rQVHWH50IP+u8mdBfmCHcKjVV3
aC76pb/zLGO65XV1G3jzHms/j50xP665XidsFf0q7TR3twnvCu8I04RbhbeF
bcItLoN+S7hRuEl4XXhNqCldfsoGH/U5IS98KnwiLBaWCD8I3wt7iv8P8S8T
/bOwVCgIPwk/mnepadrcKcwRPhc+S8d97+N7x/2fqrKbhTeFN6z7dI+FMdwu
3CG8L2x3n78I56jt2cKv6VhDHXyv4Z0pfOA2jHWqZb/uulnCh+aZLWSFj4WP
hF00vp81vhmi33NdznMBzwzrtN31u4r/l2zIoT3zco91RFfW1sXCTK+xLsIl
Qo5njXWle3mP8ITodb4urdb7SXKH85zpuiA8LvqxkuC9V3iyJNosKQQPdY/y
nBSiDPoR1k0hyqAf5rkQPV9YK3oNa7QQZdD3cV9ELxIeEv1gSfS1XHiqJPpc
IDot/Y6SfpmSuA/t/WxNFY7Dd8zFvblJ2E/Y388RdmNPYS8/5z1dd4CfMXiw
HXWEfUvChpztPqZaHrajtlCrJNbSPkJtPyesq33d5xVuX0eoWxI2pJ9565im
TS3L6GN5l/gZzPseMd6FwgOi7/d8lmj8DaRDFXPIXAobRT/PHBaiDHqDr8vE
f4z4r0QGsoQXRb8grBK9WnhO9LM896LnUEZdSdjivLCyJGxyE8k5LBfriPXT
SegszBZmea11Mj3T8lLq/0i1SZfEWLjH3FvGtLIQOtD3M9xz0RnxNxL/ZPos
BA91T5fEWqgW1pfEmkBX1hBrB50fEv2wsEn0yyUxN4yZsTJH1D0ibC4JnkdZ
u8Irore4v0Hq/2j1P8b6IBNZL5UELzYQ2/eK25eL/1jxX8v9sc3CVn0n7Kby
X7Nhh7A/e+j692zwfecybFNLtT1Z2CH6a6GN6FOFb0R/K7QT3bYkeL8QWpVE
m09sK08S3aIk6r4UWpcEz0Hqb/dcyEXeK/p9VajPWi4JeqtwZEmU0Td90hc6
IOsr4ZSSkLklHTJoe7hwcC7GxFhOKwm7iy0+S/SZJWHTsf2NRB/Ds5ELm085
12/Y9h4tumFJ2Fxs73Gijy2JZxmbjy3jWdxXdI1cvDuO0vWBuZhj5pH5+8G2
n77PKIn7QBn06SWhJ2XQ6PuxbStzd2JJ2Gh0QpcG3H/RD2GXRddk/Yh+hPsq
elfWhOiXhXroKryYjjLog0vCVvyj+/1kOp51eDcJh5ZEm3WinxD2Lgm7VJfY
RfybVXYYz2g6ZCLrIOE50RvSYbewM9DPp8OGUQa9UTiwJMqQwz3jXiGPsTAG
dGdMj6dDB/rGNt4neo3wj7ATnflbwWzMA+PfR9c7df0Ya7kk5uJRYfeSmBPK
kYks6teKvl/4T/jX9ANCjZIoWyGsFP4U/mAeJP+vbOhB/6uE1cLfwl/mXWX6
T+u61rLRmXXBPeTesT5Ye6wp1hJrkLWFr3J8Sayx4aJH+B4wD5VCleeIuRqW
Dp51HleFeahjToaahzrGnhHKPUbGyli+FkrTMaYy89xvvQe5bK3HUuqyNeZP
CyWeA8bNvfgmG3rQP/fi22zo8Zh1H+w1yhjmCvPS8RxjG+a4DBpbslC4Kx3P
/NfmnZ+OZ/5Lyxrie4xMbMlv6m9BOmwKbRelw0Yh4zrh+nTYFewEz+qP2fD7
uDf4Jvemw2/CR1lgHb62PNrekA6bhAyene+Ekel4hkYJo4X1wlPCXpL/ZzbW
EetnuVCdDp/+N/e13DR94jPhOzXRvW8sTBA9MR3PzPOuw29rWhI8+Gj4as1F
NysJHwubga04gWcuFz4bcpF3QC58MvioRxYyaIvM8aKvTMdzy7M8Lh1l0M8K
/2os32ejnGtswQ/CNel4lq8WpqTDhmBLJrsMGrsD37XpeOY3m77O94KySW4D
L3ZlpOf0Kc/vGGGs8IzwdDpsFLYqJSRLYu7HuI57cJVlIusFj22C53KDZSIb
H6eWbWQ9yyq2TcO2JYQi7I/mbhE+/iDFJoq739PvdqGJ6MbCO6LfFY4XfZyw
gm8V7AlTWUtdvz0oeKg7VvhC9JdCa9GthJ9E/yycLfos4VfRvwkdRLcXfhkU
ZdDnCKsl+65clHP946CQQdszhR8GRRn0GcK2QaEDfTcS3hT9lnCM6KOFasma
x/pQ2Qm6/kC/HwrNRTcrC11+F84tC53g+1g4sSz471XbObnoB/nUfSK0KAue
9weFTGQ1FZaLd24u5pH5Yy7hoY45/VT0Z8LJok8qC1mUQSOT+/CncH5Z3A/m
mTllLpnvb0V/J5wmuh19sjdMyIqeLfQSLhUWCPOFS4SuQl7IcU/F20SYJXqm
0NNt4J0nHKO6RsJtoqdzT9m7JtwuekZZtKVP+kLG8ctCJrLu8PVk+WdrNAcX
lYUsZNAWmd8PinvIvTtdeFp8a3OhB/13E7oLc4Q7hR3i/VpoI/pUYaV4F+Si
nGvW2lfCKWWx5uD9RmhbFm2Q1UOYa5nUMYfMHTx/yZ/8G59d9CDPVTf3zZzt
VN0/+JyiM74eo/HdIx2O0vUq/S7MxbgYz9HLYg6Zu1uFPwvRB7JLGb/oH4QB
ovsLLwgvlsU3BfL8G10GTe6fbxcvCc+XxbcJfuGh7n/Xqns4F7rdL7wuPd4Q
GopuIJS43/uE1cJn6nu49F+Mn8f60/WnhZgj5urjQpR19zygN3OzVljj9p8X
Ys1wz54TNpTFNxW+o/At4WV0LotvBZv1u6UsviHwHeAZ0c+WxTcVvkM8XRZl
0Hyb4NvBJuGVsviG8Kz7QDZtKH+1LPKK1G8V/VpZ5P3IM9Lvy2XxjYL+oTeV
xXcIyqDRCV0oQxYyjnSu8keN7SehSGUDy2KsXxTimWLM0F8Kvcui7GfRvwjF
ohPCH4W456Wee65Ha76XkSdiPet6hK6XENfq+jdd/y6kRacsb5TqC6o/mPWs
62+Ey0T3E74rxBpi7Vzh65HiXyr+/cqC91vh8rJow1pjTIyFNfdhIe5xN6/1
XwuhA30nrR990ldfng+tpb+FjqIvEP4TXUO/nYVOwkeFkIksbA28O4ULy6IN
c0MfyGaOsAt346MPCvvw76CQiayLy2JuvxL6lMUcYwvRgb6xifRdU+hiHZCD
DNpe5HtCu4VlYQOfUV/352Isi3yP0KNaWF4WcSQxFbHJtY75iP2uEaY4RiFW
GSeMdQxDLHOd+Ylb8UHwPca4jtjnevO0sUxkXe2YjthuknBVScSIbVw32T7O
ie5rjGURW91gmehC7DneOhEXEkcOEkpLIo4itqsUKkrCD8fvHioMsU+EbzRK
GGmfq6npEa7D9xptnmPsxw8uifxHI8sc4jL6JpYtsw4NrAN9lzsmaGCa/BF5
JGLKo3xNXoUY9RjLb2yd0IV8GHkUYk5iTfIpxODE2RPxJUsiJiE2ISdLXhWf
lDJocq3kbvFZKecaXmIbcsK0IeYhjiFvR46WXC0xEeVcE8MRy5WURD6FGI9Y
jxw0OSziOGJJctjkuIjBiMXIdZETRjaxEnka+jjZY5jg8VBHXEYOBx5oYjVy
PJ1874ntb/QaIE9DjuFUr5dWXlNXeU4O95ootc7kpokh97A+5IWIeQ/zeIgx
iUvJg5FjIqYktiSHTV56V5dBdzXvrqZpQ26KmLWm25PHxEdv7PvH2iP2G+Y1
WF0qH1L4Q/hdOErvygbCLXoWby4LuqEwrSzKeJ9Oqg4/FX9oD13vKYwUPcI2
Ddt2j7CsLOr2EkaVBU8t0eOrww/En9tH17WFcaLHCrsvC5nIGm5+eKgbUxay
9hZGl4VM+MdVh5/X2DYYW1wQltrmYnuXCItt07Htq4SVtrEp0ytsi5KmsUkb
JPehXLw7eF8/K/qBXPSD/OdEP5gLO7bcY+ddda/noJ91oO+7bcP7mV5kXQd4
rgq2ldjau2wzd9H4dhWGih5SFr7Pv0JFWfhA0P8JlWVRtp949xeuEj1R2HdZ
lEFPEA4WfYhwjegpZfFexKfAl8Anoa6ecG1Z8CDrAO55Wcg8aFnIoO3VzJvW
zCrhL+FP1pHK/iyLfRXsozhQvBOqw0/EP+QaGbSdLByKbtXht53u68OE60Vf
Jxy5LNYka3GqUHNZzAlzMdjXY6sjLiAeYC5qqKyqLOaEudtNGFYWc8haqyOM
L4s1B11XuLIsypivK6sjrmrp/q+qjjiI+IdYjRiO2I2Y7QjV1xduUt2NZaH7
4cINZTEGaHioo+wpx43kwYkJf3FcTg6fPPt6x5bkyOHhTBTOOekj9K6MM1Rq
mb5UuDofZ8js7Wt4ORulr9twzhXfcPl2y9/8UMdZKv3MMyUfZ65w1splwqR8
nPnBWR+dK+MMGs6N6S50q4xzZDiHpqfQwzRn0/RyGe04e6aL27MW/iqLPTas
iS81pq+EU7RWWgvfiP5WaCe6bWnQ3wmnlUYZ9PfC6aVR9nVJtIG3jZBKR46I
3BC5sc9U9zk2XXUnC4cLRwilQolwEb5FLuTQHl12CKeWhk5flISO6NZKuFC8
7XJRzvXP3DPuleizS2OsnPVzicc8OR9n/Ozm+eJcE845SQhFlXHGyUGmB1bG
mSwHmh5gXs5GKXaba/JxhssBrucMFc5WSQnJyvi7ZM59uVj0RZVxTgxn1bTk
72cr48wYyqBPqoy/WeZvly8U3bEy/labM3E4+6XSY+Eso64e07X5OMOlnvvj
XCDOCrpCuLwy1s2+plk/6MJZNJ0qQ6fdvWZ6eA3RlrOK+lsGY+EsmbTHxJkz
nD1TKpRUxjk1nNuTEcrMe7jraMMZOJyFUyGUm7eBadrUtwzaDqqMueFsn1aV
MUc/lcQ95V6eJfwg+kfe86LPELrr3nfgm5roYuEg4WAhIRQJtYR9hD5C79Lg
qyckzb+XsLdwqdDLdYeybs1zoGUia6DQTX21550tur9wgHmoG2BZtdzXpZZ1
mJC2THSpLfS1Tn/gk+GLiT5P+AcfB9+GZ4H1K+wiXCJ0EfYQ9hR6Cj2E3V0G
3R0+vi3mYlyM5z/JqqHfzkKn0qBrWtb/ysR7Bjlt/Dtd7ywJHej7QuHvkiiD
7lgafJRBw99Zbc/MRT/I595wz7hX3KOu2GW+WYruJ9QV9hUuFy4T3hDvm8LR
ohsKr5dEGXQD5kRtT8lFOdfwviUcUxptzue9JbytsmNLo24bfl9p8Hws+hOh
hegThYt5j+ViHbF+Pi0Jm4QtOqk0eCmDpg1y38EvKw35dTyGyzwe6t7FZysN
Huj3hMalUfZ7Sdxj7u25pbFuDvBa6e+52E+4wnPyW0m0gbcDcy5d2+ZiHOj/
a0nwUNde2C76faGp6CbCh6I/Ek4Q3Vz4oCTKoJuVBi9l0LS5QLLb5EIO7Xn2
OGurdWU8g+PzcaYWZ2Wdoutx+TgDC7uFvWounFAZ5wiPdhvackbKRNedWBln
DMPDWcpjhWaVcaZyS7eBl3ONORfjuMo405mznY8XGlfGmcucvdzMfY52+yZC
08o4I3qEeZuYpg1nP4/Jhxza35SPMTGWSbbBLd03ZytzVjJjZGzjbdOx/ZzZ
ytmtnOWKzR/g6ytsKzljdql5eXfc6zYnuY8rLY863hvLzYOd573AOS23e65a
VMYZzcwZZ9tdlY93AWfBdHSb233NWb28A7D9Kyybd1O1+2Ccp1bGOcOMl7OH
J/I3i5VxBjFnkXAW3HGe+3Lbas6w5Vza04TTK+NcYc425pwqzjDh7BLOJDtD
OLMyziDm3GH+Jou/zeIMOM6C46w4/gaVv/XizDj+DmuU6zhbbpz3XLHXinPt
xrrsWfMji7/9etoyGUubyjgzebJ1O8N9oyP3mjPsOGuOe36ecH5lnDnI2YPn
ugyas5U7uGya5wPeCyrjDGbatPMcMHbOej5HaF8ZZ0RzVvRZwtmVcSYzZzNz
NvSV+Wh3jXVtWxlnQKMzZ19PyEe7G932HMtCBveR9+xK30/e2by7OXd4set4
r64yD2uDM1LwG1gbnHHCWScXeCyck0LZ+R43954zVzhrhbFzhgo853keOLOF
s1vaWnfOhOGcmbM9Vs6h4ayaMzz3nONC2emeJ850oew0zx1nxnB2THuPk7ac
hXOm7xt6oMO5vhecwYcObbxuOcOKs6ywIzz3nCHDWTIt/Kxgl3Z4XbDWue+c
24cd4P5zLzijBr3QhzrOrcNGwIMt4kwtzs7CtuB74bPxTPKc0Td90hc6wIdO
6AI/sjgLDxuETO4tZ+owb8wXc8ccnON7fbSfG87lwZ+jH/wwzknCBuCT4odx
DhNnNeHj4etxphNnO3FWOjHBZV4PXcxDXdZrBZu01GsGPwxfjTO3OWcbn4tn
nGebs6fLXAbNOd2DXAa9xmutxG1Zc53dJ31x5hJnLxGTdPY1Y8G3nOUxEXMQ
e3BmFGdHYTewM9j2wZ6LRqaZE86iImYiVuJsKX6JpRb6Gpq46S6XQRMnLXIZ
Z3/i43fz/O1mHwnfqFtpzC2+7lzPcQ/rOM9lyCL2utsydy0NGbTtit+kd+VZ
uSjnmn2GrwlHiT6yNOIS4pRJwlWlEZO0Nj0Rny8XMUsrX/fNRcxDrHN1afgh
xEYThCvtM+I7EsMTyxMjESvdJ6wWskIOvwVfR5jtMuiPSsPmYyc5t4izjBLq
q0cu5NC+nFyJkMcXsg90svseXxp6EctNsX4tzEPdOKF3LnwUfJOxpeGnE3tN
FW4qjRiRuPBa4RrPDbHcZM8RdcSO15kHnwy/8QbhevtsLdzXWOvSzrKmmBdf
80a36ZcLH+8Mt++VCx8R321IaYzzTuEzjxd6jvC5y6rEO1AoiP5JGCy6KBd5
OPJv9wrL8dPwxYS5wjzhS3wn4R7zUPeLsERYKvwo/CDMFxYIO4SvhLuERcK3
wjfCQpdBf23ehaZpc7ewWPhe+E7ISLfLhVmiPxSWWQf6/lmoUF3/XPRLf7cI
04RtwlvCDOF2YbvwnnCHMFP4QHjfvLcKb7tNwX387Pmhbrrwjnlus0xkveu5
neu5YY5vtg70/ab7vsN9oUOZdL0sF3Joj4+PH18lVJZGXHC06YrSiAkami4v
DT/7fOuEbue67FaPhTjmIvdJ3/RFDHSBdWcuiWmIZZhTyjt6TLe57cWeI2QQ
Y13q+8QcE4f19Jpg3B2swzSPu6N1uN0yiQMG+p4xr90tY67nrpvLoFmrT3vv
A3s2yUE9670Z7LVibyd7Q9mjQTnX5I6xG//L/ZXGuIj7Znt87JV+ohA2DFtG
HbFh1jxdrQN98+xgK7CBXX0NL7Fpzm2elKynChHDEbMxNmLnez1GaGLz5S7j
2SKGJxbnGSMmITYZJYwsjZikqekRzHUuYpYmvoaX2Ga02xBzEXsNF4aVRkx2
vOmhpWEHjjONPeiZixizgdcPNhxbnhHKvPaIJQeXxhqkL2KrMe4T24PNw9Zh
g9r7nnOvWevkEFK+B9wLnkVi9F5eL/29Brj3PFvFbrPC84EtIufQ3/XEncSJ
2JXFXnvkGrARC0yTV7jLZfASWy51m0rJGpALO4L96GeZyLrbbclNLLIMeInh
+7l+hH14fHfOp11sudi27z0HzMXrwmul8XcP1Y5piVvZo7vSOQ/iYva0sk+V
HCC5wBe0dl4sRIxKrMo+YfbFkmMhbqbupULEtPBsEj24Ovb9st93s663FCKG
J5bfWAiZyNpufnioI6ZG1suFiJk/NH9VdfwdAn9/QK6nZS72KhO7s8+XvcDE
7eQB2KPLXl1yPOR62IdLGTS5JPbkUgZN7ulcyWqdi3EzXmSxt5kcADLZB8ze
Z3JY5J0YO2XQzAF7jNGBvslFkFs5ORflXG/wnDFX6MuedPYhk3ciL0WurFUu
9EKf5zTeDYXIW5DLWC/66ULkUci1bMU2FCLnSo71LdHbCpEHJs/7tuh3CpED
JhcM7+uFyNvS5hXRrxYi50uehbo3CpHThefNQshEFjnfV22HeA7rl8baoAya
NULf9Elf37r90Or4uxn+XgLbwxjedB7pXdHDquPvbvh7m/dZW4XIEZNXfLYQ
c8DY3/Z1ZXX8HQt/b8JcPFOInBJzwlw9X4gcD3PG3/Qs99r+1Wt9hdf2756/
IdXxdy/8vcv2QuhA3+TJ3itEGfSP1pcyaHJUrGXmkLn71PeSveXkELmn/I0D
95h7S+6RXN4JudgbT65ulO3UeuGp0nhvYsceFh6yzePd+aDwgHmxbU+7TXEu
bGS569O58PnwxZ4pDT8Mv22LsLk0fC78sK3Cq8KgXPhk1/saXny9V9xmimXQ
dlNp+JhTTL9cGjYYW3y/sLY0fN9BwprS8IGx49j2x4XHSsOmDzX9qHW50bZo
q3l5N6xzm0HuY61lpnLxjuHd8oSQzIUPOcTyKjyHD3nOmEveDY94TnlPjfJc
P1kackaaRl5pLnz+qz0+fGB84ZewbaURJ0wy/UJp/B0Cf2tCDpi8LX8Dwz3n
XpPjJRZpkYu/XSEm4W8w+LsF8rzkZMkFn5SLdvCzLvg7hL+9Pvi7BP62hZzv
TrelT/pCBrndE3Mh9z/z8rcx/7rNasvYaZn8nQ1/i0OOmrz0oy6DJg7j72wo
g97Nz/iRvgfcC/x8YovnhGdLY52NM/2M64hNNpinJBcxFbHUxtL4vcpzt9G8
xFLPuw3zhA70zXzxriJWeaM03lnERthobDMxEv5MRXX83c7//r7GOg/yWjzR
526M898UQnMWx3iXHZOPMzs4q+NKyiRvPPYuKXsnjBY9Bnsp+kthJPuZ2EMl
+vNk8A9Q/7fJp1uo6yHYO/Ykif4oGW3HYk+TIYP6K8R/K39zpesUe6Wwh6Lf
ECp5v2EDRb+fDHow79NklNE3OqELOiQLIYO2r1u//pI/XfLn6HqYrofzvhX9
CTJSkiU0Z08xe4vF94rwvsqasndZ9BbhHV0fx35n/W4XmrA/OR1jQyayGCN8
7wrHp4O/qeWO8t5g+h6BfUyGDu3Ee5pwrXCNcLpwhnC9cJ1l0Sd9IXOb6LeF
Y0U3Ssd4+2l8N0vHmySvlL1kur5F19N0fbuu7xB2V5vdhBmFKIPeVbitEGXQ
uwhPqM2TQi3Re7s+KXmzJO8hld+s61vYMyD6n2TIninskYo+qC8W/0zxr1F9
gmveyaK3Co8L64S9xLtnKmj6pC/KuPclvGOTsQboaxp7EpLR562ipws1xVtD
qCjEGmFtbBcGiS7j/Sj6bc8HZdDbkrGWr8QfSMaaRjYykUUfyLtc+k+T/rfr
OqPrct5xot8VJooeqPoZql+cDFkTeL8nQ2ZnoYuQTcZ6Rhdk0BadbhR9k/C3
6L+Et1JxT7mXxwiviX5daCD6KPahi94kHMreceFd9ftyNsq5pm6zcFg6eN5T
3SbWsMqOIPbS77PCvsRg7AVIRRl0HeEh0Q+zFkTvIrylthuFR1gvun5Avw8K
Ndm3lA6aNvBS9pTo9UJt9qSno92jrIV0tEe3LcLh6dDxBdEvCgeLPkj4QfSP
wpmiz/AYGQff4ZPCjmyMuZ6vv09FG3hPT4esl4RD0iHzu1TwUHcasaboDcL+
xJzCxlToQN8Hsq8+FWXQB6RjrmgDL3P2jvp+KRt81L+ZinvGvTo6HWN9TNgj
HWN+MhVzwlzUEj5S2638TYnK2nGt34+FE0WfkI5ydEZX6neI/lpoI/pU4atU
lEGfko66b4S26eDBdiETWdiw7fytk/CGyhqm4xed0ZVr7Bo2r5lt06uitwpH
iq6fjrE8zrOZjjF9mQod6Ls1+yFEfy60FH1yOnjX8eymo80TqZgDxr638LZ0
eTEb6471tk30C9ngox5ZXwit0iFzrej7eRaFf60bzwTPAjp+qLavCp+orEU6
fj8VTkrHNTQ6ohtlPAeMkbHxPEzSszcZ/1XP3o/CVYUog/7Bzzdl0N8LD6iv
pcL+ktE/Fb8HCAN8/bR4nhHqMj6eM9aOcIVwubCE95qwXjy13fZAYaBlQB8k
FLmsHs+6kBKSpg8T0i47mLUuFAuJVPS7r/u6zHX13BaeJ9T3qmy8V3ifdNbY
OhXC7mKLM0I54xTuN10hPOgy7P71QmUy7D+/VcLDvkZWl0LY8HWuGyw8Yp4h
wlDhMeHRZPBeUoh3DG26ie5eiHlkjqjrKjzl99Bgy3jUMuG/VPb3Buk0Gj31
W8jGvDAftX0f+gl9WSOsDWG8MI51wFoXyoRBwhEugy7luXQbeMcKh5uHuhKe
M/NQN4bngLUrTBQm8Fym4p3Ou3yK0JpnR5gkXGXe1qZp8zh/a5UNOROse13f
S8bAO5F346VCL9O8m3u7jPcW78Iu3FthLe+lbLzLL+FZysYarO354B1Xw7yd
UvEO3suye6aiHb5AV7fHT+C93l3oJjzEWQHZmJcS67KP0Mc6wYsv0MNtdrWM
bpbJve5RiGeGez6Id6SwNhn+wuX4g8Im0S8LA4Ui4V7hHvwZ/nYrG+VcXy5c
ISwVlpg3ISx3G+r6CwXzUFcsVJvnMsugLe/zOyT7WiEleqV5k8IKt6E8Laxy
PXSJsNpl0KXCfS6j7wHCMuswUGMrIscg+hVhiuhrhF9F/+LrouoYJ+PDVl1N
/J0MmwXvtcJvyWgzoBAykbVFuKEQPga+xZ++TlTHuNCXvvHJ8MXQ4TrR1wt/
iP49GbIpg6YPfJWpws5k+Cz4PVOyMW/MVx+hr7BIuIvnV+gq5IWc0Ftt+wgb
RT8v9BTdS3hO9LPCpaJ7S78bJfPKZPD2FV5IRpv/1Rei7QahH/LEf5P4J3n8
fXU9lfvG/SzEGmLtvJSMtdRf2JyMNcXaQwf6fsbyaAPvi16L2MT7vSbxY6/L
xjpdY5uEbdrHa5+xdhPu9Jh3L9b6F3oI3YvDF7zEc4FPSBwyWeiejHiE3x7C
XF9D9xTmuay355i5JZ7qxZwIC4T5yfCVDvOeRXymnuaZbxncm37C3b5HxGVX
Z0Mu8h4TXZ0Nu4Y9O8J+AH8zW2qfCt+qWEikw45NToXP9aLt2CTTL9imXWV6
o+0gsQ0+4GbbuImuw6ci1lov3JEK3wTfdh06psLHnSnMSoWfg99yh8s+MP/V
trObzD/FfW52GW1np8JH+tB2nXcBPh6+Hr4dNniC9SHWe0qYnopY7hZhWip8
dPy+G4QbU+GT4JvMEG5PRUz4nmVfmQqfkz5uMw9171rWramI4ZCJr847mncz
vgq/xH6v+vp697nVZdMt813rd7N1RDf8vGXCPcIvws/oybcV3pGifxLuFOak
wu/CT8q7DPpTz1U2FT7qR+admwofjTb4Xk8LuVT4XvOE+anwEfEV7xYWp8IH
x69dICxMhd+6w7wLTH/lurtS4dPCg6/8jLAoFb5xwWP62frnrPOn7p++lqQi
JqDP5UK18Lvwm/C6ZD2XjfLfPDf3Cr96juBdIfzhNos8hu/c/2rhPmGn8Lfw
hmRtyEY51/gBrCnWEnHVSmGV8Jfwp2WvNP2HdV2aipgHncdYBm3xkVlbN6Ui
BmSNTfU95t7iy386UPdKOLlIfo3wquitwpGi6xdF3edCy6Lg+XC2eIRPVNZC
11/q9yvhFNGthQ9Efyg0F91M+Ej0x8KJok8Q3lPbTbOjH+T3EfoKi4S7ikIu
OqEL8pGFDNoic7PoLcLhog9DvmRtnR16/K9/0a/MDj3o/039viUcI/rooqC3
CY2Kouwd0e8Kx4s+TnhjYLSBt2FRjP0LoVVRzAFz85pwVFHM0Xb1tXl2tIN/
u37fF5qKbsJ4B0YZdOOi6IsyaPpE1utCg6KQSaz1ZDbuE/dnm2S/IDwhnr1V
/6R+nxL2EV1LeF70RuFA0QcIL4h+UThY9EFFMVevCEcUxZw9K/o5YT/R+xYF
70vCIUXRhroNwv5FwYNsZCKLPngX7Sn09DuJ/+XGnsJJ3l+xW3G8s3hXdRPe
ke4vzQ490Y9xMAZ0ZzybBsY95V4eyvyI92Wgsnq6flS/jwl7iN69KOjHhT2L
ogx6nbBXUZQ9JPphYVfRuxSFHPpANvKoe0TYrSh4mMv1Qu2imNNnBsYcMTd1
hbely4uzo5xreJ8W6hRFm7dUt3F26Il+xKa8A8f4+RsljE5FToM4Hh+4q21O
zjYD29Fe78JzhH9SEadeLPqidNDErp3SUfaz28B7NvGz+nozG7mUzumwafBQ
d1Y6bBR26FzRHdJhd+gD2Remw4ZgS84XfV46eCmDps0n2bB5yOngnAy5mb5C
H8f0xOk9hR6O0YnVewuXEo9nIwdE7qZbOnR9Pht5IHRek4oY/V/rRR6I3FFX
4RLhi2zE+HtbHjmiXVzXJR0yapru7L73sW69rRu5hF7WcXfrjK7d06HX7qbR
j1zpmal4R15vm8ycMVcdyQdkw2ZT3tG+DXmEMvs4H2fjHcl9YP7JsZJr5YwS
ziHhrBFyakfYHzrOPNRxRshX2cgRkRsakI6cEbmjK4TL05FnOti+U1E68kwH
mR6YjnYHmh7gtuSq+lvGn36XXJCOe45u5J5HWEfO8iBnTS6H/HJd60Dfl6Uj
51LXdD/hy2zkZOr4mpwQuSHOYKnw3JBryXiOOBuFnFJD18NL7qvKbTgrhRz5
cZ4P8pjkpjnjZLB5G5musmxym+Xug5xG2u9M3pPkLVKmeXfyriXmLPG7mHt9
lt+TN5g+2+9MyrDFq4Vz/O7kt73foVzja64RLkqFL0ldh1T4UPCcy7OUCh8N
X+0C1k0qfDj8LtpdnAof9A7XXZgKH3CGZZ3rtsjEl7xPOD8VvhttibtnWQYx
PHEzftAC2xpi5Tttc4jTie3xyfDN8L2I8S+xPYKXOHuO2xDjkzfAh1nkOmLx
uebBtyIn0Nf1vawDfc+3LsTyd1mnTtZhtnXu6Tbw4vud7zm6zePDV1pj27DT
upDLWGydyJmR98KnK5gm73WPy8izDLIMZOG7koPrb37yNplU5AjXui25s3st
gxwQeS/8uuWWVWZeZJa4D2SvNi9rboXb4CuSU0q4Pbr/L4/nMZC7fFQYkYoc
5jBheCpyoORCK4TKVOTIHzRdlYoc+0OWRW5wqWWWuw282Nj/5d6FwanIpfM7
JBV55kdMD01FnpYy9BiZipwr+hALkmvnjCNiQmz3w9no5wG3HWZdH3Nb3nlP
WUabVOSwiKOIrchdnZqKmI84j9hsZTb4qB8gn2GgcI+wTDhPOF+YLtwqXCB0
FGYItwlXqG2XbPgadwrnug280+yH4KfMFeYIl9NGWCosEQaobVehn+i7i+P3
MmGxr+HtLxTc5jLLWGKePkJfYZFwl3CJ0FXI4xtZ1wuF260zYysS7vUYrxQm
CM8LG4RhwnBhnfA4/IwtG/PCfHTwGBnbLUInobMwW5hFfsA60HfWfV8k3GEd
oC8WZrrscsnunA05syyri9vOti4jhCesU2+PmbEutI/X3XPL/Pf0u5Yzqub5
PdvT9Fy/Z3uY5qwrzqriHc+7fYHf2by7ObeKc6cuddlC13ezDNpyZl/7pOZE
uEW4ORnffSdl47sZ38sG+t3IOVP3+J040DRncfawLzvPa4S+8W0WWYcr/O7k
DFPOLe0lnkuFBcJ80709F5T1x5Zmg4/6X4XfikNHdOVsQd6ZvCs5YzCTjXvA
3H9YHO9V3rWck8o5hZylik8wwPpebp2Wmqef38WLLe93yfiDZ0B9nZuM77YT
s0Hz/Xao1xhr6zFhSHGUQT/KXIj3PKGB6HLhSOEoISOUCQcJBwsJr2P4GgoV
5j9AONDrnDVb3zJoO0jogS74P6JLzXuQZdGmu+o6CIeILhYOEw4XSoR0cbSr
b1m0h6+ekDT/WcLZwk3CjcLeQi3fI+7VfsL+xfFM82zv6zJonuu6LoPmWa/j
Mmhsw16WiSzuMbbjnGzw9XNf+/gZoU++ofEtjTO5OJuLZ7l9NuaJ+WGtnJ0N
ub3ctnZx2BRkVAmDhUeEh4VDPSfMRcpjPUeY6jEnWXvZuK/cz0rLoO1Dnmfu
3fLisEFpcnfCWNHPeB6Ru1JYURzl44RnXT9aGCM8LayHl2dXGCn6yeL4HSU8
5etRbrPeZcgaLzxnmfU8ptT/65uxrbIOFR4Duj/odcRavF9YK7QvDpuILbyZ
+4Qty0Y518XZWNOszQe8RpIeW3VxlFdYNvWsKdbWGuE+5isba7LY/OjGWlxt
HRPZWNOl5h9kHddaxjl+7rFNU5Oxr2IC9zwZ+yv4Pcd1XO8l7O2cLHlXcqvD
hVrO3ZLrHSbs7lzvnm7Ty3neq7j3wk71faGu9zBPT+eC/1L530JH0RcI9YUj
nacmJ01uenQ2yrk+XDgiGd8g+Baxu2X2cP/k2ccJJycj336Y28DLt4xdhd2c
0ya3Ta5/hFA3GTn/g4SDk/Edpcj0Icn4TkJZbaGOc87knhnXP8JFyRjfPubp
67w2df8KFyeDp4ZQMxl5c94JvBuGZqOca3j/Ezolo00ty+zj+UaXesn4ZoNO
LYSThPHCOOEE4URhrDBGOFo4JhnfLStNN0rGd0fKjhIaJOO7KN8FjhWOS8Y3
zSHmPdY0bfhWOiYbcpHXWGgijBCGm24qjHQZdDNhlMuOdJ8Z3+PjLYO2w6x7
C4+FMezie8a94jtDK6G1cJUwMRnfSccKzZPxvZT73lKY4Pvf3HMyxvUtLWOi
eWq6j0t8T/juMl44JRnfX9oK7YRrWCvJKD9VmOx66DbC1S5r4zZTXMZ3myuF
05Lx/YZvb6OEQ5PxrY1f1mja1wcmYw2y9vgGyL4J9npwJuO1ptkbcr3L2FNx
mus4y5F9FOyb4IzHyabZSzHFZaeYhzrOYeTsSPYcsLeAMyTZV8A+Bc5k5GzG
k1wGzbmTLVw23vytLRNZV7ktex0mWgZnUbJHpJ3142xjcjDd7C+dn4zn/jZh
ejL8hPNN35oMP+E80/gLPBM8G7OEmcnIs5B74cxzzj6/yDzU3ZGMfU7YIJ5N
9judKZwl3MjaSYYvRu5iuX0ydMEWzbBOtLvIsmjP3LOX5wbfA/omN5S3Dpxd
Ss6FXAtnmHLfTxeu8/0nj0WegzPjOTv+DOuELtcL+wn7J+O7Kt92kUPu7CbL
Q9YZ5kUmdmvfZHzjxX7x7XhkNtbRQMs6IBnfaPubdz/Lps2fxWGDL/C845sN
zobfxtyTczvPunIuPzm3c01zBj95KHJ3nGN/u2nygjNdhu7kBqd6DNSRO5xl
HnJkXXzvOJOes+nJIXb2dUf3gWzOsufsf3KAHdw/vt7Rfifz3qQvcpc3u0/O
xidH1tHtmXtyTbf5HtD2GPsklaYb2ceh7BThVGGyMKk49mGyr5O4kX0OxIoL
srF3lJiRPXLslWPPI/sk4GUv6KmONeFjX15bx6LsU2puX4w9lPhm7J3iTFV8
tKpsxFzEWj8XR8xH7PeT8GNxxH1LTf9QHHtBTk7FNzq+1S02D3XfF8ceUsaA
7uzVYG/G/GzsbWWPBrmcRdn4tk7ug+/kfDsnZ0Teh3K+vZMToZ49quxVbc5Y
UiGHPpCNPPbmLMzGXiP26LCPlH2h6Mk+FGj2iqIzZeyhZZ8pe1D4ZgtNG3gp
Y+6Y43aO45HLXibypMhnnohjf/F8ERcSC38rfGM/Cz+OdU9cUpGNGInY6Cv7
VCtc97t9qtX2UXhO8GXwsfCtdlrWKtchk7iTuO0L4XPhhuLw+18TtgrXuwz6
1eKIUeeY9zO3Jfb70jKI+Rf73n1nn26NfY6d9uvut8+A77DQY2asXxdHDLjQ
9I7iGOcC04y3Mhs5h7stf41l/us+mEv88l89p9gGfNBqzw9+Kr4w71DepQ+4
DBqfBt8Gn5dyrpGFr/+bZbKW2HdBnpE1xZ4M1hxrjVwje0AogyaXSW7z7mzs
zSVXyS/7Zsk7cn2ccLxzQOSCkM3eDnKY9HGseYY618QeavZSNxTdIBX7RtjL
e1Qq9lHdq77mZGNvbaNU7Nll7+4xoo9ORVvKoJFxj3jvzIZc5NGOvbn028i6
NXZODR3JtS0XmjjXxW9T561G+Jni2RrtPBZjZY8TecuLrXND59jK3baZeZFB
bgydGri+ofWudJtGnhPm4n85uWyMuZGv4WWsVW7DnDA35CjJO6L73GzsTUZ3
9twwh/Cx74x9wewtbuyxsweOfVHsA2PPFvtS2MvCnj729rFHhTJo9ryx7xkb
08xjg5d9LuwbpA17O+Zlw25gL9jnyD4i8ubk0tlzxBpi7ZArJ3d+VzbKucZ2
0AZebAht2YtEzh0Z7Dli7xF75NgTRt/stWHPIjqwNy+XDb3Rl3lA56a+l+yJ
Zg6O97pjLVB2nOcd2cwZc0Uf7D3LZ6Nf+mNvZjYbe4PYm8m+HvYWsQeTfZHs
IWIvEXss2WuJrSHuft02h31F8FDH3kz2BCGDtuzDQy481CH//dnqe3Z8h+b7
8yByQ9mwW9ira4RrhS3C5uKIzeChjhjtVds2/Hyu0eMNoWEy4gzavVIcMRxx
2WvWlTrigs2WTR1+8UbRLxSHT4xPg+9cKmwqDt95k/WAl+uXRL9cHDESsdKL
xVEGTSz3i+0OMTBx7lbPE32jM75TSTb6pT9yBOQKiOmIw6DJNRADUkbsSM6C
XAS+GDkG2sBL7Ibu6EDfjIG8FrkuYmDiVmjymMTMlL0p+q3iiNOIsagj10kM
Dg+xNzkO+kE+OVpytfh4+HrkMSiDxs9jLH2EicUxpubCCcWRMyEPcppwunCd
7+uZxZGzutHvqTNcBs0aaOc213otsDYuzgYf9W3NQ90UoZXQWriqOHTAl2oj
XF0cPhV1+FiTzEOu6Hzh2OLIGfUVfVE25CKPXM2VHiNjZWwXZqMf5J8knGwe
eJt5zIyV3M+JQoviyPuQSyLX1DEb5WNdd5LbjrOslsWRE0dmU8tEFrkl9Dyu
OHKW6Evu6YJs8FF/vNC4OPLWw8x7vOmhrmtSHDlteJ71uLh3+OrPuAya9UXs
XZaNdcL6IO/Ot4W3hW3FkVMnj/6+sN00ufUPXEYO6havMWSQ5yWv/lFx5HuR
xbeNdyyTbxp8J3hPeLc4cnisYdYuuRdyP+T4KOeavB65QXIsxO0zrNN2y/hY
+KQ4YnxiffrOuhwd+E7At4pPzYctI5eIDXnda4S1wjP1gtcEaw0bsMl1rKuX
zFOejW8y+Fn4V9gO1tQU8+O7oDO64sNkrcMn1om5mua5Zc6Ye3J6N3v+6Iu1
/LL7/MS6k5P5Xx4jGzrQN7mJjyyXsZOXIDeAD4bvRazIL74ecR7X0PjuxHyU
4bPhu5F3IBdBHb4/MSQ8+Iz4juRIyHPgB+L7ksMgL/GWx0JeBxsz0XPKXGIf
8BNpAy+5jB0ug6ZPfGpsKLaTXCG5Q2IUyrlGF2ITYmx0et9rjxwQuSByNXxj
YK2Rm/nQ95254Pptrz1yUOSdmDd8Y/I2zN+7XkfkjMgdbfe6Rja5J3I3+PTM
E/ODncK28c7ZYlnMEXODzPe8NmmLzG1e9/TNHLE3623h2KLYo/XgwNjTw16e
msIDA6MMuoaQE/LCp+wdE2YIt7MPi71X7AFirmZH+XvmvZN9bW4zXbiNfUfs
BRN2E/+v4p/D3i/2GBGb63qx6O+9T+1u4TvhW2GJsFT4UfihKPiWmIYfOXOF
LyxvmnAr+4qEbdb1DuF96zxTmMW+N/ayCY+wB4q9TwnpJjzsMuhdhYeKogx6
F6GW9P1b+j7IfCVC9kzLoo9lwj3CL8LP1r0g/OQxZD2nzOXHwmyXQX9EP/hy
s6Oc6z11/cfskIu8fXS9U9ePMXeJ2NO3yHP1jedinvCl5+RBxoDuWgM1hadE
r0/ENxC+hTwi+tFE7CljbxnfWk4Wnk7EN5ezyKVlg4/6Z/T7bCK+4fDd5iXR
LyfiOwPfijaKfiER35z49gT9YiK+aVEG76ZEfJOgDd+iWmVDDu0XSOeFwtfC
jqLQ/WHuRXGM4THRjydijxx75eC9y2Onze6S9dvskLPDczFf+MpzcoLaniiM
FcZ47MhEFnNAXQthnHnWCU8k4psU35D4lnRSNsq5fjIRc8pc8m0KXsqgaYOs
k4Txlvl8IuaIueEbFffxce5zIu7nE6KfFGrRp3CZ6Mu95ln7rIWvhAFea/wO
9JpbZt4rvO6WuK5IuNc81PX3moQnJaSFVcJKoUoY7GeAdV8ilAr3CavNW2Ka
NknLoO0Ktx3iZwoZf0rXHbODb4V1SQjLrdN1wvXCq8Irpm8Qtrqshub6R7W/
UfRrwtXCFGGT8LJlFQvVlnmNcK2wRdgsTBImCy8JLwpDhWGe88dMDxfWuQx6
RFHch3WWdZ1122IeyvdKxD3jWfx2dshF3s3CLcJbwpvWCd1+F37zmJeb/tVz
wtz9yb1FbjbmbIWvV3qe/zLPWuF+4T/hX9MPME+JKON/QfE3mPztJf8Tap3H
wlpCZ+wWNg1bhv26xzqhCzar0mvgYfOt8r3+2zrsLdl/Sb81ov8pCvprYVBR
lGWEcuuEbhWWiSz6hq/M41hjrPVY/nFdxm0pf0pYL9TmGUuELqzFndYJW887
hncLNr+m9PtpdrwHsP/Y6m9mhx70j+16LhHfpLFh0BsS8c2aMr4dt8zGc8rz
+al+P0uE34wf/YXoLxPh5+Oj46u3y0Y513x7by28kohv6bT9PBE+NzI+SYRM
ZOGbvy/6g0T44PjYHyeChzp8+A9Ff5SIGAe/H17KoGmDr982G+3gz+v3TutM
P/jubbLRD/Lf1e97ifDT8dvfFv1OIvx4fH9ilVOzUc71W/rdlogcMrnkNxNR
Bk2uGVnbE+HzI/ONRPBQRy77VdFbE7FHgX0F9IUO9E2f7IU4hfxSIvY6wPta
IvZE0IZyZCKLeub+q0TEWNyDXCLG/KnnralkHS70ED1XuELoLxSEpaYHCMtc
ViQkhOXCvcLlbgPvEuZdso7MBh/1fYV+wt3CIu6D6upnox38jUUfSown+o5E
/F4szPR1M9UdQQwr+i7LukxYbJnZRIyJsXxsXQfynFrnS4XewkJhgdBN6C7M
8X3vKfQS5gvzEjEPPU0zH13d5k7PWx+PaZH1ucQ8eevRRLoeJnSxboylkzDL
Y+plnRa4zy6WkTM/vJ2F2W7DvduRiLiZewj9dSJiaMp+F/1HIvaYsQ+r4HH/
LPzk+1Iw/aPnfKnpH4TVwn3CTuFv4fRs3KMlrqdujfCPeVa5Dbx/eR1UJ0KP
34QVwkrhT+uF77I5EXtE8GGQtVb41zKX+V79Yp3neV4YN2sXW8Ea5V5gM+4X
HhBqSNZ/pvHZ8NUoww97JhG+Fv7YmcT22Wj3n+/pPMv+wveQe/mt8E0i1hRr
63vhO+uywPfgK9MLfQ8oOy0ba/Qut19kGd9Z5hnZeCZ4Fn5NxO9yz9WvnrsV
nqvfPQ78NvbMdfGYappmL9wfnlv2IJ5nXny9rm7zm+WwFjp4jmq4LXvq/vHc
s+eOvXc7fR+g2Zv3t+8zNHsF//K9hmavI3vzmFPkIo/cDHPA2MnR/Oqx0Td7
Xr7zXJJjIm+EncfGYduw96yNLYnYU8Ua4Tnj2eQd8JnXLeuCfUXkpX72WmGP
EWXsrWGO6Zf+fnQbeMlbfet7Qd/kpaba58DXeKMo9IaHOvRnzSODtuS0yG3x
TFDO9U1FIYO2rxeFn3WTafwtfCd8LnwtfKhxPnvmOeFZYYQwUnhSeMJn1Ixz
3TPCcPNQt04YYx7qnhaGCsOEx4XHON8mLzvPGbeiHxaGmIe6R4XBLoN+pDz4
BpuGv0KoFB4SHuSsHMlqmA896H+0daDv9dZ9lPCUx3C3sFj4XvhOWOQy6G/R
b5lkCr+I/lk4QXRz4UfRPwgn878U8tEP8qk7UfipPHhO5n+fcF6YeO7V9amc
HS5ME72tPH5vFd72NfR04R2XIQsd6Psny2sp/Cb6V6FlPs4E4iygDcIEYaKw
UXi+PPxC/u50pf3DySq7WnhZeEmYIlwjbBY2lccZjpzTyFmvnP95tXk2uQ17
Dfhb02rvOahXkF0UWml9tRQOEn1wIWIgYiHoQ4STE1EG72FC60S0of3F1ZEn
IJ6/0mN43uOZVB46o+uLQiuNtVE+yrm+SZgqvCG8LpyiuuPyUc71DcKNwmvC
VvPeLLzpNqfxv3HU/4lqs9Z1twhvmec64XrhVeEVz+1Vwgue49Zqdyxnpove
Uh6/15l3i9ve4L6RsVC4S/hG+Lo87mUr4ffyuKdtRLcVdor+W2gvdLBO6HaO
y272WM522VTPBWurnnCu1xZzcUg++Kg/UzjLc4JeZ7jsBut6Kjp4jTDvp7hs
su/FacLpHiNjbcUceE4mum1brxlkcK8Oyocc2p8nnO81zlpvKjQrj2eSZ5Nz
rVp6DbAWeLYOEJqXxzPWWGhSHjZmuHlbuW/aHEOf5WEjsBXHMgflYVOGuG1T
94UMbMX++ZA73LzHl4eNGmpZx7rtYI+tXXk8M4yRe39wPublWs/NGZ5L5qit
6poIWdEfCzOFWcKHwgfCHS6Dft/zcpvwbnnYgNvNQ9125p//dZCPdcT6Ye20
Fv4ojzV06rJYQ6ydv3w9Rev7BLVZVR68pwh/lkcb1iI2D1vHmmzDXOSj3+3W
ZYbwnnVC99nCRx5DeXnYYGzvA0LGZdD3C2Uug+b5ygt3Cp8JnzKX6qupMEf0
5+XxO1f4wtfQ84QvXcY85oRPPJ8HFsLmYGvI5cxX2QJhh/CV2843/aXb5t03
MjriKwi3CzOE/SRrf6G56GbCAYXoA9nkkk7ClhXCz70YG4YtK4QP3MXX3aoj
b0i83aIQbeAlNqBty0L4yJ1c37U64mzi4ea6PqEQel0gnCL61EL48Pjp9EUZ
NH3Ce2IhxkCbZoWQQdvzE9G2TSFiBmR0EH1uIeIi4p7zRJ9fiJhjgMfM2EcL
o4SmLoMeKTRxGfQIobHLoIcnQjYykUUfDTWu/bPBR30D0fsJjUQPpl44WqgU
KoRjheOEocKQRPAda3qw644XhpmHtscIVZbRlrFWR96U/Fp7zpPQdR1d74vv
OFvvemEcuYGi+B0vPOfrCcJEYaPwvDBGGCs8IzzN+8k81G0ghyFZ3wmjnLsY
7TZPO49xVVHkpMhFvVAUuaaRRZHzI0/zn9r+MDv4qB9lGest72zpf04hYkZi
x/HWYYN1Xu++6iQiZ9KUtVgdeSXySWcVQgZt+3o+WAPce2LYMwvBQx2xYe1s
jIm+yb+crrozChGDEve1E31aIeJA4syjxX9ANp6NMZbXozrk0B5eZNC2l+8P
MmhLrNrAa4B7X86aR7ba11X7g3R9lHmoywh1WOvV8R2C7w9c1y3EGmSNQe9b
iDVK2Que+4MTIe8I1dXnmeDZSEQdfu4hieChX+4J7eBn3bBmWBusnw2+9weI
3j8RNGvlwESUvWTfuV4iZD7r+7RfIto35Nmvju8gfM84UtdHMSfMjfXrVB15
bfLZjAWb1MzPHb7T4diARPhQjAUZtGVMyGrAPUqEzGNFd6mO7wp8TzhO18cL
7VV3jvU5mnvMvU4EfYxwZiLKoBuxRhJRhjxk0PbsRIyNOWEuGCNjJ1d7aCLm
oIZ4/1sqndEdfYUjhTJhEON1GXSp1y82DNt1HuPhuc3GOuD+N+ZeY8NEd0iE
3CPctkS4CFsrpEQnhQsLUQZdLHQsRBl0wuuNMugi63i4ZaUT8Wzx7NdNxDO2
h3j3LITdYd3uJnr3QqxRdNxbdK1C2KxGQk3RuxRijOjJXFB2hPuBd59C2DXa
QNcuhI07zvI6Vkeek/wm9445YOzt3f8FqidvTvzG++qi6viuxPck+t61EHOO
Dui+VyFsJmNAd8bU0M/Z2zk9E7n4v9D8P+hTva6uFiZ7jbKurhGmJOJv/Pm7
fc6c4OwJziHYx3TvojiT4P+Yes8wKYvn+xsjZjFnxAQqKmYUFcxZTCi7MzvL
EnZmFlhykCw5SZSZ2UVBBFxAVkAERUUURcxiziIGFFEMGDHxP59vnd/1PC/O
NdV9d+66+66urq7Zw3SrNuGzAL8HnFOknJe7/0Uu45t8+GjY3enxoYAvBXT+
6P7x6YBvB3TO6I2Pchw0uuQjHQedcV34WmjjOtFd4zPjSD/flA+fBPgi4OyF
sxZ8LOzv9v2Q0nsqNCvVOyVsSUUc9HnCT6J/Fi4UfYGwWHln5SP+Avs4wPdB
wuWTdqtwUWnkGSLcaZ8RL9uPBL4iOLNJOm8905SBL4enhKGl4YthsMt42X4l
KPsXoXlp1IGPCnxVcKbDOQ5nM/iEwHcDZzR/Ks024XLRlwl/lEYc9KXCT6J/
pq2iL2gTaf8SrmgTeX4sjTQ8ayZ8he8O4W/FXdkmfELgG+JGoWWb0M3j4wPf
HujoOXfmLPoG4Xrh63z4gMD3w01+tpPzkga/Foe7L5xN/VAabaDu84Wton8R
mou+yHN/kHkHHjjUZZCXc6xDHNfe44HPC3xf3CrcInyhtrydj3Ipb1en4dnN
wq+K/024WHSLNlE3cdC04UvlfScf48p4kvZ34ZI2kWcXl3mz+1vHY8JYXCes
11x+JpyMDxTyiv5DuJQyhP9EbxeuFX1NadB19HtdacRB7yBc77i/9fwf4Srm
B78e+O4QbhRalsazf4WrSyMNz3YRbnKauvgGEW4VbvGzXYWbneavVNRB2VcI
S9X3OfloJ+3bFx4XkkICOwS3gbpvKI2+bhAal0afV4p+KhV1UvdClXUvPKS4
E0vj2Sphd7frCdFPpqJNtO0RbA3yUQ/lP6ZnK1JRJ3GPpyLPLu4r5TLmjDXl
HyAcKLQRSoUHOKvPR7toD2VRxs7uxxI9u1/4VXEtFF4uukbYT3QJ64HHgL4X
C7V6NkP4QulPLY2+fy6cUhpj8KXor4Qmok8rjXTEQZOeZxuF00sjzbeiNwvn
iD5b+E7090JT0efCq6ngIXjn4tJoJ3HQtJe0rHGsbeRZxNl6PsohP/3YX0i5
Pw/p2Uzhaz0/Q+Fv9LtJOEv0mZ4T5qaVeWYvYW+hSGhteh+PRZHT7iHc5jyU
RZ/oy1l+tqdwu9NsSwXPwWuXl0Y7aAN10x7elT+Fy0rjnXlYbZ2dj3ykX5aP
Oa1rfv6Pd4h3R+/eNW1iHfuHd6FNrGfQ/wpXt4m4pfCY8xH/cGnE/et8SxwH
TVmsjWvzEU94gfBgaawLrBuLhMWlscZu87OFpbFmkGa+85CWtaaWOSiNNZs1
hrXm+XzE/+Fni1wWaaYL95SGHyZ8Uc1zmZTFGsdatyYf8YTnwvOlscazzs5x
HDRrL76qNgvntAmfVaStKY1vxk+u697S8PlEnbNdBnm3CPcJs+BTlzPTcZtd
9gzHQeOTCt9Uz+UjfpPz3i98//8rg99z20Sbqt1n+oofrNHCmNLwE/WW526Z
55w5nCbkSsNPFj6v8M31rFBVGr608IW1Oh/peJ4XCqXhkwu/WlOEqaXhowq/
VJOEyaXhpwqb5Pfw3ZQPuyvWetLeXRo+rj512inOSx5smZ/JRznkpx3V7suX
bmveddPmu4QJpWH3hW+uUe4zfcVHGL61nhbGlYaPLcZibGn4zGJM8CW2Kh/5
3nRZE0vDhowyRwgjS8MHFr6whgnDS8PnFH6hxrsN1I3fr3GOe8/1DXcZ65xn
qMsg76ueO+ayaZuYw7M9j5xLsI9mr4yPMnyTDfY7yruKjdc0f3P59nLGwbnG
1U7Ds7v9TeXbig0WNlfYDvCN5ts8wd91vv3YEGFLhAyK7IrdETZG2LIho/Ct
vsffbL7d9zp8s8uY4Thsk5BpWzn/9ZZjqtwGZABkAWxIONehHcheE92eLX5X
kG3OEzbmg4fquC//mm+vcV+Rq/C1hg1GJ4/FxS6bMcFHG3aA2O1Uek1jHcNu
borrRq6b5DZAI+tNdtxVrudu58EWEJnvSuenb8hq1e4jNLLfdMdh60YfrvP4
0y9kN2xuRriP55vGtge/dfjJQ+fR32mRNUc5z2lOw7N+5hl4B5uhoeadc03D
Q/icw/ccOp6BLvsM09QBX8Fz8Npgj+WxHivGFN0RPvtOc3340cMXHzoi9D7c
OcAPHXZG3dxWZOfRbjO2TciUyJKcvfELz451GF0SPvfwtYcuiF/89PVxuLHr
7Os4/ODhGw+dErolbJO4A3GC61+t79yzqfjO8u1l7rEF7WoeaOQyyNvDbW9k
mj48rbzPpOKby7cXWYs4aL7VyFa5fMhVyFPoBdEVYiOHXRx6wV6msZXr4Tjo
p8rC9hAdErqjZ50X3eNql4EvGmwSsUXENwrvIntLbAB5J9mHNfOaxLqC3HK+
adaapo4b7nWGPSZ7TWxOsaM812mGeS2iHdgBPuf2QGPHt8ZxGesusAFYar1D
xvTD1hukTWNngM4S3SV2h9hUDhIGl4Wd5It+hh7zSafB1hCdaQ+PD7ZJxwoD
y8JGCbvCAWVhw/S829bf9BqXhW50pcvEdgAdCroTbAjYOyLTnev+IiMhKw0S
BpaGDIksOUDoXxp71Iv8neA7gpx4idd41vXTnIe0/UpDhrzYz1j7T3Uant0h
HCXUFyqErHC4cISQFspNHylkHLdCbV0gHC26o58d5bykQS5E1mUPzT6Ybxsy
eAvXj8x3mb9hfMv4trFHZ2/ON+4sl0HewR6Ls0wzJivzIeOe4fG5xGVO8Bhc
4DEa7fKQKZFF+Y7zzebbjcx5ucPsi9hX8d2f4rRXmp7ssWbvPtZjzryh+1zu
+YNGV/qo47DVRafexfzVwnqh8cK4stAToSubINxVFnoudF/YbWDHcWFZ6PbG
CKOFhirrkELo3iaigxJ9cCF0fWNd9iUuizo6mOfhdWxr0LO1LwsbmodcVzvT
1NncbRzn8ka5XuzAsKvg3IJzDM5iJpdFO9AFTnJ7ODM+y+/QINPoQoc47jj0
xoXQW6Gv4sz5dL8z/V3WFS6bMnm3DijE2TXvGLotdKcjykLHdYHHaLTb2sxx
0COF45X3oELEEz7DbRzk8kZ7bN92H7F9Y0zp+zvOM8p9f8N9pF3YzWGTh20e
czLR4ckem0/Kwq5ukuM+dh5s/7BJw/ZsvdNytvWp8wz2WGGjzRrEmQlnJ9hc
Y3vdyXHQj7oP9IW1ivUH2310ZuiysE/GlpsxZ6yx6aZe7MQ+c/3YKmJThm3Y
F54TdImvOv1wjzU2NNjSYEvJmI70eJAWPeNrzjPMeV53HOMIL73r8YSGL99z
XK4sbNGwqcSO8jG1fX4+1h3Wm2lOs8FtJi+8/b7LgObd+cBx6EKbuh207WCV
cYjQTmgrHCocJnQQ2pdGXdXCulTU+Zp+X09FGtK+moq4Q13OK6mIg6Zs9tro
INA9sOeex14kH+l4vla/L6QiHXtz6nkjFeso9b0o+qVU6DAoh7TEHeCyefay
cFBppEFXUchHufs5jmdlpaEDSbkt7EHnu9/0kz3mQx6DdqbZg7IXfTQf8bUu
g7LY0z7oNZa1Ft0lvnHREaG3Yl/DHqvEdVIXe1L2puhUShxGj4IuiT0ne89i
x0HPdVvbuC7aXOQ0PGMfyli9mYrvCmP2oeiPhBNEH0+/RC+2jmGb6SXWcRGH
bmua8EgqdFzoFu7ORz7SPywstU4N3dqDwkLrYNC71AoPWUeBrmK58GgqdHbo
7pY5DhrdHvUQt931LXQZf7jMt4S3U/GN5Tu5xG34x21+TliTCh0UepcH1dZ7
8tFv+vuxfj8RGoluWBpjQRw0Y/K+6A+E40QfWxqyJWVSFjLme6lIw7NjhHdE
vys0KI1vOHU/nwodIG14022mrcwBaSmDvOTh2z89H+WQv7XnkLlDl4AOCF0Q
OgB0Aa0cB40egb06OshrzE/wIu/QwebVJ/KhU0TX19O8h540bx48wePQXegm
VApdSsPnMb6PuzoeP8r4LEZG6VQad6qWm+5cGneuHjVd6bzE4ev48XyUQ35k
GmQb9BJLzYMnuI6ubgtz08NtOsbzUOmyGzius+s+2nGd3DbSHuc+kIe64YHj
XT46V/SOfYTe9CsfOkrkOOQ3xgndaC+PF7IMumJ0GFP97GTn7eWy0GX2dZn0
DdlvmfuILgQZr6PHq5v7tdJjik4OvSE6IHQ+6H7Q2d3iMGsPay06s0VO28pz
Tx50baz5rPXo3NBRo6tGJ4VuCr0zem10ROhVbnAcNLoWdD/okG9wGN5Al14w
j9zoMu9xGdSD3Pqw68PXODzGWK3yGDAW+Lxe7TFknJ728+6e26c8BmnzxFKX
iZyNbI5PcXyL4wscGRXZFJ/g/LKmvuhwP+ch7RrPSx/Xja9uvjOHehzbuS29
/expz3k/58VnN7674Yk7HMbPCH5D8L2Dn6P3q1S38HhWe7YKzal+HxV2EF1H
uLpE76IwTbhbuFa4TsgLOeGqkkjDs6nC9cINQpVQEC4TLhcmCROd93o/o4xL
nYZnE4TzhWbCSGGE6QuEUY67WLhEuEsYLzQQjhE6C52E81wGeYcLCXQXwhWi
JwtXus20dYpwvHCC0E3oKpwtnCPcKQxx2ccKla6jodBI6CF0L4lyr3RZk11W
Qz/r5rQnCj2dp6nbSNuGCa3VtqvzET/MdZ8rDHUbWtF24STRvdyW44QubtMl
HsMJHpOLhObCWGGM8FdS35FktJG27iLsKtws3MRcoNsQdhZ9o/Cn0m5Lxpwx
Lzs7z01+vlXPfklGHdR1jfI2E35W3IUK/6bf35PRLuaKtL8KLdwu5uLCfLSL
9pCPMimL/EX5KBN6tLCDsKN5Cr6p47jrzUuUSdnj3Odi5b02H3WPd5kXeSwo
7xY9uywffNPJZe8ktHQd9YWjhY5ChbA9GXVSF7zPWP6TDB5iTKH/TcY7QBz0
f8l4Z4g7ymVSVrYk2nZBPsaJNt7KXjMffAj/nSw0FvoIvYXvlW5LMngGHsmL
LghfCJ8LTfkWImOK/jIZc9FYqEnG2E4TcsIG4TNhnjDfc8i4Pyo8loxxYFzh
hdP4xiVj7pfpd7nHYLtp8uzguSDvimSMIWU8IfrJZPAYfEPdebeVNlQL04WN
wlfCHGGu8KPwg3A+ujTh/mT0nd/ZHoPvTc9xWuLudh/p23qX9YDwk8uscp1f
eXwmC1OET4SPTU8VPnXcuaq7UT7KXe+23iN87Taf5Dnq7feRcaLPu/hdoe8r
hbp+z04Tmgj9hX7Cbehe8xFP+Ee3lTWumdOeLgxwni3/Ny4lwQM8O0MY6DSn
CKcKdwh9zTunmIaHzhTOEgYLg0yzxg1x3O1qy1X5SMdz2v6UsFtJ9GGSx4yx
+khYLCzxmvKX6Yf9ThC3VHjE7wDvQo15bqv58UFhodcI3gHWglPzUS7l8W6c
ko90v7nspS6LOmqFh5KxTv1helEy1qw/XXatn/1uXl+QjDXoF8eTjrWNdfN3
x0GzZv1gvmEuGPNexZpr4RnhaeGNnL7FwjTRnxXHb07Y4PBLevZELvI97Wd5
4XOn6SH0FFYJTwl9hL7Cs8Jqob8wQFgrPC+8rLKeFO4Q/Vxx/PYT1jjc3WVS
1ko/6++8pFkuPCrskND7KjwiepmwXfhPeF9lv0ibRe+SiLYWhC/c5tVu2956
tpfwmOgVwk6id0xE2cRBU8fDopcK/wr/CIuFJcLfwl/Ce6rrhVy0i/aQ9hG3
5V+X/biwcyLqeFdp1+aiXMr7MBdjQt/3ScRYDRRe8JjRl8eFrsXRp3WinxEm
if5IeF3008J42lIcv3cxDg5PFqYInwgf+9kE4QOnmeQ0H7s80k4VPnWe0cIY
4W3hLWGsME54V3hHGCQMhk9oq/PeLax3Gd08p8zlk657Iv12G15R21fmohzy
p4WMx/xh01mP6VLTFZ5z4rq6jic9PrRlCHzmNjE3K4SO5h1+O5mHlpvn4Kt9
EzH+nUVXet4eM93Fc7jCeTv7GWXwTvAu7am8eySChsfgLeI+yMU7RDqe7653
cA/WTaGV6T1ZtxwHvZfQ2nH7CwcIpUJKuBFZIB/xhFuiaxb2Fl1UEr/7IDc4
PDEZax5r3YfCvoqrJySFhOn9hBLHkXdfP6OMc1R2w3yUQ37acqDQxm06QjhS
yAhp4RDhUKG90E64QXmb56PfrfwNYR2+pcQym55dko987fyMtfpWpzlIOFho
K5S57MOEDq6DupFJsm4Dzw4Xyp3mZpV9aT7amXbbD3JZ9OEu9WmC8IHwPt9i
zdNc4UfhB9MPCD85boYwU/hW2GT6PmGz4+4R7hW+Eb4WaoWHhD+FP3iHeNdz
Uc4mP1skbHMa1j3W0t3FK7slgqfh7V0TsZ496XepbiLiVjoPaYmjLNaov1zm
dLeJtmzknVXdz+eiXbSHtbFK+LI41sj5wgLhV+EXYZ7joLd6LGqEnz0ms4tj
zBirLcKDwkLhd+E3l/Wgacp8W3WvyUU+0r8p+lmhWvRXjKXmYJbwnbA5GfHT
3XaezxLuF74XvvPYzzLNHAwVhgmvCa8K57HXEO5VWd8IM4SZwrfCJmGHIq31
wg3C9aZ3Elo6ro/a1jsX6Xi+s7CLcJNwo7CrUFe4RbjZeXf2M8q4S3l7CJeJ
nigMF0YI64TXhWGOg35NuFy4QpgsTBJmC3OEH4QtQrXKGieMFP2G8G9rfWuE
a0RfLWwXXUe/1wnXCnsJewtFQmthN2F3oZVwq9BfZfUT9hB9mzBQ9ABhX9GJ
oiibMinrGpe1j1DsMklXT0g6/R3K2zcX43Kzx2Y318UY/a2y/hGuEn2l8+4n
lLgM2rGncLvbQz9HCW+6v0M9ZozVq4yvMEH4QHhfGO846PeEcY6DfleYybdT
uFf0N/RXGCS8KLwgTBfuEb4WNgpVjLnwlfClMIMyhG+FTabvEzY77l6n2eTy
q13mRpdBX0YLb7lP1D1YeMltGOA20Za1wp3uM319xXnHCG+7jOl8+4Wxot+h
vdC5yEf6fsyx8LywxnUNEV52nX2EvsKzwmrmz3lI+1xRlDvOY0f5BZU9Jhf5
VjvvHU5LGbOE+4Xvhe88l/Bga8/pX62DB5h7+LypcF5RvAPM64HCQUKZ0EZo
IVzsOaQd5wjnekzu9LNLPOekOU1o4j7Tj1OEU91G2nqmcJbHgbE/XTjDYz7A
ZTd1W4Y672ku6w6nPdN5ycPYdxOae6wuFC7yHDFXRwhHChkhTblKO1Q4SnRW
OEw4XCgXOggnCScLvYVeRVFuC/ed8hn70UJjz90FrpO6Rnkszy+KNYYxZa3o
IjQrinepmfOMcrixx6ivy+ultD1zsa6wnsBLnXMx7oz3YGS1XMwT87NR6b5u
HePCWEJ/0zrGiDjoTa1jzImjLZXCj62jLVv0+0PraDNtJ+23wtmeJ+ruJGxu
HW1gri8tineeOf9O8d+3jjlj7qAp8zzPI/lIc655hzIpe4h5gHb81DrGhPaw
VncX/mwda/Yv+v21dcwBc8Fatb+QKoo1C/oAodRx8ELXXOQj/bbWwfPwOmv7
z6K3tg4eYd4o+7fWwcfUQb3kIS318+z31tFv0kD/0TrGgDjaTpkXel7vU92T
c/EefmcegpeeEZ4WCkWxprGWfSE8q2/gc8mQ+5AdoddYTiTuJdEvJ0NmQnZC
1jw9H/lIz7NXkiGjkQZd1NnCu8nQSSGrniG8kAyZld8XLUcShqaOAy3nPi96
bTJkUmRT2kJcPcullPteMvSYlI/seKbwajJkyLf1+04ydF7oqTpIBigvjj0b
clH74ohbbLmrvd+7xcKiotibPZaLfQj7j7eSUWZ9y5mviX49GXImsiiy5VnC
G8mQMWkHaQ61LPxmMso4yrIq6Yg70rIzZa1Lhsz6P7nWa8ESt+k9y6XoSekz
ug1kGmQZdBzoUtHxrLcuB70Geh/0tOht0VOhW0Ongh6FZ+iG0OGSBl0dMj6y
PTo79E7otdC7oBd6WvQzydiXsFdBdrrPshkyFLJ9E2FVMmR8fslDWsLYok8V
FqTC1vt9y9rofOnTh96boGemfuqmzbSVNqDjQteFHgkdEzR6K/RGxEGjy0KH
RNw3luvQCzE+lM2YMBbU8a3bjl4avRG6anR06OLQR6LLQgdJvdRH31cnY0/G
GGy2bIpOmzI2eRwoizrbas7aCQ8JtcLdfItzwWfwF9+1tn62sChkEWQmZCVk
B36Rk2Y4DI3sNNNxvNvIbMhGs/wMWe4+p+Eby7cWuZHvMDIastrcopAjkUuR
XZFxkEum5ELmQ3Z7wHmLnJYybnOZ97s+ZGLk2mqvI91ZM4WnhJVCT685rDWr
ikLmRY79SPjQNLLtx47LCXnhc2ED7cqFzDzR6Xu4zFWuYwbPcrGOsX7dK3qC
cLfo9UXxO034zOFprmOD46YIU4VPhU/climmaRNl8Q282mUhp1zlPKS7wnFT
nLer0E14UniCvijvqFyMC+NRKXQRHhdWFIWMy3djnlDjZ12dlzTTciEjIBs8
UhTf2DLzyoNFIUMgSywVHi6Kbw7fngXCfNqZi290G6cvdx7Ssqbk9GxELtpF
e6inQljm+qA7Cssdh9x/neeIcWRcrvG43m1egKemmyeucZ6c01xvnoFXmDPm
jj3V9Q7zjbvcfDHRdXcSHnUb7vWebZP3bzzrLDzmNAmPKWP5gMc25bFgjF9V
XU/lYl/IfhDd0J3CK8WhI0K3hU4LXRY6rktq9X7X6B3WWjUCXYvCXyucUnh4
Pp5tFtqmIs0PorcIHUSXc/dE9DdCqeg2wqXK/5PCGdEjlf/HmshD2nQqyt4o
lKSijvnV6pvQvlLfkMoo+3uhfSrqoCzKIC9lfiX6SyEhOil8WxNtoO4y4SLV
/4HCN4q+U/U/J/pZ4XyFm2HrIPpd4XrRNwjnKf1qhc8TPUDpnxe9RrhA4QtT
0XfqoGzG4EXRLwjNRbcQ1tZEHtJelIq63xdapqIN0NRJXcRRNm2iLdRxfm2U
Qd6Bqv9p0auEcxQ+F9sQ0R8Lt4i+FVsZ0R8KN4m+WTisOvxd4CPiOuHQ6vAn
gQ+JKzuGbxJ8lODPBL8mR1aHb5wFoks7hq8QfIbgTwS/IkdUh78LfDq0wt9D
dfi7wSdRE6FedfgPwgfQMR3Dlwc+PfDfgR8PfIfgQwT/IvgZObw6/E3gg+LG
jtEX+kDb6RO+PPDpgX8P/Hw8IHqZcJt4YQ+hucbnU6VvpbRD88E78ABzDw/x
jDFibEizQfRnwu2iW6fCFws+WfC/gh+WFirvCz0v1rNhKu/zmshD2iJhntI+
KrRR3QdWxt1+7j/jX5I7/pS9XrgtFXVQFmWQlzJ3q44xZ6x/r9D3tCbmlLls
KrxUEzwE71ycirve3PnGdy0+bLmrzn1y/PNyZ5374dwZ5+46Pnm5W04e0nLH
/FjfJ+cZZXBXnDvj3D3H32Qj3z/H/yQ+Mev7/jr+XPFpe7Tvw0NTZ0PfNycv
eU70/WfyMgZH+T4/vmApYz/fl8c/Lz5/L1P7flX/OqlvozS+20T/KXRVuBs2
U6J/EzqLrsSOqibioLukwp8APgbwNYA/4X3tbwAa/7+X10aZlDU6H/e7ufOO
L1L8h/6t8F9Cdz3vIfwr+h+hp+he2HDVRBx071Q8Iw9pScNawJwxV6wJ9BUf
AfgGoM/4JuHON3e98Sn8ptK+IVyltFfzTqt96xS+UvRgte810a8Klyl8ObZX
NZGHtNcIr9dEGp5dwZqj/O8ofJ3oIcr/dk3kIe21wss1wUPwziXCKzURB30p
a1xtxEEPykdZlEFeysR3C32g7fhIpq20gbpp8y+itwoVojumYm6ZA8aeOca/
FGWQF//T3H2HB5h77sDje4o0PMNHNWX9LGRTUSb+qPBBhe8p/CfjWwEfC/gO
xocwvEMbqBsewlcVZVIWPqtISxnkJQ++GyiDvPhwqFsd7zzv+la9f7tWxxrD
2rJF4d2rY41kbfxb4T+rIg9p5wnbFd6HNHr+GjY0ovcVjlT4TYX/qIoyKWu2
sEN1rImshe8p/Lue76LwJtEzhC0K/yM8LrqL8IPof4VVonsK34n+S1giulz4
XvTfwnLRHYXfRO+s8r4SXS18WxVtpq0lwn+i99bzA1T/ixVR154K79wx6sQ+
6GuhpeidhA9EfyPcIrpuRfgf2CS0Fr2X8K7or4QrRP+VjbbupfJ27xht3qk6
1njW9s8U3qzn24SFossqgmYNZO0jjr4x5ow1faRveyhcp2P0kboZU8aSNrwn
eqNwDX1T/T9WRR/p2yDh16poA3VPE4aInijkOosXhDtFTxKqRbcURvNtFJ4W
3UsYLHqCMFn0FcIY0QVhjeh+wiC+lcJ40ReTh2+TUCJ6P2EcZQuviR4m9BE9
UugkuoHQU/QwoUj03kJv0SOEtqIPFn6uCp6Cl0YJY0VXCS/Rts5R1jS+QZ2j
zJ+qgifhxWHC1qrgOXhtvPCLwjsq/LHoyUK3+eq/3omrFXdOJ9XB2AhPqqxu
QjPR1wgtOoWPPfo2VZjXOfpIW+8WajtHm4cyVsJM0bd2jr5NEeZ0jj5eIPpa
4fJO4ePqHbXnS+FieDcbvMY7wbsAz70t+gvhAtE/6XlG7Z2g9l6pMk5RGcUK
j1P4MoXrK9xK4bEKX6rwYQq3U/guha9AzlH4RoXHKHyJwgcqnFJ4vMKXI7co
fJ79zV2o8L8dQ9bBpx3+5JB5mthfIOPCeJxt/130i/5cpPAIhS9SeMdOIQvh
AxD/jMhEl+r5SD1vrri6en6dwqMVvph1oVO8O8hUyFK8Q/A+MhuyGu/AUdXh
K2yR6PYdY62pL2Q6xppzpcobpfJaKG7PTrE2kYe0rFG868hYyFa888hi+GTE
3yMyGWXha29pxyiTtQmZD1mPNYq1A5kQWZA1BNkNH4v4a0SGQzbD5x7+CpHR
kP3wIYn/R2RA1gp4EN5jzeDd5R3l3eQdZu1hDWPtYg36tCrWONa2oyuCV+Bp
eBme+aQq1kTWwsOFj6pizWOt2094Q/RnwomUJf55U/QG4UyFv1H4LdGfC01Z
SxX+uCrWKNamgyqC93gHeffgQdLyjvFukWd9VazZrNXHVYQsjA+4zfZzhmyN
zzb8syFjI1viAxF/h8iYyLr4WNtov2vI5vikw38bMjqyOD4p8XeITN5J8ztR
83sV494p+sY3gm8DfUR2QkZCNkKGoq+siayF9JlvAzI6sjnfCNYCZHJkcdaE
HewPCNkIH+v4pyEOGv/vO9lfDjQ+4c9GVyTcKQxB54ZuSRgsDBLOE84XRgjD
/exspyVNE3RVwgChP3oj9EzCMGGoUCKkkmHXg10RtmJHCLcnw1bsSuGqZNh0
Ydt1uXBFMmyYONc/TmkPzEe5lNdKuC0ZZ6jo6Y7VswPQwYoe6LrPc1tpQzPh
AmGUMNL0hcJox0FfJIxx3AnYrmNzIHpcMso902NB+RcLlyTjXH18MmwHDsFG
MRk2BMeLPigf9VLfZe7TJD8n76XJOJOnjBYuc7zroy3NhbFu063uM31FN8m4
tU6GXR3jxznw68JhCa0Pwg2Ka5kMG7oq0zcmwy6OOPSU3JH4zfrK6xR3fTJs
FLH76+TzEM4QOKcoiJfywnJsh4TpoquFFaIfTwRdJTyWiDjS5oRlichzem2U
Qd6/Ve4t7tNM6z2whTwsH+2mvZxlHy7cnAzdCLaRRwrJZNim0feiZNgUzjZd
nAw7wjmmE8mwKSTu2mT0kb7lzFtXmtcme2xuSobNIGOELeGh2Pgmw6aQ32uS
YbN4t+lrXRZxtPMW94X20k54fp7bC++XJsOmjXcgmQ8bXmxzp5eEbrkB9uvJ
0C3z2ysZOmbC3YTuybDze9LPeidDb/u0n/VIhg0gaToyh8mw+cT2s63QLhl2
d9jZVTgNz7AVbSOUJcMO70HTbZ2WuIyQTYaN4FKX1T4ZNnyU2dVtpG3YVXYW
KpNhY4qt6XDx5ghhnfkUeqTwhuOwZRjuZ/DyqOKwycIW683i6Etnl0WfXhMP
rcpFOp5jN4cd2X7ir3qJsIU9WuiSDFvPLm7jEw6TFtuz/RORZ43LIC82Uh2U
pjwZdpLYOGLrWD8f8YTTHhPGAlvHfslY9zjDWWOatXCt4zi7YQ1j7eLs5A7n
IS1nUaxRrFWck3CuMtRxrzk96w7rLGdIL5pm7X3ZcdCs3a84bqDzkJazKM6m
WCMHOszZ1jFC32SccbHmsPZwDvOuadal9x0Hr/VJxhkBPIet51H54JsHPVZp
jwVj1td9fM7ls8ayrnJGxLnQSMdBc1bE2RJr5kiHWfNY+zjj4lzqnppYc1hr
nkjE2Rtr9Di3l7Hj27TOYzjaZbztOjl75owaHTG64pkqa4awUmU9JZxRG3VQ
9j/iq5MVHkCdCv/GWbDogcI9Ct+L/Ry6DmGc6PGJSNufNTEReSrYywpjRI8V
BtdEGeSdIdwpeogwU/R9QuPaiIP+Hd246KHCLIXvF4bXRBz07ETkpUzKogzq
7scanIg2nKLyRig8R/QfKm8JeyFhTKW+LcKDoh8XOos+Rlgo+gmhu+iGwiOi
nxXuFX2zsED0CiEr+ihhkeinhCGizxZq2WsIfUQ3Fh5CFhX6i24iPIxsKUwQ
famwVPRqoSD6emGx6FXCCNHnV0badcIHlZEH3eBzwqzK0BHS1zuEQiL6fJL6
24dvjuhfc+FvD599+OrD5/qu9h8IjU/2uvbHB42P993sbxCa/5hpqvKeUnln
69vYPx++AUnDM3wE4hsT/4H8/xY+MvENiEyFLIWPwD3tn5D/TuE/VPay/0Fo
8vAMn4P4GiQNfenLNzYRfaLulcJZqWhDD3RbwmQ9myJU1gQPwnt3CY1qIw56
K2fzyI7CBIUnCt1qIg56UiLKflI4MxV1wMvwLLwKT59YG3VS1y+cFaFLE6Yq
fLfQuybioKclYuyJg2YOaCt1UhdtXq65WyM8oLlLVIau9XnhwcrQucJLrwov
VwZPzeJdEFYp79PCaNGjhAdE1wgT6KuwUHQt7wTvBjo80avpI30VHsJWEPtp
0UvRwYl+C3tn0UuQj0W/gX00solwqsbitFTQy4RTUhEHvVxonIo4yqIM8lLm
E6xNwul6doYwuSbaQN2L+R7VRptp6zaNZxOFp1KGwn9hl85Y0kbamgjZiTho
ZCjSTqHNicgDTR2UTdypKm+swvNF/4ntUk2MGWM1LxFjNV54MBFjxtiyBrL2
McY8GycsSEQayqIM8lLmuSp/hcJN1Ld++aAZM8aKOMZysfB6IsaUteVF9ouV
scawFrGGsXaxJjGXI4W5iZhT1pYXhEcqY42BNxlTxhIe5axoLfvlyjgzYq15
mTWkMtYc1o7XWDMqYw1hrXud/VllrHmsRa/Ac5WxJrHWvcQaVRlr3nz6KqxV
W17g+6L+LlD4RdHbNZ4LGTvhJYVfFh5iLoVXRL8Kj9VEHPRrwjm1EQddR+P1
AH0VnkPWSAQ9R3g2EXHQ8DC8S9xZtZGHtP/loi7aQN3UybfrXt7hRHzDaCt9
oO20+czaeId4d/7NRd9qhOcT0ce+1aEjQjd0gnBoUdhoYZfBGT62aQcXxRk+
57KcUVUKv5TEGdiv+v2tJPTRnGn8JPrnkjgP43wLemtJnG8R92NJpLnA53Hb
RdexbhoddR+VnRHewv6E90+/jwk7it6BMwQ9a5uPeMLL9LvcZVDW28I7wtEK
109F3hXCTqko44eSaAN1cyb4vegtJaHrR+f/l+i/S0IXjk58W0nEXWH9/Z8l
EQd9mXX8XYV/SuIMgDPEzvmoh/J/1+8fJaGPR0dPun9LQv9PesaRMWTsGE/G
kjyX+Hxos+jvSuL8iDNB8v5XEucBV1vH3yUf7aI99PVxYedU9PkJ0U8Ku4re
hfMCbHaw1RF9MOcJJREHfRDfF5XVnnNI7F84IxGd5hwD+x+FV+r3KWE30XVT
Ef86tjypeP5SSZRJWQemIu0qbGNSkWcdNkHYAok+PBX0m9gKpSKOskjDM8p8
pCTmeLv7/ZbnmLmFPxaLXuI5Y56WlkSe/zzO9J0201bGoLv60i4f48J4MHdl
wsMlMTeLSqLMvzzPC4QHzePM00Kh1nPKPD3sOv91/odcBnmZE+amTT7i/3RZ
C52XMl8siTFjrA5IxVzDk/Aicw4vvys0SAVPcye1u/tE37jHxj2x1cIzJXGn
rbdp5pB7ZNwte054tiTmljupvfy8j9M86zK4w9jNZTNG3DHIekzpZ9pxS913
7rB2Mc/Be9xBKPecLHbeCs8hZXCHtqd5At5g7LmzkHZ53IHgLsRMYUZJ3Jm4
xfS9wnlas84XRiALCyX5uHPBXYv7PDY9XDZjRDz3TGb5OXdMuGsyW7i/JO5U
dHBbmbcHhJqSWLd+ct7bnZYyuGPCPZG5wpySkAk75eM95f2kr9w9Xe4+w2vc
Ee3q8ewrOiu8J/oYpf9Ev58KJ4puJKwX/ZlwsuiTUpHufeHYVKTfJPrbkpAF
kdd49oFwXCrSfCj6I+EE0ccLd6iuCuFjxTVMxS91Uhdh6qZO6qINlEUZ5KVM
1lru3HLXljX3a+GbkvgW803eIPrzkpCFkIkYu3klseYzhuTj3vVjzt/ZPLPC
cXxLSoX5JbEWUjZ9PMvfe+J5B3/18y+EL0tC3kAe2+g20ZbTLZN0zEc8YdJ+
VRKyCXk+dxmnWn5bK/oFYX/R+6XineDd2TMV6x8078VeqYjbUXvInZKhR0NH
VUfYIRk6M/RK2HtgAzJdaauFfRS3bzJ0UOiitiJHJ0Knh24PXdbeQr1k6Ir2
E/ZPhp4IvdGBwkHJ0MOwx947GWVSVpHTHpAMnRJ56rmMEpfH3nyffJRDfnSZ
dYVfE6Fr/DkRbaIt6D7/Rc5IhF4LXRf09kTouIhDt7kb35tE6DJ5Vsd9J81v
7FsToddEjwn9RyJ0nMRtEf1DInTI6GV/SkQbqBtd7I+JiINGZ4rudNd8xBOm
3dRB2bQf3dzu+Wg37UV3uEc+5on5Qbe8l7BnMnSlkzQnk1PhYwVfKxNTEQeN
T5a7hAmp8LmCXxV8tdyVj3Q8HyuMS4XfFHyk4CtlfD7iCY8SRqfCxwq+VoYK
w1Lhcwg/Q3c6DhqfQvgWGpuP+Fecd0wqfMpQxl6ec+YaXed4t5G24bcFWxps
amaIvjcVutI9GbNk6CJ3FnZJhk7zRvPuzqbhYdLVTYbOkvT0bbzLpo882y0Z
OlrS7C7skQydO3pobJGwucLWCpuk7xMxx8xtU+fd3Wkpg3nYy31hPv5W2n8S
ofNHD/tXIuKg0c1uS0QcNHrz44Tjk6HDQ5d3onBSMvSg6EpPFhonQ0eFrgrd
X7185OvitCf7GXmOEY5Nho4SveLh8EwydFjosupTRjJ0pOhKj+SdSoYONOO0
R5omz2Eug7zoCNGt7S+ckgxdGLrd/fLRbtrbUGiUDJ0tutue6BaFNVpz9k3F
d5lv9z6i907FWkQcNGtSL6Utz4ccgfzA2JyQDB0sY/R8SaxxrG31UvHtbCaM
9Df0BLehu/NcwLvIPpu9mVCAR1PhAxtf2LSLMimL9jXwGDJ2nTxWDUwzZvT7
1GToAOk/tivYq9xlPsMWirjxfq+wrSNunN81bGOwT5ns95Tn2MyxD0FexrYG
mxfkYOTfQ1gTkqGTRjfNOgUPwTusV6ylBydDp11m+hCnJY62YT8zwe8Ztn3Y
543xu0l9tGmS1w7ahg3NFK8r2AJh33O36Kl8c5JxJoYeuJ/H4jTTjAlpse+Z
loo80Njr5FIRB40NTz4VcdguYiOEbRA2jOii980H38FvqXzckS2yfEJ67A+Z
w4Lbh40S+xb2Hzzjm1XteWatGp4Kn2msWcg6CctFyDzcI+VuKjIwcuyRGtuj
hKyQMV1fqHDc4cIRQlooF77THvSTXOQj/WFOw7MOwoHCQUKZ0EY4wHHQpcI3
ubhjzN3i2xLxy73j2x1Gh48uP4Vs6LYcLXR0m7g3yl3TVsKtiTgjO8x1txc2
q+yPhUNEt0uEzIVchX0aNmuv+5zicOdjD8JeBNumrNMiN3VxHvpysNDWfUKG
R5bHtgkbJ2w90TEiRyI/HuI2tXf9jBVnHJxtMGZf5+LOP3djb0qEjR0y5TFu
H23HBhjb30M8NtzNbu0x2pSLO/jc/S4WmginCwOE/sK5QlNhmDA0EXts9s3Y
r8JvPyrvhlzkI/3Por/IhVyOPH6qcJrQT7iDb4GerRdOEN0tEb8Nhe4OHysc
J3QRKk0fL3R13Ckuk7L6ui/4Mihyn85xm2nrncJZwtnCEGFwIvrJOU7C/YXm
bCfpuHrmmRLHfau2fpQLvit1Wee47CHmpQZCJ/PUMe4Dbe/ssTxDGOgxhT5T
GOS4n1T257loJ+37XvSnuSiH/HXNo/DmLYmYR87B4AnmE1472rwDz2GjzTeA
tR8bbNZ5ZFlsq7GPRaZHtsfeEftG5Hr2BthPYk+ATS17fmRdbFqxVcX+cZjl
FGws2UOwV8CmEltqbKbRc5zvMPbMI0WPSEVebCiHey2BvylzqGUf7J9ZU1lL
kZXYl6MXwH4Xe2DkCPbo7M2RJ/b0dw77XOxtsdnlG8m3J+Fv2n7ua9LfpHqm
eU457Ptvdnl8N/mWYqtb5Gd1XTdp0JmgO8F2u6V5fyfTN7it6DJauc17uI23
e/yO8xh39RrA2NBn+soYoW9Hpz9E9OBU6DzQfWDbjo374Y6Dxmb+MMdBYw+P
jT46GXQt2Mgf6jQdHEbvgi4HW3Vs1uELdAttzB/Y5KNjY91ivcJnBPcCWKdY
Zw90GWXOQ1noitq5TN4NfFjgu4J3hLzcLWCNo4xG5jl4DZva5daf9xXdJxV8
1MjP4Cd0u+h4B4keaF5l79vbPEs9tJG2UR9pGUPGjjzontFB9xfdLxW6d3TU
7ANPd5g6KHtAKvT55CHtHaloG3HQtJG1qZHQw2vUicJJQi+hp9DYaxJrUZ9E
6MbwAYbvL3Rh+PzC9xc6NvRqQxwHjV4MP2mTvEdnnz3YaXiGHgi/Yvg+QweG
Loy9Oz7Q8E3G3h1dAzoPdBnoHPBbNtU6BPb1kx33idMPc5mvu33kQ4/xnfMP
chuoGxkSH234akMnh24Ov1v45UIPhd4NvRq6OHS16CDxgdTfMuEap8WX17vO
M8JlvuE+jXaZlIUuD59n+D5D74AuA90vPsRG+/l4p+HZe0470WNHHnQp+Awb
7+fIReiI+W7xvaKv6G6+d5/RzSIjIRuho0XWxqdTP7efvgywzPy86YHWERCH
zxB8h6DjQNeBn7zqktAxoGtAl4HPEnyVoLvAZwh+N9D7ocdAF4gPEHx/PGTZ
KumyHnDaMstW5Em5jAUuj76gu9riPqHrwIYE2xF0HgW3ibag56CfyG0/ur9z
Xc9PjkOvhq4NnRJ6F/YS+JQaZH64pyT0buhlvjY9w2mJg/fwHYgOCR7Muw3U
ja4l5zjoDU6LL8LPnGe66/ja7cfHBr422IOwF8EPB340Wohungga3xoXJyKO
byk+RvAtwjcVHzz44jnJ7y4+NPClcbplHXz8kOZEv+c8w1fIGf524xMI30AN
Latgd8I9KeRIZFu+1fggwtcQ32zuUeEbqIFlgzdtq0Ja5DXykoZnlEE+/BAd
a9mBuvGdcqZlBXyS4JvkNMs9jdyPnl6TflDdn2GXILp3In4bey0ivM62NMjc
yKjIavgcYRzo/66WMZAtbk6ETyv8RJ3icqBpw6le56gLn1n4xqIufsnT2HXj
4wlfTzcKLRMh6+GziXFk/PB5hO8jZDpkO/pO3HGWm/CJgi8V9qXIkF/mwmcL
vlouTcQvfmIuS0QYWROfKuQjPc/w+3J5ItLgFwVfKciwyIW7uM/0FXkZ3sFX
yyWJ4CF8vMBj8NZFifB5Aw/Ce+yTaRtx0LSRuvA1c0Ui6sQHFn6zrheuM40v
rRsch48c/LQgQyJLwqfEQcOv8Bo8yTzDc6SlD7SdPPjMwq/W1aKvgp9z4VOL
eMK0Bd9cVyaiTTt6Tlq6Dawz6LgXeb3ZmAsfXnXcXsrGd9c1iagDGt9i1yYi
Dl/a4/Ih2+Hrmj0ue118Fn9smQbZBl0Xvp25Y8m9zp1Vxk7FcaeRe4s7iK5T
HDR3GXcsjri5ubijST7SL/M9SNJud1ncFd2lOMqcnYs7xtwt3uY7kNyF/Fn4
yTT3ILc6bp7vRv7iOO6Ycy/0b+Gvoihnseltfsbd0X+cZk4u7qhyV/Q/l0FZ
zdWWi4qjTuq5EJ6Bt0T/IVwKjxXHM/KQljSUzV3Wf13HEpV9v/Cb6IuLw+cI
vkcasGYUR72MyXbXjw8UfKHUZ40RFuTCJwr5SE/bfhVaFEcb8aGDL53zeV+K
YywWOA1pqZs7tNydpQ34YMEXy/5Ku19x+GjBb8qByHvCA7m488td37rFce8Z
Xwt7it6jOHzW4OflSNag4rjHTBqe7V4cZVMmZVEHPlXwo7K36L2Kg8a3yj7F
EVeTCx8spOM5d6Ipk7J2K452c1f4d7f/TY8RY0Mb5ufChxDtOsI8B+/dIFxf
HHlrPWe/m+Yu+5+Og/e467xrcfAgfovwZXS46MOKYxxoE21hPPBBg++aQ0Qf
XBx+e8hD2kOLYyzxRXNQcYzpvFz4sCEf6clLHtJSBn5p8GVTT/S+xTGXPwrN
imNOf3O74TX4B1+H+CTEJxu+2bArvcnfWL612ItgQ4LOFT0rPlNbWoZBbsD2
BJsUbFGwQeHOOb4zTuObUBw+ffDtc7roJkJtLu6ok47nD+XC5xC+gM4sjrT4
FjqjOPJQFmWQlzLxG4QfobNFn1Ucti7YvHCuwNnDJNu3oANGjzfD9iq7WW+N
fTH2xJzBcA6BLQQ2fNjuYRNBmDx1reumLMaAvlMmti7YvHCmwNkC/acN1M2Z
ArZDtIG6/3QYGx5sd7Apwp4Gex7OODjroO20ibbQh8X4JsnFOsH6wLjQZ/rK
+HBHn7v6jUWfzPqQizWOtejy4vhlbbqiOMJ/eV26sjji/vFacjXfg+J4Rhw0
af7z2nEta7zX4B3M+9cVB4/D65cVx5rF2oPvqGOKYw0ibx2npYyluVgTKZfy
aDu+DE4pjj7gB4k1h7WmqbAoFz5a8M1ybnH4qcJ31XGij+X9zYUPBHwfHF8c
PgwYE8bipOJoC3lIS5sohzoom/LgHXxRnVMcPIRPA3wbNBLdsDhofB+cWBxx
C3PhQ4F6KB+fDOQh7QnF0Q7ioGkPaxHvIO8eaxJziQ8JvjvM6SO5+Ibx7Wrp
MWAs+vo9xPcn7wjvBr4/WZdYu/HpmPWcN3ba3l4zWbfwA5n2GJzsZ738zvEe
4Tezv2nerYGOw7ck7yC8NcjvWBOn7ed3+DTTd7iuo9wW6qQffGdvdH9Yc1mH
i4TWphmHYscxLqxNSSFRHL5kWHOPcPtZE1kbbxVuEZbnYk3fy+Uty8U3pa6f
7+MyE66DdZ5vx21CK9N8a2533G5O08p1sEazVt8s3FQc6yhrLz5w8IWDb1d4
4CSPZwPzFT4u8XXZAN4vCp8L+F7At8VIoWFR+Lg4Ht4oCh8Y+LFoBG8Vhc8O
fHcc5zQ8w9dFQ6fp4fz1haOLwu8DviewrTqkKHyoYGOF75QhubDDwv7qKOch
bdZ5G7htHc238DU+ZPE7eqzbQN34vMCPyWy/k9/7veBd6Ok8+ApFhkB2wFfo
0R6TTg4zNrx7lR4jfGkMz0U9lI+vVt5h3pWufocaui34KcWvylx/s/h2tfM8
4IsIX5DHO08356cu1oYurpO541tb7jnkG8l3kXLamj7UZRLHN5FvI3cKuFvA
GsW6hR9ffP2yZrB2cM8AHxmsychl3DEY5WesXcOdhrsFrOEX+DlpkeXGOA/r
KLIEPiXxLXmd46Dzrvs60znnRS4b6zJKhFRx+Jyc57rPd9tpA75ukRH5tuPr
Fl+4fCP4FuDLljWbtRsfs/ia3dnvALzPO0w6vhOTnZ66kQ3HuQ084zsxxWku
cZmUhe/cix13l+vnu8K3Bp+3+L7FlzLfhGs8vlc6zVSXyXvM2oAPTXxpFjsO
Gl+jRY6Dxq8mazhrOT5L8F3CO827jd/LmaZ572c57iznIS2+cPE1yprCWoLP
0TOdhmesh8idyF1thFLh0VzIYPAV/ITMu7/npMT0AU6bcl5ktzKXcYvbONP1
Me6sPfhExQ8pvj9Z81jrZrsc8uEjdIFpylrouJTTLDBP0Cb4mncFH6b4MqXN
bR3G1wvfWPgafm7tMZ3j+vA1yjeKtfx/vkVr4n4DNgHYAbQ0n0z3c8aWtfV+
j/GN7tM9/5emJsogL7YE3PUiDnpHh7njxd2ux6yXQFeKLetq6zHQpWKPuso6
iz5+hs025zycHWHvij0sNqvoPHr7OTawnEFx9vS8dSI9XRY2zJzxcS7DXTPs
pTljQo+LbeyTpns47Uq37Q7X9azzcrbzqMv4lj15Iu5Ecs8RPQC6Ac7GOUPH
twE+DviPIP4riPua+KfgP7H5n2t8UeBfgv/N5j+sSYt/A/5jiDzfJcJmAlsJ
7jTyDB8I/CcRafCVgX8M/vea/3yE5j4o/4FNHDR1Utfjrg8fGZzbdHd+fHJw
Tsj5IL508KnDfyTxP0XME2dQnD0xX5xjce7G/ZoV7iN9xbYdG3fusnA/4B3R
byfijLfCY42NOmdanJNhn4yNNLb/3AH4WPRHfsZZ2itOw7kdZ43YR2MzPcJ1
Utc6140twltuAzbUnDly1vi6yxrqvJTZ2X1Y4f5QN/cXPklEG7j7QJtoy4fu
K2eNT7jP7Bs4s+xmfoHPOMdba36D5hzvBccxFtyZeDcRY8IzzvpedBqecT/j
vUSk4S4GbaDuDxzmzgZ3NbijQVrub7yfiDzYnHNmONjjybkFZx38pxP/7cR/
h43Jx9kG/yEGr+HThP8NheewGcB2gP8457/OpzkOmv9+vycVdkP8hzf/5c1/
o0/Mh60A9h7YFc1MxX+C89/g7CVvth74f7php9nkMjiT4WyG/znjf8+wK8AW
jv9M57/T+e/ySfmol/qqnIZnX/oMaJDzvuCyOCt72WU+INQIPws/pcLGArsJ
/kOe/5Lnv+on5COe8AjrqN6w/upuj8FnzjNLaafko1zK47/XJwuzUvEf7PcL
s1PxH+3feyzuS8V/vjMmc4S5vFfCD047xzR5ZrmM713eAPfxBc8XvrPwucU5
bqnD+LPiTi53c7GvwsbrXs8VvorwNzTHdUHjg2ju/9VbE+847zb/RYavLPwl
1XjsWK/w0cU5IOd/+MLBJw7/Ocv/zHIO1s+8xf+M9XUcNP891sdx0PzXLbxG
GeSF5/CPRBtnu9/4SiLufo8FYXw6ce7MeSn+tfAxxn+y8b9q+NoiDpr/WmMs
iINmTPD/hA+x+aLnpcJXGD7D+J+4RQ7j04xzUs5DecaYMBakwVcUPqPu81wO
95qzzusJtnSkmWm+Zuyoc575jvHEhxTn0JwvI/vjw7aX9wAZr4mshehPsGvB
9oW7OtzP4W4S9zv2si3cN4rblIh79Nwr3+RvDt8a4rAd20n4PBG2VPx+kQg7
IsLrRX+WCJs2bNs+8Lp2vG3lWPNY+xrZzusjr4MNbSf2odflE2xXh63cDvko
h/yUvSERNnXU8XUi2kxbuQv/leiNibjzj53T214Hj7btHHdNuHOCTWo9h7nT
wnec9ZS7KtxZwYb1f7asqnvnfNRD+eQlDc8o412vi8fYzuzLRLShie2qGBvi
TrOtFWlZS4+1ndo7Xocb2FaN+zfcr8FGF7vaTxMxpowlNnrMF3dokEOQP7hv
yB3Lr1wP9/WI+9Lzwt094qCZK9JyJ3Sj28lz7ihyN5E7ftzd5A7nt+YD7pZy
55S7ptwxRTeFjgndEjoq9FXc8eJuF3e0uHvHfbvP3G7yc7+UOWIMsTXcMR/9
oj88o85NnkfudnHHC5tk7IC5a8r9UmQSZBN0bdwRw4YTnRs094mwASWOtNzn
wuaTPPSF+6ubzcc8484XNr+k4a4Xd76w8cWmF5r7adgAEwdNm2jLz24Pd2K5
CzvL+bnTyl1W7oxxX4o5ZO6wk+XdIg6ad4y7Wtzh4jvK95MzEs5KuM/IfUS+
u5w5cbbE95czIc6GuD/JnUrOlDjn4f4idyZbOA3PuB95qdNMdH7OmDhr4n4v
84fdGnZf3LXjPl2p46CZP87hsPXh7i53eLlbyZ1L7lpOdV5sx2pdRnO3gbrH
um1XuC+0Eb7ijIezHfiLMxzOcriLyZ3Mqx0HzZ1N0nFOVXD6i1wHZY/xM86R
qpyGcyXO+rjbzP1i2smZFGdRtBe+xUbtJvf/BuepdhlXuQ13Oz16VGzusHVD
n8ovtm+LHIbPsckq9Xhxt5A7dciBrNfcteN+3aG24+Rd4A4qaxbvBPflSHOI
bT0ZX94Z3pVPXR53FrHZxYaS+5zcEcXG90jzD/ftsBvFhh6aMg+2LSl5uf+J
HTBlQFMGeYnDV8ku+XiXkO/hW2zwsEWDf/nFDu0Bh282T8wwDzEW2CYu9phA
801Z4jjs1rB15G7mPJeFHVuNy4S3sHW8zzzGe4QNJbaSs5y2xHnJg94fG02+
Y3y/sLHD1o67mtzZJB92hPc7/+1OM9tx/arDpxa+tE4TBooeL4wWfaEwoDp8
aOE7q6kwhP9aFnLtxKdCF9GDhEtE/95W8rDoAcJ5Cm9ReLDoCcIUha8UbhXd
Tnhcz7q0jbx3gXZRxlDRk4X7RLcSRvBfzcJDotsJI0VPEx4WnRaGUbYwR3SR
cKfoScJ00TcKw0VPFeaLTgnForPCu6p7nFAiupOwSfQM4XbR5cILogcKpaIr
ha2i5wltCtFn+rpQuE10B+FZ0X2FpOiOwleiq4VWotsLq0T3bBt19RfOahd1
pgoxZozVbCEhugK/laKnCUWiM8IbokcKrUWnhVdFDxXKRHcV/ha9hDaLHi+M
UfkXtYu6xgqD20Wd/N/9hcJ/ZXpvyuL/0S8Sdmob/3F9UyH6SN/KhFNEXyD8
qmcLhFtEtxWW6VmF0ER0c/z4iV6p52eIvljYT+G1ZfH/15cIB7WN/9Tm/6sv
FQ5vG/9pzf99XybUbxv/AX666BbCXgqvLgteGicMbxc8NQreEx4V3UnoUwie
gBeOELoVgkfhze0qo3sheAJe2Fnox9gwB6KbtIuxg0fhTcawVyF4Bl7ZX+hR
CJ6EF3cXehaC5+C1vYW+hWgTbWkg3CF6tNBb9MlC70LwMLx7SLvgJeaIuYGn
GotuJvyovs4ti7GlD7T9f2NciDIpC54YVKV3BWQ0rsJA0eOF0aIvFAaIHicM
F32eMFH0DGGD6JyQFd1XOEH0R2m9m6LvFT5WeLIwSfRMYaPo6cJU0fcLv4ie
TxrR9wnfip6ZibqnC29log207R7h/Uy0MSd6rrBrVvtzhTuK7iecJvpL1d+5
KtpMW7coXFkVfaIvPyvcpSr6TF9/V7ir6MHCFQr/pXC56F7C/gq/oHAn0f2F
sxTepHAH0T2FvRV+VuG06N7CwQq/onCF6DuEkxX+TOGM6D7CEQq/kY6yxlJn
JspsL7qHsJvop9KxlsADzD1ryjQ9myP8o+cPC1NEzxJ+ED1H+EVpd2S8O2gs
hd8U3lnhr0RXC0cWgifgheKyWFvgOXiNNWZ4VcwJc5HKxNoCj8KbrDGsXfAw
vMsaxloEz8PrrEmsJbwzvCusKawl8Ci8yZrC2sw7w7vCGn236pot/KG6aoWR
VdFH+pZmzkXnhWdE9xbGiC4Ia0T3ywQvVguvZ4Inf1fZu8A/6utM4c6q4Dl4
7UZhVFXwDLzSTRhSFTwM714rDK0KHoT3bhVGVEUbaVtbYVhVjDljXZSJuasS
XsrEHMI78Dy8Dg+drPacL3ynsZ4lnCT6POFr0fcIJ4puKnwuOi/8yNopPKe2
3yH8IPpf1nfRPYUtov8RnhDdVdgqegfV957o8cJmhbcJtaLbCj+LrsP7I3q0
8K3CfwrzRJcIXxeCR+CNlsI3hRhDxu5WYZPoP4TZolsLP7F2CK+JHiasL0Sb
aMvxwnei/xKWiC4XPi5Em2jLwcLzot+hzvaSpYQPClEnde0mrBH9tvCzntUI
L4h+jzpFLxO+51skLFfajsLLoj9kPRe9Ws9fFP0+3xuFV7SPZ/SBtpPmGdHr
yKNnE4W1ot+lzaIXCy8Vok205SmFV4t+Q/hU9FTh00K0gbqPFj4rxBwxNycK
s0QvZs6V9gfx+AzmgndO4Q0K3yt6odBI4U8Uvk/0IuEchTcrfI/oB4VjFX5f
4ZmiHxJOV3ijwnnRDwh7KvyMwuXz9B7XRj7Sj1O4rcJz4BOFJyncTuG58Iny
FPRbI9QT/byef1KIOWOuDheq4A3hQMZCz6eLXiDUV/hthb8oBE/BSxcKGwrB
s/DqqcJHheAxeGs/YaPoX4Wc6GtZg0TPFw5Tea+zZhRizWKtukL4vBA8Bm81
ZQ5Evyq8ovR3CqvgPeZQ9AjhadGvw1OixwpfFuKd4F24WHhW9JvCF/RdeE70
W8yh6PuFVwrRZtq6VuGrCiGjIZudIVxdCJkIWehc4ZpCyEzISs2Eawsh8yHr
tWgb7zZlkJd3/LpCyFzIWtcINxZC5kPWKxGuLISMh2x3inBDIWRGZMVbhJaF
kOGQ3VoL1xdCBkT2aylcUQgZENnvRNpYiDjoT1X/cYWQkZCNhgj1CyGjIZtl
haMLIaMhm1UKDQohcyFrdReOKYTMhKzUR7i5EDIhsmC5cI7oy4XjRH+g58cX
QgZD9hohnFAIGQzZa4zQsBB5SDtBaFSINtPWqcKxhZDxkO0GlEXZyPTI8tSB
LIeMiGyITIfsyBww9r+WxdoBj8KbrCHMNTwFLzHnvPusWaxVrAGsRfAMvMKa
xLvOO827zDvPWsIaydrImsJaAc/Cq6wZ8CZrHGsbPApv8k7xLsGj8CZrBmsF
PMpaxjvBu8CaBm/yDvHuwKOt9b7eXhvvIe/frQrfVhvvLe8rsjU8BS8hY/Nt
gUfhTb4xyHrwKLyJzMe3BR6Dt/jGIIvDQ/AOMjmyMDwGbyETIzszx8wtMnRL
1d+qNtYd1ptuVfHN5Fu5PR2yOTwLryKjI4sj4yPbI5Mjq8Pz8Doye1uVV1Qb
6wrrCbIi32S+xciMyG584/m2I8OdJfpS4TDV9Xq5eEP0xUI9hZ9X+HLRtwpd
FD5OOBfZTWgk+hM9P110C2EvhVcrfE5V5CHtBwqfiewnHKTwywpfJfp2ZESF
z0hHWa2QydJR5imiLxC2Ke0i4WzRlwn19exthYuqQsZDthspnIqsKfynZ48I
TUQ3F+rq2cry6MuNQjIdfaKtLYXW6WgzaW8QbklHHuq6RahIR52nib5I2FH0
Y+UxVjcLHdIxZs1EXyM0E/2jnjcVfaVwisKfK3xeVfSZvn6t8PmirxbOUXhz
eYzNTUJZOsaIvl/LGKZjDFpXhcyLrHunUFwVewBk/0npaEuZsDgdbaJvKWS+
dPTxevqODCX6hnTU1UZYmI46aettQt90tJmxKhVq0jFmpEWGR3YnT11kb8ZE
bduqd+pN8VvX2ugn/ftI4e61MS6MB2NbIsxIxxgz98j8yPrwwHWiE8ikoq9J
x1gyx8wtY0pb2FOwl/hfm6piD8Legz6Rlz0Asj9l0Hf2JOxFGAPGmjFk7Bhz
2sIeg70FbYL32BOwF4AHGXvGmLFlDuCFtsKydPAE70I74fF0vBOMHXsU9iaM
4a7wunCe+r6lQ/AmfaRv8OhRhdiTsxcvLYv7puh/OLPgDgFn7ejqOY/nXP5j
6+vQSXLna73PSzlDxcb/A+uX0Dlxz/Zzn19yJsodh898no8NAHc0OMtFl8f5
L+fApEVXy/kpeT71+TRn8tyx2ODzf9rCHQnOSjk/5cwCPf+H1q+hs+KeKPcF
qIOyuRNA29E5ok+lD+gW0THOtx4N3SU6zOnWczIW6MQ4v2FMPrI+krTcM6Yv
nA1gz0CfaCtn6tgP0GZ0y+iY0SejV0ZXis4U/TN6aHS16GzRz6KnZSw5g+Y8
mjHlXeed4V3hnd/J/gQ4j0HHuYP9G3C+Qf9HWD+Ozwx07pxtcN6CjxHOONDN
o09HJ4mOHttV7Fnx6YENaw/rnzkz4NwIWxHsafEpgc0ItsPYB+NzAxviIwqx
52Gvc5vwWlX48MZ397psnC1wXoHPEc4YsNXFPgQfHdjs7mh/CJxPUR+6W85H
6Cf946yB8xd8eHDmQLvRqWKPQfvR/aIP5g48OmDOjjhD4jyKMxfqxecJ/lao
n7MYzldIx3Pagc8Q/LfQHsYBHyf4K2E8OJvi/AAfKpxR8f93+CvCxxH/Ycc4
46MEfyaMN+OCTxL8WTA+7E0PFM4ujz3qbqIP4Run8B8K7y76UNZohf/uEHvb
+Xz/srHHRTeyiPzZ0JGgO1nCNyUbOpQT5mtO1b7Vipuajb31w5SfjT32MtHP
CfcrfLuwpip88ON7/wHhhar4zwX+a+ERYW1V/AcE//2wOBt58amOL3XKeL4q
fPzj2/9B4cWq+I8J/ltiRTZ0FUv5xmRDZ4Hu5yHh9GzogLZoPe6l9i5nnVXc
VoV7K/wo3wGF91d/BuJzU+Eh9FnPe9ZGP2g/uo/FwvnZ0IF8pec99PwRvoPZ
0BU9KBybDZ1RA5U3RM+fUdyEbOiuaoXG2dBhoWtaIByVDZ0TuquFQsNs6LAO
Uf5Byr9KcSMU90pV+KTHF/1ahV+qiv/U4L80VmZDV1Ej7JsNnQW6gnnwQDZ0
Bk9URR7Sds+GruMBYc9s6DxWVkUdlD0gG7omdBDoHtA5da8KHQe6jZ0zoVtC
h4LuBB0Tuih0GOgu0Emhy0LHg24HnRa6JnQe6DrQOb1cFf8Bwn9/rM7GuL8q
vJyN8X+yKtLwrE82xnEdfc7GeMJ3+OTHFz/892xV+OTHF/+9wtOiX4dnWAuy
MY6sEawNjOdjVcFz8FqHbPAFPApvwh+PVwWPwVuV2Zhn6qBs5ntFVfAwvJvN
Bh/Bo/Am/HSk5m9wbbSD+vdReEBtjDPju7vC/Wujn/QPXcc+vJPlofNAl7Iv
/FEeOhV0M3spvHt56GjQ3eyt8D7locNBV7GHwnXKQ2eB7mZPhXcpDx0OZdUX
suVRZq34N1Mbcivy6hKFs7Uh9yLv7qffBkJ30Q2Fd/W8W23Ibchr8xRO14ac
iXxJ248S2pdHH9DlIAPw7UenQ9uPEFqVRx9o+5FCcXn0gbYfJlxXHn2g7YcL
N5VHH9D1sGaxVqHzQdd4gNCkPHSO6CJpM21FJ4nuCRkN2QwdFLoq1kDWPnRW
6LLqCceUh05rJ9H7834qvEHh5epfRW3I7cjrjyvcsTb2CewPVincqTbkcuRx
1taGvOvlscbSlxOFfHn0ib6cJNxTHn1CVkUHjO4XmZWxOVm4rzzGCFmLPRB7
H2SuOuKXO2qDL+HHnRXuVxvvNe/zH2pPn9rga/j5b4X71gafwp/IarzDvLvI
bKz9jYQp5fENQJY9QRhTHjItY3O00Lk8xug5lde5NvY17GdeULiyNvZB7H9e
VbhLbcj9yPuzFS6vjX0D+4WZCneojX0K+5NqhdvXxj6H/Q280FiYWx48gex4
PGtIeciQ6LbR0aKbRcfNXB3Du1Mec8a37jhhSHl88+CNY4X+5cEjJaqvdW3o
hdAHdVQ4URt6MvRj96NrEJprb/yLwv+lY+zZf14j1BF2EK4XrhPqeh1jPbtF
2JaOuUQXe7nT7ijc4DyDPd9/s9dQ+B/9/otcLvoq64NZI3cX3cr6Yua/jusj
LW2iLeShHMogL+WRbw/hNuff1W2kbTdnYu1m/ncRfZNwtnAO8dRl/TJnBGc7
fGYmzgnQNQ9y2nNpp/Ps4jpudnlNM3H2gW58WCa+DXwjjhSdEXbyd4PvR0uP
zU6mGaPD/R3he1KeiXxHCVnnP8Ntoi0D3dc9hdvdZ749fIMOEd1OeFd4TzhG
vN9AeFv0O8LRoutnYy54B5ekYyzzfEOFL4TPWa+Vdl8hIRQLVYqrFr4SvhSm
880Xvka+8P/B8H2YIXqTkMtGmZS1wWn5dnzjPNUuY6PLPMjfTb6fZUI9YT+h
REhm4lvMN3kft+cwjxlj1UE41HHQ7TMxDoeaZjwOzEQdlN3GfavnsunjAU7D
s1LXzXc75TZcnImzK87Cxgt7ZUIuQD5o7bnYyzRzwrcfGeAAlzfNY8JYfJYN
XmpqXoGnmginCwOE/sIz6FHSUSZlv5yOvf/B7se6dOg+jvA4vJSONAe5H6+n
I83hHhfawn77xXS06Tn9rknHODCma9OxF9/ffX8+HXH7eZxIS1w9jx1zwX6X
cshPubThQI/la+low2GeB3gT/cWr6Zibh/W71GsA7zF8+LBp+HG58Gg61hHW
ANI+4jWAPJRDHYd6rh/xd2K705D3sXS8Z5TBWLI339vz9HQ6xnhPv0tvin4r
He8c7x5rD98g2kH9nH9xvnk+71omzjLRh/yh55cq/Gc61kDWvssy1q1Vxbz2
97tcX6jwO40uDp1cQ9HdPfdn+N2GB44Tjhe6Cl2EZsIF5BNGZuK8lvPVi6gr
E+1q5me0r7nQgnYLYzORrrnpMS6Ls9nRLpN+0AfaTn+OdRuou1I4WmggdBI6
ZuJbxDepseg+wkmZ+C7xfeolnOg46J6ZSHeK0Nfpj3EdlN3Zz04V7nAaaPSS
/RxX323o6DFkbNBjdvMYMY6NhB4ez0ZuQ0/HISsjM9+td299NmRpZOqJoj/M
xu8k4SOH+f1YaCj5/ISK/y8O+nj/XxVlEE+YtJ8IjSoiz/vZkNX5L6tjK+L/
pWgDdZ9UEf8nxZrJWnkW/6+Xjb0d/8XVgv+Xy0YcdHP+f1D0ZuEc0Wfzf33Z
qIOyj/H/ebE//F1xl1REW9gb8F9WtOlrr738d9UZ/Ceg6IeFf5CVsrH3ZD+w
xOGhwjDhNeFVp10q/Os8672OnVzh/nitP0V044r4RrCuNxF9WkWkJQ3PyLPR
3wHacnpFpCUOmjyf+1t0akWUyd6IPdKdinslG/38Q7i0Ivq7NRtjxlhdJDwt
+hlhT9F7CKuyEQe9u/BUNuKgdxOeEP2ksKvoXfx/jewXScdzymIvxn6NMh/L
xt6I/feOwjLRy4U6ordnY2/P/oj47R479kr/eQwfz0ad1LVzRfTlT+GyiugT
bWGvyv52V/9/G/u5d/meK/xjNnQJ/JdaM+HnbIwBfb+wIvgKnoFX4C945zu+
OxXBQ29nY2/If8HVr4hn6Br4LzbSbBH9g3C+6PMqol54Dl5r4P9zQ59BvdRH
WtpEW873/7uhv6Ac8g/Oxr6W/e1LwqBsxEG/KAx0HPQLwqxs6D2+d7upi/1p
TTbqnCfM95zTb+pCZzI7G3XOFO7zO8M4ED/HfeL53GzsdX9yu8cLd/mdop+L
srE3Rh+zLRv1znNdP7usuc5LmcwNe91x2Rgr2rYgG+8wbawVHvIcM9dTsrFv
5x3lXZ3sOGjWkkmOg2bdYd1ChuA9Wu+yFrltf7rt6AU+cB/u8xh+5zFY6DZQ
N+8OawX79YUO01b27r+5zTM8howdvNRD6JmNd+Yp072y8U6tMt07G+8JcaOE
0cyL8KYw0nHQb2RDF4FOYqTDpB2TDb4kT/9s6AnQxzzvZ+gR3nGafk7DszXZ
0N2gW4CP4B/WCdYw1i7WC9ay4cxTNtY0aPQg6xx3h8ukrOeyMY/jzQvMZ1eh
WzbeS95b1gb2nj08Huhq0GX0Ff2sxwK9xmqPSV/X8ZyfUxb71pUus4vroGzW
hgqhYzbWFNYQdDHsfbv4ObLNinTsIZBxOmdjX8ya9JjzdhIedRnQnf2MuFXp
kIGQfdg7URb7YvYolMlejPMQ0vGcPRz7lCqhkAm5Gll7sbAoE3I4exfsiZY4
LXubaucZY9mDPcjbfsZeaLrTsIdiL3WvcE8mbIXYA7L3y/sZe7kZTnOd21Tw
c2yP2OPd5PzsEdkrThPuzsSeDTn7VeGVTOyj2NuhG3wxE/pIZKoxbt8oy0bo
Jt/MhFw1yvQbmZDb2euhK34tE/pG9pDsHV+2zILsgi7yuUzE3+m6eT7QbaDu
FzIh8w00vTYTMuMA08+77cNcF30Y4TbRlnWZkNuQPScxdpmwjWLPzd54Sib2
JOxNZgv3Z2LPeLvpWZnYA7EXqhEecFr2NnOchz0QeyHs1eZlwjaLPRl7sbnO
W+JnlMEeib0SumD2oeMcB/2ueWGcaXii2G14wOXRF3QJk90nbMXQEbC3vy8T
ezp4EN57yHONriLnOb/KPMDcT83EOFxlmvGAd+FZeBUexhaPPRt7tQWZ4DV0
G9inwXPEszd80M+xVWPP3c71s69k74r92kKnLTNNnlYe81luP+cN7ClGeP7Q
X7Nn6O/5RgaGh+CdZ4WVhbChwXZmgPB4IWywsL2qFB4rhI0VtlUdhCcLYbOF
rVYfYWkhbKywrbpKeKIQNljYXvVoH7ZD6ADR/WFDhG3So0Kb9mGjhK0VNkHY
AmFz9XAhbLyw7bpMWFEIGzJsxyrah+3Tcmxo2ocNFGVhk4YtGmUuK4SNELZB
twuj5mm8asVrivsT+1uFU7Vht4W9VheFk7Vh54V911CF29SG3gp91SOFsEHC
9uh6YaCel9aGnRj2YZRLm2kr5dM2bOCwfaON2G1RBnmx38KuizFjrLDv6qny
SmrDTgz7MGzD6ANtx0YMWyvmgLHH5gpdGjZT2EqhU2Ofw17qcWFFJvYs7F2w
j3wiE3uivp7r1ZnQ+bBPfERYmglbSvaM7G1W+hn7oGVOw76IvdmjwvJM2Hai
g8o4fxfX+YTbwJ6r0m15zGV1dF7KzFvf2MftYR/H3o6zkqczsa/qZXpVJmzr
sCHDdgwbO2zv4DF4Cxs8bNvgEXgDGzds7eBpeBmbO2z34Fl4FRs+bPPgcXgb
Gz3uAXL38Bdhayr2dD1d91OZsE1mjBibutkYpx5+Rtx67tRxl65E+xWhbqXk
euFW4ZbKODvnjsZ9vrex0nl3y0Z5q9zXPUTvLnyRDtsD9qjsVT9PRxw0e9kN
6YiDZu/7qej16dgTsy9l74y9Aul4jq4Ae4av0qEzQDeAfcfH6djbvq/fD9Kx
J2ff/F464qDZS78j+t107NHZJ3+Sjjqpi70weT9Mx76ZMmgLthLs2WkT9t7o
NNj7T8jE+ef/bMRFb87Emsza/JPwo2nW+Z8dd5/Xtu+cHt0DOjPWfNZ5yuUb
NdHl803h28JZ4pZMnAXyDebbi37yfqfh2feZOH/kmzPX9VPX/X72ndvCt2er
20RfsY1BR0Cf307HGDE26BLQ5WAf8kM6dCff6ff7dOjk0M1tTkccNLrf39Jh
+3KJ+/VtOtLwDJ0xuiPqoGx0PeiaOXN4Ih264pXpsC1BZ45e+sl0xEGjRyYd
cdCkR3eMfRN6KfRR8AFzylzCD+iqsV+hHdRP27F1QQdNH35Kh60MOh50PV+L
/iYdOmT0TPDZxnToneA3dEnY12xNh66ItNjGoAMnD/G/pEOHxPNf0zEmF3uu
Gccf06GDYjwpmzqpizp4RptoC2koizLI29xzh2zxi+eQ83S+sXxb/8zEd5Rv
K2frv2fim4nsc4R45fBsnN3zTSWeMHISshnn+YdmIy2y25HZyMN3FdmM8+J9
svEMWY/zaNKwDpOGZ3tn42yZbzTf5nrZOFtG5kOWOygbch1y2SGiD84GTRuo
mzjyIcvtl438rKnUQdl7ZWMdZl3eWfRO2TibZg0mHc9Zt/lWcP9il2ysRazF
nF+zJpGXNDyjDOQaZHFsAf7OxBpPHZS9Yza+CXw3/hP+zcS6z7djBz2rk41v
AHHQ252WuO3Og70B35ilzk/fkF33z0YfoZFtD8hGHDSyNufxxHHej4yKLPZJ
xjJeJs7+P8rEOjHJ9IeZkNuQ5dYLn2ZiDZnoZx9kQuZnX/ANvJ4JmQ3ZDduN
TZmQwRaad37LhAz3oOlfM2HfgQy4wOF7XcYml4l9A2vkBNc3xW361O2nbcid
n7mNyKXIlX8J20wv8VwQB9/AM/AK/POQ82wzv2MvwR6Ivc3nmfhlr/OFw9Ds
q750HPYe7IHucf/5dvHN4lvFN4y2IRtvcBvJy77rK5cBzV5so+Ow5eLO5Bzf
Q8QOif+44f9ssEfCLoj/+OH/aLAPulay0RHztB6WaY6xnVW4gcLNFD4I21mF
91f4FIX3x3ZW4UMUPkPhAwrx/678H+txCtcrxP+77q1wI4X34yx7vnhfOFF9
OSkb8lgPobpd3BFENiMOmnuDnA1zRow9CXYljfXsZGFbG41/m8jbXahqF2Xc
oPQnKXyZ6jukEL4a8NmAb5lp+bClbafn79hWn7sAaYU/8F0CbImLFH65XdgU
c9aaUnhduzhz5f9p+T/c+ip/30LYGrdSeG27sDluyVmxwlfr+aGF8B2DDxl8
z+Ty4VsGHzP4ssljN6Xw8UrfXOkP5mx/fowRY3NyNmyJb9Tz1b7L0Ft0L+Ee
7kZgDyy6jzCDuw/t4iyYM2Hud3LPs7PoTsJUhe/mvtu8iIOeJlSIzgqTRE/2
eTJx0JTRfl6M11juSgiDRQ8S5iI7U4fou4RHRC8TJs6LOOjlvk9BHDR3BJHn
Bwiz28UdUdpOn+gLfaAtGfK0izZBMz8T2kUc+wn6TF+5k8regjho7qn2F91P
mMVZeLvgjW5CoV3wCHWThme0gWddhXy7SMP+hDFibLhT22FejAF9H+/7I8RB
c0cW/iEOmnuz7G0og7zcy+UuCWNA37kneSO2GApfr/k+7P+1dO7xVk1rH5cO
OoqjF53Diwi5RaWLonTRhcqlm/Zurb3najFrtfbalW4iqbzRiZJTZ69a5Z72
nKWbe0oipAsit4jc747cwxHv79tv/vH7fJ4x5hxjjueZY4w5xjOf8TzYfmNr
oHRfpY9W+gZsE/T+f8vrG1uy7dUJsf9r8J8DW6p/xNa3oXebiu2L0j/p/nNL
tpX4PbLeCZsJbNuaxtY78t+E8UX/+TQ5K0PsFGJMEFuCOFr0H/rLu8nZG/hB
Ph8kZ3OwBTo2tl4NPSmxAogRgF8W/Ohge3Z4bL0den5sgw6OrTdDrzZb6auU
blulMaL2zlT6CuYDpbtz1lnpSqVPVLqb0rcqXVC6pdI9S54PDoitr0NvN0vp
nNJn6noPXb9R6QuUrqf0+SXbKv0ttj4RveL/Yfuj9B+SVwddn6b0+UrX1f0d
lb5J6Z5KN1C6k9L9le4u/oOMbX2xleTMO2fdsZkklhIxlYi1RBwzbDvxgbo3
sWXEVhOfXvj2wlYSW058UPyY2FZiO4pPVHyjYjuJbSk+Gzjvjq0mtqj4bMDX
A7aS+LrBxw2+beZgS6l0B7Xv8oxtSfsp3VnpwRmfXcSXCz5d8O0yt2jfK/hg
wZcNfnuIRUIMEvz84Kca3zL4mMHXDH58sA3Gx9KOxFaW2EnERMK/EX6OiF2G
jx186+CXiFhSxHgithNx34iVRMwk/AnhVwjbUXxs4FsDG1JsQ/ERgG8AbESx
VcVnSP3k24QtLT4H8DWArSu2rfgAwTcINq7Y1uKjFt+0fNuw1cVHCr5SsNn9
F3OZ8Jj672phTuQ86McZk4x93i+2TKFtefbZ9IS2A4OezxwYOg96njAkdN5H
oj+MvFZjzcb5j4uZo7M+c8y19yOv17gHe0vKcC9rQOwzP4+89mMN+KnoTyLv
VfneY5tJGe5lb0xdH0Re+1EnZT+LvD6gjssify/G820Q+jG3CBNEX5OcjyEP
mjPXfL/Ig+Yc9sDI37OJzNVCL9G9+caKHp11XTyDuqnzIr51wt/53gl9Ipfh
3jFZf7+QCbLgHDay4R6uIaMekcfXEawvMq6rp9Ao4zovj9wm2jIpa16RUb1k
/76LuUqI9C5i4Q/ReyPbx2Avg73s15HX/+wRvhL9ZeS1OGt27mW+ZK9KGc4/
vCwsCG3jxnyKDRr7Cfa22K/9GdkeBxvZukrvL5wk+uSc1yrkQbNmwdaNMtyL
XS1laSNto473IvNA25cIb4p+g++X6HuS8xdvCYtC25S9JvpV4Q5s0YR3RO8U
FouuDS0L8qCRCfdu5/saugx17eD7G7pOznrAM7xi14etMH2yfrJ34ewHbeDZ
2LVRljbSNurAlhKbSuz9sPuDpo20jTzWT9is4S8AvwGVkddT05S+UQgi50Hf
JEzjXmGp6Puz1ifeKCzL2ucEukXyoPFDwVhkDDN2GZP/FD1dWKHrK7Ne73GG
Cv8L+GHoGHm+rK++1UA4P3Ie9CHCeaLPZTyJPjjj+ZU86Aac04rcZto6XegU
uQ7KHppxW+GBttNmdJeseVjr4BeDtdItwoNZr5nmRp6TmIvWsCaLnAe9Nuuz
qZxRxb8GfjaQzQ3CkqxlxLUZwqqs70GfOoXxkLWPDXSr5EHjd2Ny5DUca7fa
rO8lD5oy1IUMkR118j2BR3g7hPWs6K5CQ9b/GdNdhMMyzuN72U3pw5HHPMse
mSEr3gHrn5ZK74d853msMwcw9hnzrUW3EvYXXZcz95HX45NpazY57xd5LsCH
Bn0rhUyy7mPQg4WpWedBUwdlyWN9Tx2UxQ9Hm8jP5Fl/EdpGzoM+IOO2sF6r
k3Gb2otuJxwkul7GfYU8aPoMsuD7+7eMZcK9rO8OzLgM6z2eQd319fzmkfcL
e7WX+SPw/uFM5iTRf51nWbUQ/gwss5t1fbDmk8Zan1xQsqx5J7wLZE7ZZsJ/
A9dBWZ5B3dQxXeX7qHxDle+MrxmlL1P6SKW7KD1D6YFKH610V6XLhZzwttKz
hSGiRwl/in5YuEL0aKFeQes9pctEDxNeF32zUCv6EWFwtWQiDBI9VNiqa1OE
rOirhLoqv1rpjOiRwm+iVwoVogvC16LvEVKi88JHoucLg0UPF3aJnisEokcI
P4leWuV78amDLx3KVJfsUwdfOt9Vua3jheMLbvPlokNho+iJwkDRVwobRF9d
5baPExoVzANtwycPvnhoI2XHCg0LroOyY4RDCq6Dtk0SOhfcxirR1wqtlP68
yrxMEE4rmCdkf7VwcsHvYEDJMkfWo4XKknmCl9oq2zJh04S9EjYEXfQuOwtr
tN5dK3SNnQf9hNBL9EXCM6KfzfveTsLjeZfpHfserj2X9/qaOijbnP4Xe729
TuknhQtjr5+fFr0h77rJg+YZPUR3F9aLfkoYJPpy4WXRrwjpkmWCLO6ocn+l
DTy7pfIHiO4vvKj0S3n330uV3iz67JL7PjoCdAOMAXQF6AN+Cawz4N5LhE15
l7k49njYKPr5vK+RB809/UT3FbaKfiHv8UEbeHarktvOeNmWNw+0jTLcSxsp
y/jakncdjLHLhEC8HZGM4X70YdHHJXue/rxT0U2EkuhY+IfGzovqAwtELxGO
VXq70gtFLxVOUPoNpeeLjoQjlN6s9L2iHxC6Kr1H6dtE3yV8IfpO4VbRdwjv
i64R5oi+R/hedCTMLPkZ1H2L8C/RdwvfiF4kzBZ9p/Cx6JLwb9GLhDp63qMF
0w8KfaqdR92rhI7VfgZzx1R4LngOoe9PZwwVPAYYGzOE6wseI/jCQgbwjk+s
+0Q/JPRVfQcKs0TfLuyE14J5WyacUW0eaftKoX21eUAWK4TW1ZYJZe8Xmla7
DnhbLjSvNo/zSp7TmMueVbooerFwsNLrkWHJbaItawveg17MO9a7PCjZozKn
MJc0S/a0zDnMNS2SPWgfyojeP9kjM2cyV7ap8p61t3Ch6L159xXmUObO6mQP
zRzB3HBKMof3ZQ4TfVQy518qpEQfluxxL6ENousLF5U8hzN3d6pK+mrJcyl9
lrqYo5mbqZNvwWShV8HfBObyKdRZ8Jw+t+Q+SN9bVvDcfr3QveA5Hl6Z05nL
4RnemNOZy+GxV8nfIL493ao8VvgG8e1hzLBfZ05hLmmR8MacyFwIj8ieOYW5
hHcAr3xT+JbAM2v3Ougbcl7DMzcxpzGXMUeVxZ6jmJu2C6eKPoU5U/f2Yg8Q
Wz9zgehuOV9D33JhzvecLvo0obfoPjyDZzEHiu4hnIXuQohUdyycIbqZsFh0
rTBW9BjhP6K/yZseLXyddx510ybawjOoizooS53jYtdB2d15n3ekDTybM4bN
Y7eBZy8RzhHdVlgl+oG8afRRK/POayX6bGGZ6OVCu9hluPfBvPVNPIO6Ocd4
nuhzhYd17ZG89S+U4d4zS9Zf0QaefYbSLWPrs5YqfX/ezyIPmmdSF/qbh/Ku
s3XsNtGWFXmf3XlR8/2Hydl9zvo8yx4q8WXA2Z27lH449Bke9HPoB/ZPbAc4
S/kDa9acz8Jxtmy50hsS3wisx1m/783atoCzY7HS6xJfBegPFrB+Dn0miP0f
/Wufvdd8n236RdfDnM84ob9EX/lV1jYSnDVapPTq0GeOOJu0Sel3Q59RYj+B
/nV31jYR7IfY7/yatW0E+zX2g9+GPrPP/oz95FeJrwL2e+wHP0t8GXCW9BvW
0DmfHWS/wP7ix6xtMtgPsl8elPMZUs6KrWePl/hy4KzdA0pvDH3mjrNmjyq9
NfSZM86arVF6W+gzZ+gz0G/0y/ksIvpO3iHvrlnJY4MxxVhijKD/5Awq53E5
l5uKvf59Tfe/znohdh70G0JF7DzoN/PWJ5IH3Ub1h6KvFHYp/Z5QHnuMM7Zf
FYaIzghvi94pZGPnQb+Tt76SPOi2JdeF/vLdvOsMYusvd4h+K++6yIOmzqGx
28Cz389bfzlM6Q8Ye6ovL3q48JHSHwtVsfOgP8l7/U+baWvrku9F//lh3mWo
i2dQN3WiP6UOyrbT/SNEVwufKf25MDJ2HvQXwqjYedBf5q2vJQ+6fcll0cd+
mncdzEXoc7/Ke05Cn9pR6cdEn6X7O8SeAxj7j+b9LhsLXXJ+pw1E12cOZC7M
+Twp/0D498EZ40Ni38O15jnrk7mHa5xDRr/LmVTOR3NOuqHow5ijlG6Vc1to
A8+mTdxLndRFGe5FP9wy5zKcn6YOynJmnLahv26WcxvRb3MP1zhXfkRsfXcb
pdvmfN65kdAu5zPW6OvJg+bc9VGx9ffnKn2ecHTsPOgOwv/GzoPumPP5W/Kg
ObOO7I4TOucswyNjt4Fnn5Pz2h199uq81/C0hXu4Rpsoi/6+U851oM/nGdTN
uXhsSrEtxRa+znDrvn6L/C8dHdivkecv/s3z/51YScRMIn4ScZSIpUFMDeKP
EIeE2C/EgCGeDHFliOVETCfiOxHniVgcxOQgfgdxPO5L4m0QE4Y4c/cm8VqI
0UKcrdokHggxNohjRPycTcLj5Y55sziJX0IMEeIYEWuL+CrEXCHOF7GViLFE
PBzi4kBvFFaVO4+6iTlC/A6ewT8ZfNAtZO8uvIJfBfT42kt8WKlxKPpD9OJK
f6f0BaL7Cfm03lXa8YGep03ljlnVJYlfO0TXGqXNGzFpiD8Dj7SdGCzEP4EH
ZEEMEuLjIBNi2RDThvgzxKGBN2LIEE8GHl9T3R8JXdSenysdq4mYTcQrIm4R
sYpoE20hjhZtI54lMStpI7J8s8YxSZHp5hr7JMEXyZPlfjbxW4nZShu21Nhn
CL5CNpT7Xb9Y4xiqvHN4I54pMUzhEd6IN0vMVnik7cRHJeYsPNA3qJO66CP0
pRdqHCObPkWsJN4575o4R8RmxacJvkyI+0psU3yW4KuEOKbwDg+0HRkQrxEZ
IjtiOBK7hj5I3yMuDX2Z+NzPl7tP01Z8sOB7hTbDGz5e8O0Cj9yLTxN8mVBm
X6zXGvtmgSd4x8cLvl2QAbLDJwu+WJAhvOETBl8w8EhfJD4pMUnpk6/rXX4s
dOd/t97ny6Lf4z+I0ruUXif6BWGr6CnCk/iCEV4WfaPwXNF9Yl9fEJ7gXmGj
6InCxqKfQd0rhbWitwgbRF8tPCj6aWGu6AuFTfiJwce8nv+40g+Lfka4XXRf
4QHRTwm3MhaEh6hLmCe6j/CI6GeFWtEp4XnRbwh/Ulel69oufFbpOk+N/E9/
37/8jPVh6BD5d9o70dehU2OcMj4/VdmfhAXs9QM/izHK2OSZn4j+UajRtV6B
eUOmyBIeaStjnLFNm9eLfgkZip5Rad62CW9VmkfezQ/CbYHfEW3/gP9YgXl4
rGgZI9srhceLliGyGyF0E91fGKG54MS03+03wtjA75i6vhUmBa5zB7KhjOh6
geee74TpgecgZAmP8IZM6QvvYOMRuE/w7pARsuEdwssu4aTAPNGXdgqNAvcp
eH9XaBxYBmtEbxbWiR5d6bnme2Fm4DmHuv4jjAxcJ/fSZtpKmUeL7pP0xYyw
uug+wLsfXum+95ZwSOA+yFy7W5gQeM6l774tNAzch2nrl8yngdtM2c+FssB1
0PavmY8D80DZL4R04DqQzVfC0MAy4ltE/GRiHPNN4lvAnMJcwjeBuZg5h7mG
ORlfQicI41P2KcQ/4eOEK1L2p4NvocZCdco+hpqKboNMRM9K2XfP8cLolH34
4HuniTAxZR88+MI5RZiTsk8cfPecKExJ2YcPvnlOFmak7KMH3zs8g7rxwYNv
nZOEaSn72OEf67FCZcr+ePDdcyrjM2UfPtgCnS7cnbJNEPc2E5akXAbezhRW
pMwjvJ0lrE6ZR3hpTv9ImSdsjU4TFqZsc4SsWjCnpCwz2t6a8ZUyD8eIPkNY
LHpwyryeLWxNmWd4acUYTJknZNWSMZayzPh24YMK31N8w5BdW/pwyjI8V/RF
wnnESk+Z93MY7ynLAN46CL+mzCOyaE8fSVkm8NpRqJs2z7SVOqmLNsNbJ6FB
2jzSdr75fOu3Jv+k4RHe8CeFrM5nfKQtM3jpTP9Omyd4xWcSvpLgGVm2Ywyn
LFPezXnCjym/I/oWcwpzCX2Ma71oU9r3ULYnMku7Dni7EBmlzSO896aOtGXA
u2FNw1qGdwTvfYqOeYsM4PUSYVDaPCPr7vSptGWObHvQZ9KWMbxeLPRPm2d4
vZTxmDbPrEXw6YUvL9YkfAvx+YWvL76JM2sc75QYqLOEq0SPFrqK3jNov/2m
ir5BGKb0MWWOtUjMReJREpdypOhRQkfR3w9ybEpiVBKPkriU1awthPaiv9H1
62sc35mYz5Vlji1JjEniTRJ38hrR1woDRP9VGCd6vNBb9H7CGNFjhZ6if1d9
k2pcJ3UdLkwX/U9hnOjTy1zXbcJdZa6TWMCssVlbEweY+KmsqVlLExOSuQof
afhGY86Ct1uos8w8ThA9G5mJvqzMvN2MTMrMI7JDpsgSGV5X4/isxJwsLzMv
twrFMvMEL7OQSZl5KoieIUwW3VqYWOM6KHuocHWN28CzDyhzLFv2COwNiDuL
7ImHTYxo3gGyIF41MbGRCXUT35mYzzyDthOPmhjS8EBbkQmyoM28e+KNEyOc
PkBbiVdLDFvaDC/EWybmLjwhG2SMbJHRPtnXuG28A2RJfHBihiNT+gJrSNaO
9AliqbNHYW9C3GuezZ6DvQZtgBf2LOxV4Im+SLx2YrjTJ+lL1EFZ+hSyYA/D
3gWZcC97IvZClEEWrFlZqyITZMGehr0MMmFssEZmbcwY4d81/7CxDRqYsSzY
E7AXQCbwxp6AvQA8Ihv2aOzNkBH/E/kniS1jT/zjRrZZxFaxI/9AI9t8YuvZ
JGObn4V837D3SWzK5hcdf2xyYmNUEl4idlRiE0TMsXewR0psqBYIr2JPltgY
EVON+GvFxCaJGGNfJnHEiBWITSW2lGsTGzRiuhHf7drEJomYacRPW5DYPBGz
bHcSd4xYgdhoYptJzEDOp+8UjhzuM861SZwszqoQMw3/Sav53xzapw/6Lnws
4a8Hvz2PRdZ/TVF6qvC06KeEm0XfEvp8MWfAOa/NGVj0Y9RJXScl+jV8MuG/
CD9GayPrz6YpfaOwTvQTwk2ipyf+m8iDpgzXKMO93ENbaRNtoc3ELsQmFltY
YhhurLUNG3JH3nHRa1bWqkcJUdFrNtZqRwr3Fb2mZy1fR1hS9BqOtdtxwuKi
9wTsBQ4UlhW9p2Av0UxYWvQamLXvicI9olfxDaz0maB7i95DsHf4hZhsRe9B
2HvsJaZZ0WtQ1p6nCFtrbXNGv6O/1Ra9x2BvcVilbd6ok7qWJzZzPPOH5BzS
tlrbqNEP6X9P19omjn5K/3yt1jZv9MNiYsOLDOCd/kIsNGzm9vXLCsdWw0aP
51D/ulrbWDIO6P87am0zR7+kPxJ7Dps8+iX9kVhu2OzRbtpL30HfOiN0H9oQ
uU/Rl2aGtqXGHvKUnG2ql2IbIozRtbHC/ZHzoMfR/yLrx+dhyxb6XvTXo0OX
2Rb5Hq6VQvtXow7K4qNqRWR9+NX4shJWRs6Dvia0/zXyoPFZhX6YPOgmiT6d
OqkLv1foz/HBhn82/LRhe0UbeDY2WD+hi45sX8/5i92R9dWcveB8wreR86A5
n4B+HR9inBeJE/02NmDYfnH2A/0+PhM5v8DZj+8i10FZzjNwjTxo7vk5cht4
NmdAqJs8aJ5B2/hfgO0/bcTWDBszbMuwOYO3WmFUaB6hFwsjQ+dB3yeMCJ2H
P7KNwm2hfZrx/wKfZfhjwy/bc5H/Z9yq9OzEnxl9gr7APZTlHq5RB/8PqJO6
8JPG/xF8nOHPDb9umyP/X5ij9Fxhq+gtwr9F14S+lzxoynCNMtzLPcx9DwvX
h54DoR8SJoXOg35QuC503sLI/0euFB0Kt0fOgx6KjVrkPOhhof2tkQeNzz/q
4n/DxNB18j+He7iGX8B7RN8t5JWuCk3zv2d46Dzm/pWs2Sv9DcC/G2W4Fx9x
vAv+v1SHfif8j+EeruFHDl0oOlB0n+hE+bYxRzI3bkls+pkDmfv4Hv1etJ0P
9j5rtL/cW7QdGfZk67H5KdquCvuqZwLrLv7C2dTAOoz/Fm0nhe3PI4F1F3U5
OxtYh8Heu47Sbwbeg7P33SMsCrwHZq/7C20MvOdlr/yrsCzwnhndxf4qvzOw
DoO98G/MwYH3xNDYIWFLRN7PSh+g9Bei7xRyzO3C8eL1da3fh4ueIJys9NtK
DxU9Tvg731alh4keLxyj9Ctpt6We6tsTuE2h0mOF/9H159N+V+i00GXxzuDt
QM4CB+YR3g5S+vvAPPItQWeDroZvyoqidWToxtqggxE9RjiUmJyq/8+i7dSw
ndoUWPfCO+LdoINhXYPPf3z9N0nOlOCTH1/8XZMzHvjkxxd/z+RMCDEDiBVw
bGLjT8ySYsb6Kuy1sJHDlhx/0UdHPnPDWZvWSjeOfOaGszbtsamLkjM3Sp+B
jVzkMzectWmRsW0eNnrYehOfBl0HfYa+gs6DdRoxBYgl0DE500OMA2Ib8Dx0
K/RB+h46FnRNyARZoHNCt7Sf7t8eWMeEboc+TV9Gx0M7iWEwLeP2opuij9A3
0FE1iHwGiLM/TZMzQMRMIFZC0+QMETETxmfMH3wR02BixvzVjXzmBrkiz0rV
XS18r3cXCVewFqCPEj9V6YzokchA9CqhrOg+R1+7SRhUdJ+kL04VLi+6z9HX
rhNSovPCx6JLaevmsqxZ0tbRDS66j9O3Z6et6x+CvNPW+bOXpY20jT0tuv6A
8Za2zh/fx7SRtuEDubzoMcTYuTntvTltoi3s0QcUzSO8jUl7rBGLuqrCY461
Mmsw1l6vJmecWDOxVmJ9x1qbNR1rOdbcrLVZQ7F2Ys09sOgxwViYkPbamjHD
WGGNzdqbNRxrN9bgq2t95oN1Nuvr5UXrlNElt6j02p81Hms79gCsvbmHa6zB
0QXwTJ6FTgBdATzCGzoDdBG8I94NOgnmDmLRZis8hzB3EHt3WIXnEMYysWTL
KzymmTuIBVxR4TmEvkGs3AEV7iP0neuEjhXuQ1XwIbQmdm7a73IUfb7C75R3
fxVzcoX7AH3jGqF5hftIAd6FdsTKTfveKcKlFS4zQvQkoavoPWn3zeuFHhXu
o+ha6FP0JXQu6Kbos/RVdFTpottI2+5MW9dSIdybts4FXQr3cA2dCroZ+jB9
Fx0Nuh/6GH0LHRC8TRZ6V5hH9kqsmVkrs2eir9Jm2kqfZS4nFvqoCs/pPBue
4ZU2NM461hbx1vLC/wPCAWps
         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRUTArljBAigKioqISG9Sk81uNoSWQlQQEURA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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX6Lkw
2S4HdUpmsJz2nZMbmE8DRV2SmUw3u15275rcxXscYcI5yTy20b9b8oG5B+Un
nGRK9+QVdjP83ORxVnPcXOfzktt4iybKz0/msoneBcm9fMRilvAxSxk5z+fL
T/mMz1nGKP1y+QVf8hWFuhVyJV+zitUU6dfItXzDOtYzWv+t/I7vqWaMboPc
yA9sYjNj9Vvkj2xlG8W6n+TP/EIN2ynR75C/spNd1FKq/03WsZt6ynR75F72
0cDvlOv3yz9o5AAHqdAfkk0cpplK3Z+yhSMc5S/G6f+WrRzjOP/wIffQq+1v
9P+fQxmH7OVNbqXqjaSTXGV/jzGMOnt9mcmcsO+ltNrtA7IfW93Fc4ynxb28
y510Y5G5dW7qKQrZ595e53rascw9PsRAppmtcavPU0WrO17ENAqoduezKDBX
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N9aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BSxZtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgI5
CyIOy/TMiDdZw0N6Z0VM4Sz52RFjGW3tVlkxx/tRxE3a5EZ8zD5SG0QUWzdc
fs09Chr635SQk+c5FFN2IfkRA5jNVVo0iviAXVRvHPE6S1nGclawkskTPV9+
w7esYjVT9Gvkd3zPWr7SrZPr2cBGipmq3yQ38wNb2Mo0/Y9yG9vZwXTdTvkT
P7OL3czQ75G/sJd9zNTtlwc4yCEOM0t/RP7KbxzlGLP1x+UJSjjJHN0peZoz
nOUcc/Xn5QUuconLzNNfkVe5xnXm636XN7jJLf6gSP+nvM0d/uJvlvAa1RLv
aP/fpzlXnMss+tPPmZWRG53fKLI54Vw/pxt3nfdKSls3TKaw11yMozU3zMt8
BlKBDWZli5l6hzzOmLfJ9OKBOVzNG6Qx0tpDZnU87bhtjhfxCpXZYc7fJcu6
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQzw+edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH5FZEHFQth0Q8RZF3GX4wIjFnKZrTsR7zHF2m0waFPEyy6gkIzdiNhUk
50Xsd268XM1t8gZHzOcYHYdETKaEVqsiauWooRGfcZFewyI+YDdNh0eMYyX5
FLCKQu4t8Xy5hrWsYz339UVyAxv5hge6YrmJzWyhhCr9VlnKt5SxjWr9dvkd
O9jJQ125/J5d7GYPNfq98gf2UUGt7ke5n584wEHq9D/LX/iVQxwmlkYckUc5
xnESdCfkSU5xmjMk6s/K3zjHeX4nSX9BXuQSl6mn+0NeoZKrXKO+/rq8wU3+
5C++ZixNHv1H738GPbngXj7lBca7sxp3toVJdOCoe51HLv+470KSnXtDtmSf
ufiQdK6Yly95iUQqzEqZmXqXFE6Zt0UM4445XM+btGG2swfM6lyyuGGOVzCG
huw059PIcK6bPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B1tgL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGW1vMi
tslSr0f0I4ervNw14hMOU6VbxDAmmV0u79Ohe8RXnKNBj4gP2ELRnhH55nrL
7/iL5r0iJrCPir0jBrGIjNyI27JNn4jPOUXtvhGjWE+hNyK6MZ0ZzORbZtF/
qufL2czhe+aSpc+R88hlPgN0eXIBP7CQRbylXyyXsJRlLGegfoVcySpWM0i3
Rq5lHevZQLZ+o9zEZrYwWPej/Imf2co2hui3yx3sZBe7GarfI/eyj/0M0x2Q
BznEYY7wtv6oPEY+xznBcP1JeYrTnGGE7hd5lnP8ym+M1J+XF7jI7/zBNLpS
MPkb/f/fpRYnnctnZDLcmd1yZgsZSAX2OtfxNOOy855FNXO9ZBqb3Yv3qc9Z
92UK7bnnHh11V5bJoaRzyH37mJZccQ/n8iYl+dTsVnd1DI244B5/TWeC1e75
SFqZy5D59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGWThx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DOc1c+tl+T4RnZnNaVr2jRjDLmq8G9GLaWaXyGu07xcxmSOk948YzFrKDIj4
3VxHOYM/aT4wYhTbSB0U0Y2FNF0UcVG2yYr4lBLqDY7oz0ru8sqQiM/JIZdp
TGdznuvLPGbyBbPYop8t5zCXL9mqmyfzmc8CFrJNXyALWcRilrBd/5X8mm9Y
SrFumVzOClZSxA79KrmaNaxlp+5b+R3fs4717NL/IDewkU3J72C3fkvyPZPv
lHw+e3TFyfWT6yXvTebYq9+TJPvYz4/Jc/0BWcJBDiWv6X6ShznCz/ySzOt/
lUc5xnFO8Bkvc8f/voJ+1OWAdRlPa7Kt2QVrtoCuVGGrdR1JM/6w3tNpbO51
mcIa+yKLNA7bL5Nox1X76KS9slj2pDo77bfRPMcp+3AWnShHjtl19uowMjhq
H0/hRW7a30vpQwdzteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2FnRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr6kh7kN
MoZGdGYmF2g0zG8ik4Th5kgzmyYLaDsiYgJHqToyog9reEyBuY6jIr7jLEmj
I/qznWJjIj4glbYZEddky7ERozlAhXERn7KCe7QfH/ENU5jKt0wjMdXz5fdM
5wdmkKSfKWfxI7Opp5sj5/IT80ilvn6+XMBCFpFGA/1iuYSlLKOhLl0uJ4MV
rKSRfpX8mdWs4S3dWvkL61jPBhrrN8pNbGYLW2mi/1VuYzs7aKrbKXexm0x+
o5l+j/ydvezjD5rr98sDHOQQLXSH5RGOcow/aak/Lk+QxV+cZDLtuOt/z+AT
yrPfuYyiBeOcWa4zm0c3irLNufYjkb+d9zTamOsgH7kPq/mcKhxxX8bzNjfc
o3x3ZZH8mFLsdt8G0ZBs93AGnXjmji40u15+QXVOuMcTeYdb7vcyetLdXFm5
1x4MpylX7McculCYLfanpLlk+San7NcU3uO+vVvJZ1Rkl507aDfH0Io8ezuf
DynODns9gHokkUhd6pA/2/NlbWpRkxrk6avLarzB6+TqqsoqVKYSFcnRV5Dl
eY1ylOWy/lVZhtIkcFFXSpZ88a6hOMXI1heVr1CEwrzMOf1LshDBM++rs7qn
8j+e8JhHnNE/lA+4zz1O6e7KO9zmFjc5qf9X/kMBN8gnS39d5nGNXI7rrsoc
rnCZSxzTX5QXyO77//v0OdaUX30=
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 43696, 34306, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 43697, 34307, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 43698, 34308, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 43699, 34309, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 43700, 34310, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 43701, 34311, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 43702, 34312, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 43703, 34313, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 43704, 34314, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 43705, 34315, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 43706, 34316, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 43707, 34317, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 43708, 34318, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 43709, 34319, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 43710, 34320, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 43801, 35431, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 43802, 35432, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 43803, 35433, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 43804, 35434, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 43805, 35435, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 43806, 35436, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 43807, 35437, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 43808, 35438, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 43809, 35439, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 43810, 35440, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 43811, 35441, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 43812, 35442, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 43813, 35443, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 43814, 35444, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 43815, 35445, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 43906, 36556, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 43907, 36557, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 43908, 36558, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 43909, 36559, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 43910, 36560, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 43911, 36561, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 43912, 36562, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 43913, 36563, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 43914, 36564, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 43915, 36565, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 43916, 36566, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 43917, 36567, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 43918, 36568, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 43919, 36569, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 43920, 36570, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 44011, 37681, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 44012, 37682, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 44013, 37683, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 44014, 37684, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 44015, 37685, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 44016, 37686, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 44017, 37687, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 44018, 37688, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 44019, 37689, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 44020, 37690, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 44021, 37691, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 44022, 37692, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 44023, 37693, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 44024, 37694, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 44025, 37695, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 44116, 38806, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 44117, 38807, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 44118, 38808, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 44119, 38809, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 44120, 38810, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 44121, 38811, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 44122, 38812, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 44123, 38813, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 44124, 38814, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 44125, 38815, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 44126, 38816, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 44127, 38817, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 44128, 38818, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 44129, 38819, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 44130, 38820, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 44221, 39931, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 44222, 39932, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 44223, 39933, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 44224, 39934, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 44225, 39935, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 44226, 39936, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 44227, 39937, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 44228, 39938, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 44229, 39939, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 44230, 39940, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 44231, 39941, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 44232, 39942, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 44233, 39943, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 44234, 39944, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 44235, 39945, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUl3c4lf8bgDVUKCOzITLKSFmppB4po4GUqIyEKKOhSLILkdmSJGRVCkW0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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXeUVMXThjErBkzM7gC7OzO77JpzFgyIgoJgIAkiOUsQkCCggIKzMwhI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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWecVEXTxcEsAmYxoKCoJEUBBcxgQAUkSlCBnZ2ZXXY2kLMgiBlFRIGZ
kSgCg7IEwayoGBADoJgwYI6Yc0J9z/+p8+H9cH5Tt7u6urpv37pVdXt7j04O
6Tl4lxo1ajStX6PGbvqtPaBGjTpCP6GvUFFVo0al8JDwoFAlDBYeER4WJgpX
CS8IG4ViISmsEKqFF/M1ajwmjBH9tJAwD3XLhYFCkXCvcA8yxPtIPvp52LJS
wkrLHOA28C4TnhPvg/mQi7wNoh8S0qJXCWOFccKzwjPCS6p7XLgSXmGoMEx4
XHiMcajuUWG46HVV8TtCeMLXQ9wG3kctezx6uI+RwijhKeFJ06OF9S6j3wnC
8+5/gudwo8vGWOdnPF+D3eejnvMR7uNJ61QilAr3CauFjFAuPCDcT/tKtRce
FR4RRggjhSeFJ4RRwmhhvfCUeYcKj7nNBGGisFF4XpilubleGCb6cWG4ZSJr
nTBDfd4ubBfeE14W7zphMnMvzBZ9Qz76pb9hlrHO8tC9wmuNMaDbGOFp6zhe
uFLYIDxXGWMfJKzxHECXCWtd9rz6ejgf88J8pD1nq70+rvQYn7fM/l5jrK1C
Veh9NeOw/lnJujEfetD/WGGc8KzwjHUdaxqdeTYm8Rz4GZku3Ca8K7wjHCAc
6DVNv5VqUyU8LDwkLBLuFr4TvhXuchn0N8Kd0uVmdBL9mrBQ9AxhsejvhZuE
qcIbwuueY+Z6L/W1Z1XcY+71HqJ3r4o67uXeVcHzsNfNbqJ3rQqaNvBStjgf
awK5yHvIusO7S1X0fbPwpnW4RZgmbBPeEvJqO1W4RvTmyvi9Vtjia+jrhFdc
drUwRdgkvCzMUdtb8iEXeZPNQ91LwnThNuFd4R33favwtnW40XP0uufveuEG
Yavwqvu+3jQ67Kcx7V8V6+SKqpgrnqVaVTFnz3kdwQPvIul2h7BCZX8Iy4Vq
4XfhN+Fel0H/KqwV7hf+E/4V7jEPdb8Ia8xD3T/CauE+Yafwt7DKZdB/VUa/
K4U/3f9K8/zlsgek29J86Mp4eCZ5zmqL3qcq1tES4Qevp6VCQfhJ+LEy1jhr
va5461QFzbOwb1WUIZtn5jnP3Xq3gZc+lljmj+5jST5sBHrQ/wP6fVCoKbqG
cJfqbheWqeznyvi9x3Pzs+eONvAyh3eLd2Y+1iXr8TrheuFV4RVhk+qeyEc5
19cI1wpbhM1CW6Gdy6eYPs08lNF2lXC6ZZ8pnCXcKNxQFeVnuE/qnxTvauFs
0TcJ5wjthZt5Vry2DrAtYI2dL1xgmzHddMeqsLOUnW0ZUy3vPLeB91b3faZ1
QYeLhIuFmcIdQi/hUmGBMF94WrqtFXqKnid0EjoLs4VZQj/hMtaFcLd1ubAq
bD469TUPdYtYD5J1v9CHe+e+O1kWOvS0DvPdH7r0FhZapz6Wucjtuws9hLnC
HKGDcK4wTbiF9au+7svHPDD+hzKyR8Ku5br/woOZKIOuKdQS79+5KOd6H13v
1PWjut5d1/fr9wGhhuj/9LtGWCv8K/wjPCdsEPZX/X7CvmpfQ9iqsiN1/Yp+
XxXqiz5C2JKJMujDhadFPyPUFV2nPNZCB4+FNUFf6PCf+0Svx4Q9ykO/y9RX
J+GCCq0HoaNwoXC7MEP4VGN5Q/i7THVq97iwTthLbfcsj7l5RNitPOaIuieE
vcuD50nRTwn7MFfC+kzojK61y0MXZCILneCFhzra1JZu/+RCDu1ZS12ErNfU
etWvES4RnauK365C3tdNhKZV4fOMMN2sKvyqkV6LlwtLvCYbuw28+G7P5sPG
YduWVoVvtzwffMMtq3lV+GjIPFFoURV+HX4Yvmu1cEJV+GbHCsdVhQ84xPTx
VeFDUtZKaF0V7338OvrlOS64/6m+r28Kb/iZ5NncWhU2CV8DO7OpKnwOaOzM
Zpfd5ucM3wofYnM+bArP/uuWhe15zTJ5BrAF+Bpvu2/W1lvW4RY/O9tctiUf
z9Ct5r/JOr9h+S09RsaG73qyy6DxbfGtV+SjnGt8r3uEo6rCB+O3QVX4eRnT
DavC56OsvnBkVfhwg1x3dFXEIPAcLhxRFX4fftypQhvPG74aa6ebcGdVrCFo
bMYcl8Hb1vNKG3zTlfmQM9my67tv+jjMfdIXvuMxQqOq8MurfK9PqQofj3vO
OmENsXZYL6ylk6oiRhjntqyhIZZBrHNvPuQir55waFXEPMQ+h7gMmriJ2GZZ
PvRCn1vt47xjnwZf8qCqiKnwKQ+2DNoSIxErFfJRzjV26jXhqPKwV3NVNw0f
UrLeE+aLni7cKfoz4SHZlIeFXXmf8m6uiDLomsJjoh8X9hS9hzBMbZPEdCrb
TdfDRad45+p678oof1TYvTLqabtO2KsyZDwveqNwoOgDhOdEbxD2x5/gXV8R
OtB3jcqQhQ70jcytol8TjhJ9JL5JRcig7b74LhVRBl1XSIguFqqF5cJAoUi4
V7hHGOAy6GXCrcJ04R3h7YoY15NCrcoYX1k+bDS2+V3XPSXsUxk8I4hV86EH
/a/X79NCHXywyuClDJo2t9muv2d5/a0TuhQ81teFBpUx5tGSPUh4U2VH63qu
fucJXwpfCHMqogz6c+FOl0F/JlSobX9hvuivhDXCWuFf4Z+KKF8g7HA99ELh
a5fN8Ltou3WeLWSFj4WPhHJss5DnXVURv3e67089ljeEhpUxJvq+X/jPOmwW
tgiHq+4wYaRkleRj3bBeXq2INcC9r18Z8/CWcExlzAdtXxGOqAwZQ9W2OB/r
ivW0yX0g+1DhBdEvCgeLPkh4uSJ4qKsnjFLb0nyUcw3vS8IhldGGtYwM2rKm
mZs7hPc9RwPVtls+7iv3s0h093ysS9bjNcK1HjN6XS/c4DEy1gnCxIrohzm4
SphknV8w741eJ1tdN9k6wnO1MMVjYgzTKmKNs7a3ue/rPGdbzHuNdaENY++b
Dzm0L2cNVcQzypzeYpnbfB9Ym/2IYSvi3gwRhlbEM8yzPNhl0NgKbEmvfJQ/
Yt5hFWE3aHOz+3jL8rA1lwojKuLZZG30ycc8MT83CVO9xl733Nxk+jXP5VWe
u40eS2VF2DzGdLlwhbBUWCKUCRmvUdYqz84l6FwRz0pKSAurhJXCZZZB28VC
X6GfcLewSEiobQ/WtOjVFbE2e+ZjXplPykuF+1w/yDrQN88qtiwprKgIm9bP
fS52H0nrtNI8pZaxxjJ7CD0rwmZgJ7oK3SriGeVZ7Sx0qYhnmme7t9BHuKsi
7MClLoPGNvRy2QLPR3f3gew5lnWJkLPMARpr13zMC/OBreiSDz3ov5N1oO9Z
wsUug57J3Iq3cz7KZ1r37u6LMWTywUPdB+ah7Ye+nmXZH7mMnAhxPnEKcQux
DTErsSqxCr/EtX19TY6GXE07+x3UEfv2M89/jlXxi4mLiA2JcYllie2+d1xM
HEcs+YNjZWI6yn50LE7MSRk5AXIDxFnEesSm5ISQc7r7Ji6/zDowFnIXvT0m
8jrkgnrYb0J3ck/EvIzh68oYU1v7Uru5TXf7Wsgm9r/cfexqnm72zfD1icmJ
xfH1yS1ehV2tjBwjc0Gs38VzQixKjoncErHiLpbZ1e3xZXLCi5Xh0/zsXAAx
MfMHTe6EuIoy/Jrbhe32b7JCTvhE+Nh1dwjvm4e6vPCpeaibKXxgHvyiOcLn
9o8W8K4XFoje4bq5whfmgZ4nfOky6PnCVy6j3cLKmOcdvpesEdbG/+J20bOE
D63DbI8B3T+qjLwOuR/icnIF0OSGiNEpI89E7omYmTjzT7eBl7zBPHz/fMhF
HjkjeKgjpmYukUFb5pRcF7lTchbkLp73fcQPpWyj7y0+KWXE5uTEkIs88mrk
2vD58bvJwZGLIy4gVoAmb0gcQNkS29ofhR8q4j3Cu+lY8TSqDLu2xHXfV8Q7
FN/oZ+En27zFrvvOdfhyv5iH2Pmiingn824m9mNOmAt8e3Kz5NTJg5LnJLd0
XT7ytuSYqvLxDi+4vw98r4gxiTXpC1/yV/e53Hb5d+E3oTIfNg9b963tJrb0
m4rwqbK2jZ9UhA+1yGP6zvyD8+EzLLe8Fbbtfwp/CEPy8U7hXfG3+17hut9t
87H9+HY7K4LvPtN/Wxbvrr8s832vQ8ZGbL7dzwU0cfh7fo6gibl5TsnLHuLY
BJpcbT3HKdDkdomBKCPnS96VuIw4jNiHnDG5YWIgYh5iH+Jw4ipiTXLirCPW
D2uH3DMxJGuIWIucMbliYi5+yQMTl3FNX6xJ1iJ90g860Df9wUuf9EUb+ia3
TA4AHT62nSDuIw4k10BMxTww/o/8rFLHeiJWJsbCdhAzE4tiQ3j2iUm/tG0g
xiTW/MJ2Apo4fIdtBbYYfmwH3wi+cfkntl3EoOj0ue0ObYnbP7NdgqZ/YsHX
hQblERNuzkTOilzVYcKzznn9L9cl/CX8XR55J3JQP4n+WThb9Fk8h6J/FM4U
fYYwcJl8tGrpqjFuU/lIXY8STlfdabzfRfcXjhbdEJmiOwr7iK7Fsyn6YqGu
6Do8r8uiDLq2r6+X/JMlf73kn78sZNB2b+G8ZVEGvZcwYlnoQN/thGGihwtt
RbfhGZKM34VzRXfguS2PMuj25p+u/k5Tf1+b9w/hvIpogyz6QDYyqfsTvSqC
52K1Oz0fcpHHXDGHzB1zxlz+IpxTEXM6RLKGCqeKPqUicn9n5OM+MP+DlwUP
da0rYq46CftWxJy1F91B2EP07kJv0TdJ/9aSsUUyuuj6Bl231PWG8qjvIxwh
3sOFnqJ7CYeKridcvizuGfeqgXCJ6K7CgaIPELqLvlHyWvGOLo+2lwqHVYSM
HstCJrIOMT9l0AdXhKxuwkEVIZP7d53knSR568qj/6m6PkXXr+u6r677CUeK
tz5zJvpa1bdQ/cOsQ12fJeyiupqsyWVRBl3D/OcIu4netSJkXSYcVREyqWMO
mTt4WKsDhGMqYs0yV+hA38wZ88mcMBf7V8S96CzsVxH3hHtxrrBnRdwTnqWd
5fEe6ujnpUg4VnQjISU6LTQV3UTorGexi5AVZgu/5PRMC51EzxIuEi4WZgp3
CJcKvYWFwgLhQvNQd7vr+gh3madYSAorhGohLZQIq4VVQspl0CvNmzK9wrL6
Coss8y/p9rVQKvq+TOSkL3TfMzKhd2ePBf1/Fe/nQjfRd2ai3SDn4e8zXeac
PGXwdRfmmP/nXOTAO1o+dT2Eueb5TXVfCL1Ez/dcXiLkPKe9PGcLXE9dVyFv
HmT1FOZZZonuTanQXPemGe9Iyd6Ri3lk/gYKRcK9wj3oLt5pWp9ttT4/1n2v
1HWV0EptW1bE9a2qb6f6z8ujjmecZxuectEVwsmiT6qIvgcJJ1SEDqydhHBc
Rawh1s8tktdG8rZLXrGuk0Jj1R1fEbyUQdOGtcaYGAtrDt0TwnKPIbMsdKDv
FtgAyd2PfCa6Cv3Ec5mwWLhb+F1z8WUuyrke4DlhLpYJtwjThG3CW54f+kD2
iRUh63JhiWX+IVlf5ULOMr+3GgoVQrltIs8ReShyZ7S9QlhqGdD9hYLLePb+
KQ8fkGeQ2PFM4d/yiCF7i+6YD13GYq9U3oO8qTBHaKq6w/NRznVbbP+ykLnT
vD2FeW5zGu8+4b/y6IO6XsJ883QVugl3CnmhCblfYmDRWeES81CXE5qp7gih
t+iFlnWpsMAyG6vuUOFC0bd7ro5m3XnODrYdJm+QsI3GVpOzIE9ALuLcfLwL
yD2QizgvH7a/3O+EQ82btM3GdpNDHWjZ9VxXbJuIbSSHSc6LXFeHfOiRcN2B
bgsPc4XNxlYzZ+TK2udDTn/baGw1ORjyIIzzIuEOj/dioZMwS5gpXCH0FwrC
Ut4nLoNewvrlG5uwWLjbvAOEZW7TXH3Xx+cWfa/rBgr3mOdE1R0llIleC79w
gjBGGI1fga8g3CpMwy9gzQq3CdPLQ25CWG75F3kMMz0m6oqFavNAJ4UVLkNW
R2GGZXbxmsl5/TAXnYXZnhPWTR/hLq8f6L7CIpf19Zzc7bITNLYjyWGLXiWU
CoOENcJ9QonLoFeXB1+J6VXWNSWstM71fQ+5d4P8Dq1vutQ+yBGmWX/4OfhC
5DAn2SZiG8nZkbsjV3h+Pt6d5AzJNeJz4WvdbJuGbRsljKyIcny7W1yPD4ef
Rg50mmWf4r7oA58M34wc4k3mxbeb7jYdLGOaZZ7lNvCSayQ3eUE+3uUjbHOx
veQ0h9qmY9uvFMbbxp5kepxtYgvT2CNymxfm490xwbKw7cMtk3cC74YxwmiP
vblp5uBY60Df5F0buWyI56+J52yk9W3pOZ/o/vDx8VvJM5ObJhd8UT58aXLC
/OIHT/E1zzDPMjk88nbYQMqgsbf4YPhZ5O3I+cGLr9bFbfDD8JvIIXZ3Hb7d
JebZzTzdLQOfC9+LnC1517ougyYvWsdl0ORKyTWelQ896L+2eajr677x3Xpa
B3KV5+SDj3riCmIbcubkztu5DPoaz0U701M8d2d5bTCH+JT4llUVkXdu6DJo
ctENXAaN/SXOIVYiB0veFd8ok4k9BPhIe5uHOvKw5KbPzkcsRG6W371dx/U1
anNtJmJAYsGrhSnCJuFlYbLLoF8SDta9O8R2CNtUTzjUzzjPOvsG6tqmYkeI
I/e3XcXuYkvq5iPWTLvuANtVeLC1dYSDbBt5l+0t7MyErT/EfSatA3wHW5ci
yzrQNhqZf6nd35mwkdhKvoES92bKw2azT6O+bRp2jHcve0Zq2payL6OGbSi2
lD0alHWynYZvF9tc+HkXsEfkSMtnzwV7L3jH8x6v7TnqZ1t7uHUotd08zGUl
np99PYfMHe8u5oF9KbwnmA9odEIXyv7MxJgZK++aj0V/IrQQfaLwCz630F70
OcJXoncIp4o+hfmU7rvno5xreH8TOpRHmy9Efym0Ft2Ke8HaEn7PxLvuj0zo
QN+8934U/ZNwlugzuX/kesl/q+zs8vhFJ3ThGjnIoC3yPsrEGNCd9+r7oj8Q
moluyvoh10z+RWWNdf2Zfj8XWoo+mbWgut3yUc41c/GpcFJ5zMmHmegD2by7
kbNdaFIe8pDFmBkrMqlDB/qG5x3R7wrHiz5OeDsTZdDHloefSxl0I9YntiYf
/Tb32tnVa4M1hG/JHiX2/uBj7uM1w1rhXZ11XPKJ52WuY5Mvreccl33heeBe
EgMR23BP7zQPdcwJcVjWspiH6cJtHhPjIG67w2Nm7DNcBs1cMffEYDN8zdiI
UYntPnTbmb5nyOBeEPPd6f6JK1f7GWXdstfq+Uw8x9iGl2x76vnZx3b8lwtb
xbMC78ZMPPO0YW7yvsfMEbbkX/G/kAlb8aLt2CG2G8SYa/xM8WyRG3sjE34z
sQZ9YwuxceiAHGQcbNszy3P4kceLrSIGvs/ymPcFfsaYf2KnmvmIfYih6OvN
TPjo9MmzQcxDrMOzAR9riLUDPzENcQzP1Q+Z2JPF3iziCmIP9nSxt4uYgNiA
dbSH61hPtbymWEv4gsQS7OGq5es9LaOXZRKDLXFf32ciplts+jv6z0fMd7ev
sQXExMTCPMvEkMSS2BBsCTkH8gTfCF9ngo88wh/mhya38KfLVnqN/OWyeywT
Wb9YFrmHby3zB88NtuaM8pgrYr+fXL7AOnzte7LMMn/xfFf6XcweGL4B7zBv
m/Kwkbf6GeHZ4LkmNn1HOCATMep+wv6ZiDmJPfd1GTSxKXwHZiImhr+ueagj
9j2ItZWJGJxY/DzhfPdJ3yOFUZnYh8eeO/befZeL8ifNe0EmnmHanGsZtJ3m
tqMzsYfvKetykPtCJ2L3t4U6mYjh9xFqZyLHQ67nSOGoTPgc+B67CLtmImdC
7qSOx3SZ25MbeVc4JBM5knrCoZnIIZFLOkw4PBM5J/JMh5gnaf4jhPqZyAOR
GyK39F4uykst6zC3RWYNoWYm8jydPdYxmdjTyJiHCyMysQeSvZBThZsz8Qzy
LN7kMmhswY0ugyZ3fp1wfSb2fLLP8wbzUMdeqyuFCZmwS9gybNUPufCzsFmT
MuFTYYOwI1e5DBrbgq36PhflXF/rPulri8cyNhN7ShkTe1F/zIUe9D/eOtA3
efwhwtBM7ONkb+kwzwFjZ1/nOLeBl9w/e2W/ESoysWeWsUzMhI1lTJRXZmKP
LfVVwuBM7DF92OuiPBN7au9338PcFzqw9/bbXOj1qGVVuS0y/yuLe8i9I1dI
rvPNXJRz/Y9+/y2LnCd5zYbC0ZaDbscJx7tP+m4sNPE9H27eY9wnbU4STvac
jXddI48JnmMtc6jnEt6WnhfaMFfbc6FHhftu7L7QgbG+nws5tOfefii09r3n
2f1AaJqJZ/gE4UTfY+41dhabhi07vTxsLGXQp5WHzcP2tRPdlndaPmwyfNS3
8BjH+14f5fcauTN8YN5FP+UiL8e7prl1oG+enWYug8Z2NHXZKOuLTcG2YAt5
T50pnJWJZ+IG02dn4hm60fQ5mXjGKCM3u03YKxO52D2EPTORcyX3urvLoMnt
wrd3JnK28GMbsEnYokGuq5WJPPelprFhfVy2syzWEGuHvDS2AhuG7cJmkIt+
S9gtE7nm3axDd19j+xpkYo2z1jtkwsYyD8zhadybTDyzPLs8mx/nYl6YD+b6
k1y0u8Vz0T4TNmiq11arTDxzEyzrjEzYHGS2cx/Ixqawjk7JhA1hPWFrPsoF
H/W8u1gjrA3eYW2gMxHjXe22p2bCJk0y3cZ1lJ3guGFseeS0yDGQa2APJ3uy
yFOQu2DPJvsuryjRu08oCEuFbEE+mbBCdLUwqxBl0MuFy0uiDbxLhNmF4KHu
XqG5xlI/F3zU9xR6CfOFeUIz3gVCb9ELhd/S8iOEc0V3MO+lwgK36SdcJiwW
7hb6CH2FRcJdwgBhoHCPsEzo4T7pa67Q3nJvEW4WLhA6CjOE24QLhYuEO4Tb
zYsu09ymv/tY5jk6XrrXE84TfatwvmUia7rQVHWH50IP+u8mdBfmCHcKjVV3
aC76pb/zLGO65XV1G3jzHms/j50xP665XidsFf0q7TR3twnvCu8I04RbhbeF
bcItLoN+S7hRuEl4XXhNqCldfsoGH/U5IS98KnwiLBaWCD8I3wt7iv8P8S8T
/bOwVCgIPwk/mnepadrcKcwRPhc+S8d97+N7x/2fqrKbhTeFN6z7dI+FMdwu
3CG8L2x3n78I56jt2cKv6VhDHXyv4Z0pfOA2jHWqZb/uulnCh+aZLWSFj4WP
hF00vp81vhmi33NdznMBzwzrtN31u4r/l2zIoT3zco91RFfW1sXCTK+xLsIl
Qo5njXWle3mP8ITodb4urdb7SXKH85zpuiA8LvqxkuC9V3iyJNosKQQPdY/y
nBSiDPoR1k0hyqAf5rkQPV9YK3oNa7QQZdD3cV9ELxIeEv1gSfS1XHiqJPpc
IDot/Y6SfpmSuA/t/WxNFY7Dd8zFvblJ2E/Y388RdmNPYS8/5z1dd4CfMXiw
HXWEfUvChpztPqZaHrajtlCrJNbSPkJtPyesq33d5xVuX0eoWxI2pJ9565im
TS3L6GN5l/gZzPseMd6FwgOi7/d8lmj8DaRDFXPIXAobRT/PHBaiDHqDr8vE
f4z4r0QGsoQXRb8grBK9WnhO9LM896LnUEZdSdjivLCyJGxyE8k5LBfriPXT
SegszBZmea11Mj3T8lLq/0i1SZfEWLjH3FvGtLIQOtD3M9xz0RnxNxL/ZPos
BA91T5fEWqgW1pfEmkBX1hBrB50fEv2wsEn0yyUxN4yZsTJH1D0ibC4JnkdZ
u8Irore4v0Hq/2j1P8b6IBNZL5UELzYQ2/eK25eL/1jxX8v9sc3CVn0n7Kby
X7Nhh7A/e+j692zwfecybFNLtT1Z2CH6a6GN6FOFb0R/K7QT3bYkeL8QWpVE
m09sK08S3aIk6r4UWpcEz0Hqb/dcyEXeK/p9VajPWi4JeqtwZEmU0Td90hc6
IOsr4ZSSkLklHTJoe7hwcC7GxFhOKwm7iy0+S/SZJWHTsf2NRB/Ds5ELm085
12/Y9h4tumFJ2Fxs73Gijy2JZxmbjy3jWdxXdI1cvDuO0vWBuZhj5pH5+8G2
n77PKIn7QBn06SWhJ2XQ6PuxbStzd2JJ2Gh0QpcG3H/RD2GXRddk/Yh+hPsq
elfWhOiXhXroKryYjjLog0vCVvyj+/1kOp51eDcJh5ZEm3WinxD2Lgm7VJfY
RfybVXYYz2g6ZCLrIOE50RvSYbewM9DPp8OGUQa9UTiwJMqQwz3jXiGPsTAG
dGdMj6dDB/rGNt4neo3wj7ATnflbwWzMA+PfR9c7df0Ya7kk5uJRYfeSmBPK
kYks6teKvl/4T/jX9ANCjZIoWyGsFP4U/mAeJP+vbOhB/6uE1cLfwl/mXWX6
T+u61rLRmXXBPeTesT5Ye6wp1hJrkLWFr3J8Sayx4aJH+B4wD5VCleeIuRqW
Dp51HleFeahjToaahzrGnhHKPUbGyli+FkrTMaYy89xvvQe5bK3HUuqyNeZP
CyWeA8bNvfgmG3rQP/fi22zo8Zh1H+w1yhjmCvPS8RxjG+a4DBpbslC4Kx3P
/NfmnZ+OZ/5Lyxrie4xMbMlv6m9BOmwKbRelw0Yh4zrh+nTYFewEz+qP2fD7
uDf4Jvemw2/CR1lgHb62PNrekA6bhAyene+Ekel4hkYJo4X1wlPCXpL/ZzbW
EetnuVCdDp/+N/e13DR94jPhOzXRvW8sTBA9MR3PzPOuw29rWhI8+Gj4as1F
NysJHwubga04gWcuFz4bcpF3QC58MvioRxYyaIvM8aKvTMdzy7M8Lh1l0M8K
/2os32ejnGtswQ/CNel4lq8WpqTDhmBLJrsMGrsD37XpeOY3m77O94KySW4D
L3ZlpOf0Kc/vGGGs8IzwdDpsFLYqJSRLYu7HuI57cJVlIusFj22C53KDZSIb
H6eWbWQ9yyq2TcO2JYQi7I/mbhE+/iDFJoq739PvdqGJ6MbCO6LfFY4XfZyw
gm8V7AlTWUtdvz0oeKg7VvhC9JdCa9GthJ9E/yycLfos4VfRvwkdRLcXfhkU
ZdDnCKsl+65clHP946CQQdszhR8GRRn0GcK2QaEDfTcS3hT9lnCM6KOFasma
x/pQ2Qm6/kC/HwrNRTcrC11+F84tC53g+1g4sSz471XbObnoB/nUfSK0KAue
9weFTGQ1FZaLd24u5pH5Yy7hoY45/VT0Z8LJok8qC1mUQSOT+/CncH5Z3A/m
mTllLpnvb0V/J5wmuh19sjdMyIqeLfQSLhUWCPOFS4SuQl7IcU/F20SYJXqm
0NNt4J0nHKO6RsJtoqdzT9m7JtwuekZZtKVP+kLG8ctCJrLu8PVk+WdrNAcX
lYUsZNAWmd8PinvIvTtdeFp8a3OhB/13E7oLc4Q7hR3i/VpoI/pUYaV4F+Si
nGvW2lfCKWWx5uD9RmhbFm2Q1UOYa5nUMYfMHTx/yZ/8G59d9CDPVTf3zZzt
VN0/+JyiM74eo/HdIx2O0vUq/S7MxbgYz9HLYg6Zu1uFPwvRB7JLGb/oH4QB
ovsLLwgvlsU3BfL8G10GTe6fbxcvCc+XxbcJfuGh7n/Xqns4F7rdL7wuPd4Q
GopuIJS43/uE1cJn6nu49F+Mn8f60/WnhZgj5urjQpR19zygN3OzVljj9p8X
Ys1wz54TNpTFNxW+o/At4WV0LotvBZv1u6UsviHwHeAZ0c+WxTcVvkM8XRZl
0Hyb4NvBJuGVsviG8Kz7QDZtKH+1LPKK1G8V/VpZ5P3IM9Lvy2XxjYL+oTeV
xXcIyqDRCV0oQxYyjnSu8keN7SehSGUDy2KsXxTimWLM0F8Kvcui7GfRvwjF
ohPCH4W456Wee65Ha76XkSdiPet6hK6XENfq+jdd/y6kRacsb5TqC6o/mPWs
62+Ey0T3E74rxBpi7Vzh65HiXyr+/cqC91vh8rJow1pjTIyFNfdhIe5xN6/1
XwuhA30nrR990ldfng+tpb+FjqIvEP4TXUO/nYVOwkeFkIksbA28O4ULy6IN
c0MfyGaOsAt346MPCvvw76CQiayLy2JuvxL6lMUcYwvRgb6xifRdU+hiHZCD
DNpe5HtCu4VlYQOfUV/352Isi3yP0KNaWF4WcSQxFbHJtY75iP2uEaY4RiFW
GSeMdQxDLHOd+Ylb8UHwPca4jtjnevO0sUxkXe2YjthuknBVScSIbVw32T7O
ie5rjGURW91gmehC7DneOhEXEkcOEkpLIo4itqsUKkrCD8fvHioMsU+EbzRK
GGmfq6npEa7D9xptnmPsxw8uifxHI8sc4jL6JpYtsw4NrAN9lzsmaGCa/BF5
JGLKo3xNXoUY9RjLb2yd0IV8GHkUYk5iTfIpxODE2RPxJUsiJiE2ISdLXhWf
lDJocq3kbvFZKecaXmIbcsK0IeYhjiFvR46WXC0xEeVcE8MRy5WURD6FGI9Y
jxw0OSziOGJJctjkuIjBiMXIdZETRjaxEnka+jjZY5jg8VBHXEYOBx5oYjVy
PJ1874ntb/QaIE9DjuFUr5dWXlNXeU4O95ootc7kpokh97A+5IWIeQ/zeIgx
iUvJg5FjIqYktiSHTV56V5dBdzXvrqZpQ26KmLWm25PHxEdv7PvH2iP2G+Y1
WF0qH1L4Q/hdOErvygbCLXoWby4LuqEwrSzKeJ9Oqg4/FX9oD13vKYwUPcI2
Ddt2j7CsLOr2EkaVBU8t0eOrww/En9tH17WFcaLHCrsvC5nIGm5+eKgbUxay
9hZGl4VM+MdVh5/X2DYYW1wQltrmYnuXCItt07Htq4SVtrEp0ytsi5KmsUkb
JPehXLw7eF8/K/qBXPSD/OdEP5gLO7bcY+ddda/noJ91oO+7bcP7mV5kXQd4
rgq2ldjau2wzd9H4dhWGih5SFr7Pv0JFWfhA0P8JlWVRtp949xeuEj1R2HdZ
lEFPEA4WfYhwjegpZfFexKfAl8Anoa6ecG1Z8CDrAO55Wcg8aFnIoO3VzJvW
zCrhL+FP1pHK/iyLfRXsozhQvBOqw0/EP+QaGbSdLByKbtXht53u68OE60Vf
Jxy5LNYka3GqUHNZzAlzMdjXY6sjLiAeYC5qqKyqLOaEudtNGFYWc8haqyOM
L4s1B11XuLIsypivK6sjrmrp/q+qjjiI+IdYjRiO2I2Y7QjV1xduUt2NZaH7
4cINZTEGaHioo+wpx43kwYkJf3FcTg6fPPt6x5bkyOHhTBTOOekj9K6MM1Rq
mb5UuDofZ8js7Wt4ORulr9twzhXfcPl2y9/8UMdZKv3MMyUfZ65w1splwqR8
nPnBWR+dK+MMGs6N6S50q4xzZDiHpqfQwzRn0/RyGe04e6aL27MW/iqLPTas
iS81pq+EU7RWWgvfiP5WaCe6bWnQ3wmnlUYZ9PfC6aVR9nVJtIG3jZBKR46I
3BC5sc9U9zk2XXUnC4cLRwilQolwEb5FLuTQHl12CKeWhk5flISO6NZKuFC8
7XJRzvXP3DPuleizS2OsnPVzicc8OR9n/Ozm+eJcE845SQhFlXHGyUGmB1bG
mSwHmh5gXs5GKXaba/JxhssBrucMFc5WSQnJyvi7ZM59uVj0RZVxTgxn1bTk
72cr48wYyqBPqoy/WeZvly8U3bEy/labM3E4+6XSY+Eso64e07X5OMOlnvvj
XCDOCrpCuLwy1s2+plk/6MJZNJ0qQ6fdvWZ6eA3RlrOK+lsGY+EsmbTHxJkz
nD1TKpRUxjk1nNuTEcrMe7jraMMZOJyFUyGUm7eBadrUtwzaDqqMueFsn1aV
MUc/lcQ95V6eJfwg+kfe86LPELrr3nfgm5roYuEg4WAhIRQJtYR9hD5C79Lg
qyckzb+XsLdwqdDLdYeybs1zoGUia6DQTX21550tur9wgHmoG2BZtdzXpZZ1
mJC2THSpLfS1Tn/gk+GLiT5P+AcfB9+GZ4H1K+wiXCJ0EfYQ9hR6Cj2E3V0G
3R0+vi3mYlyM5z/JqqHfzkKn0qBrWtb/ysR7Bjlt/Dtd7ywJHej7QuHvkiiD
7lgafJRBw99Zbc/MRT/I595wz7hX3KOu2GW+WYruJ9QV9hUuFy4T3hDvm8LR
ohsKr5dEGXQD5kRtT8lFOdfwviUcUxptzue9JbytsmNLo24bfl9p8Hws+hOh
hegThYt5j+ViHbF+Pi0Jm4QtOqk0eCmDpg1y38EvKw35dTyGyzwe6t7FZysN
Huj3hMalUfZ7Sdxj7u25pbFuDvBa6e+52E+4wnPyW0m0gbcDcy5d2+ZiHOj/
a0nwUNde2C76faGp6CbCh6I/Ek4Q3Vz4oCTKoJuVBi9l0LS5QLLb5EIO7Xn2
OGurdWU8g+PzcaYWZ2Wdoutx+TgDC7uFvWounFAZ5wiPdhvackbKRNedWBln
DMPDWcpjhWaVcaZyS7eBl3ONORfjuMo405mznY8XGlfGmcucvdzMfY52+yZC
08o4I3qEeZuYpg1nP4/Jhxza35SPMTGWSbbBLd03ZytzVjJjZGzjbdOx/ZzZ
ytmtnOWKzR/g6ytsKzljdql5eXfc6zYnuY8rLY863hvLzYOd573AOS23e65a
VMYZzcwZZ9tdlY93AWfBdHSb233NWb28A7D9Kyybd1O1+2Ccp1bGOcOMl7OH
J/I3i5VxBjFnkXAW3HGe+3Lbas6w5Vza04TTK+NcYc425pwqzjDh7BLOJDtD
OLMyziDm3GH+Jou/zeIMOM6C46w4/gaVv/XizDj+DmuU6zhbbpz3XLHXinPt
xrrsWfMji7/9etoyGUubyjgzebJ1O8N9oyP3mjPsOGuOe36ecH5lnDnI2YPn
ugyas5U7uGya5wPeCyrjDGbatPMcMHbOej5HaF8ZZ0RzVvRZwtmVcSYzZzNz
NvSV+Wh3jXVtWxlnQKMzZ19PyEe7G932HMtCBveR9+xK30/e2by7OXd4set4
r64yD2uDM1LwG1gbnHHCWScXeCyck0LZ+R43954zVzhrhbFzhgo853keOLOF
s1vaWnfOhOGcmbM9Vs6h4ayaMzz3nONC2emeJ850oew0zx1nxnB2THuPk7ac
hXOm7xt6oMO5vhecwYcObbxuOcOKs6ywIzz3nCHDWTIt/Kxgl3Z4XbDWue+c
24cd4P5zLzijBr3QhzrOrcNGwIMt4kwtzs7CtuB74bPxTPKc0Td90hc6wIdO
6AI/sjgLDxuETO4tZ+owb8wXc8ccnON7fbSfG87lwZ+jH/wwzknCBuCT4odx
DhNnNeHj4etxphNnO3FWOjHBZV4PXcxDXdZrBZu01GsGPwxfjTO3OWcbn4tn
nGebs6fLXAbNOd2DXAa9xmutxG1Zc53dJ31x5hJnLxGTdPY1Y8G3nOUxEXMQ
e3BmFGdHYTewM9j2wZ6LRqaZE86iImYiVuJsKX6JpRb6Gpq46S6XQRMnLXIZ
Z3/i43fz/O1mHwnfqFtpzC2+7lzPcQ/rOM9lyCL2utsydy0NGbTtit+kd+VZ
uSjnmn2GrwlHiT6yNOIS4pRJwlWlEZO0Nj0Rny8XMUsrX/fNRcxDrHN1afgh
xEYThCvtM+I7EsMTyxMjESvdJ6wWskIOvwVfR5jtMuiPSsPmYyc5t4izjBLq
q0cu5NC+nFyJkMcXsg90svseXxp6EctNsX4tzEPdOKF3LnwUfJOxpeGnE3tN
FW4qjRiRuPBa4RrPDbHcZM8RdcSO15kHnwy/8QbhevtsLdzXWOvSzrKmmBdf
80a36ZcLH+8Mt++VCx8R321IaYzzTuEzjxd6jvC5y6rEO1AoiP5JGCy6KBd5
OPJv9wrL8dPwxYS5wjzhS3wn4R7zUPeLsERYKvwo/CDMFxYIO4SvhLuERcK3
wjfCQpdBf23ehaZpc7ewWPhe+E7ISLfLhVmiPxSWWQf6/lmoUF3/XPRLf7cI
04RtwlvCDOF2YbvwnnCHMFP4QHjfvLcKb7tNwX387Pmhbrrwjnlus0xkveu5
neu5YY5vtg70/ab7vsN9oUOZdL0sF3Joj4+PH18lVJZGXHC06YrSiAkami4v
DT/7fOuEbue67FaPhTjmIvdJ3/RFDHSBdWcuiWmIZZhTyjt6TLe57cWeI2QQ
Y13q+8QcE4f19Jpg3B2swzSPu6N1uN0yiQMG+p4xr90tY67nrpvLoFmrT3vv
A3s2yUE9670Z7LVibyd7Q9mjQTnX5I6xG//L/ZXGuIj7Znt87JV+ohA2DFtG
HbFh1jxdrQN98+xgK7CBXX0NL7Fpzm2elKynChHDEbMxNmLnez1GaGLz5S7j
2SKGJxbnGSMmITYZJYwsjZikqekRzHUuYpYmvoaX2Ga02xBzEXsNF4aVRkx2
vOmhpWEHjjONPeiZixizgdcPNhxbnhHKvPaIJQeXxhqkL2KrMe4T24PNw9Zh
g9r7nnOvWevkEFK+B9wLnkVi9F5eL/29Brj3PFvFbrPC84EtIufQ3/XEncSJ
2JXFXnvkGrARC0yTV7jLZfASWy51m0rJGpALO4L96GeZyLrbbclNLLIMeInh
+7l+hH14fHfOp11sudi27z0HzMXrwmul8XcP1Y5piVvZo7vSOQ/iYva0sk+V
HCC5wBe0dl4sRIxKrMo+YfbFkmMhbqbupULEtPBsEj24Ovb9st93s663FCKG
J5bfWAiZyNpufnioI6ZG1suFiJk/NH9VdfwdAn9/QK6nZS72KhO7s8+XvcDE
7eQB2KPLXl1yPOR62IdLGTS5JPbkUgZN7ulcyWqdi3EzXmSxt5kcADLZB8ze
Z3JY5J0YO2XQzAF7jNGBvslFkFs5ORflXG/wnDFX6MuedPYhk3ciL0WurFUu
9EKf5zTeDYXIW5DLWC/66ULkUci1bMU2FCLnSo71LdHbCpEHJs/7tuh3CpED
JhcM7+uFyNvS5hXRrxYi50uehbo3CpHThefNQshEFjnfV22HeA7rl8baoAya
NULf9Elf37r90Or4uxn+XgLbwxjedB7pXdHDquPvbvh7m/dZW4XIEZNXfLYQ
c8DY3/Z1ZXX8HQt/b8JcPFOInBJzwlw9X4gcD3PG3/Qs99r+1Wt9hdf2756/
IdXxdy/8vcv2QuhA3+TJ3itEGfSP1pcyaHJUrGXmkLn71PeSveXkELmn/I0D
95h7S+6RXN4JudgbT65ulO3UeuGp0nhvYsceFh6yzePd+aDwgHmxbU+7TXEu
bGS569O58PnwxZ4pDT8Mv22LsLk0fC78sK3Cq8KgXPhk1/saXny9V9xmimXQ
dlNp+JhTTL9cGjYYW3y/sLY0fN9BwprS8IGx49j2x4XHSsOmDzX9qHW50bZo
q3l5N6xzm0HuY61lpnLxjuHd8oSQzIUPOcTyKjyHD3nOmEveDY94TnlPjfJc
P1kackaaRl5pLnz+qz0+fGB84ZewbaURJ0wy/UJp/B0Cf2tCDpi8LX8Dwz3n
XpPjJRZpkYu/XSEm4W8w+LsF8rzkZMkFn5SLdvCzLvg7hL+9Pvi7BP62hZzv
TrelT/pCBrndE3Mh9z/z8rcx/7rNasvYaZn8nQ1/i0OOmrz0oy6DJg7j72wo
g97Nz/iRvgfcC/x8YovnhGdLY52NM/2M64hNNpinJBcxFbHUxtL4vcpzt9G8
xFLPuw3zhA70zXzxriJWeaM03lnERthobDMxEv5MRXX83c7//r7GOg/yWjzR
526M898UQnMWx3iXHZOPMzs4q+NKyiRvPPYuKXsnjBY9Bnsp+kthJPuZ2EMl
+vNk8A9Q/7fJp1uo6yHYO/Ykif4oGW3HYk+TIYP6K8R/K39zpesUe6Wwh6Lf
ECp5v2EDRb+fDHow79NklNE3OqELOiQLIYO2r1u//pI/XfLn6HqYrofzvhX9
CTJSkiU0Z08xe4vF94rwvsqasndZ9BbhHV0fx35n/W4XmrA/OR1jQyayGCN8
7wrHp4O/qeWO8t5g+h6BfUyGDu3Ee5pwrXCNcLpwhnC9cJ1l0Sd9IXOb6LeF
Y0U3Ssd4+2l8N0vHmySvlL1kur5F19N0fbuu7xB2V5vdhBmFKIPeVbitEGXQ
uwhPqM2TQi3Re7s+KXmzJO8hld+s61vYMyD6n2TIninskYo+qC8W/0zxr1F9
gmveyaK3Co8L64S9xLtnKmj6pC/KuPclvGOTsQboaxp7EpLR562ipws1xVtD
qCjEGmFtbBcGiS7j/Sj6bc8HZdDbkrGWr8QfSMaaRjYykUUfyLtc+k+T/rfr
OqPrct5xot8VJooeqPoZql+cDFkTeL8nQ2ZnoYuQTcZ6Rhdk0BadbhR9k/C3
6L+Et1JxT7mXxwiviX5daCD6KPahi94kHMreceFd9ftyNsq5pm6zcFg6eN5T
3SbWsMqOIPbS77PCvsRg7AVIRRl0HeEh0Q+zFkTvIrylthuFR1gvun5Avw8K
Ndm3lA6aNvBS9pTo9UJt9qSno92jrIV0tEe3LcLh6dDxBdEvCgeLPkj4QfSP
wpmiz/AYGQff4ZPCjmyMuZ6vv09FG3hPT4esl4RD0iHzu1TwUHcasaboDcL+
xJzCxlToQN8Hsq8+FWXQB6RjrmgDL3P2jvp+KRt81L+ZinvGvTo6HWN9TNgj
HWN+MhVzwlzUEj5S2638TYnK2nGt34+FE0WfkI5ydEZX6neI/lpoI/pU4atU
lEGfko66b4S26eDBdiETWdiw7fytk/CGyhqm4xed0ZVr7Bo2r5lt06uitwpH
iq6fjrE8zrOZjjF9mQod6Ls1+yFEfy60FH1yOnjX8eymo80TqZgDxr638LZ0
eTEb6471tk30C9ngox5ZXwit0iFzrej7eRaFf60bzwTPAjp+qLavCp+orEU6
fj8VTkrHNTQ6ohtlPAeMkbHxPEzSszcZ/1XP3o/CVYUog/7Bzzdl0N8LD6iv
pcL+ktE/Fb8HCAN8/bR4nhHqMj6eM9aOcIVwubCE95qwXjy13fZAYaBlQB8k
FLmsHs+6kBKSpg8T0i47mLUuFAuJVPS7r/u6zHX13BaeJ9T3qmy8V3ifdNbY
OhXC7mKLM0I54xTuN10hPOgy7P71QmUy7D+/VcLDvkZWl0LY8HWuGyw8Yp4h
wlDhMeHRZPBeUoh3DG26ie5eiHlkjqjrKjzl99Bgy3jUMuG/VPb3Buk0Gj31
W8jGvDAftX0f+gl9WSOsDWG8MI51wFoXyoRBwhEugy7luXQbeMcKh5uHuhKe
M/NQN4bngLUrTBQm8Fym4p3Ou3yK0JpnR5gkXGXe1qZp8zh/a5UNOROse13f
S8bAO5F346VCL9O8m3u7jPcW78Iu3FthLe+lbLzLL+FZysYarO354B1Xw7yd
UvEO3suye6aiHb5AV7fHT+C93l3oJjzEWQHZmJcS67KP0Mc6wYsv0MNtdrWM
bpbJve5RiGeGez6Id6SwNhn+wuX4g8Im0S8LA4Ui4V7hHvwZ/nYrG+VcXy5c
ISwVlpg3ISx3G+r6CwXzUFcsVJvnMsugLe/zOyT7WiEleqV5k8IKt6E8Laxy
PXSJsNpl0KXCfS6j7wHCMuswUGMrIscg+hVhiuhrhF9F/+LrouoYJ+PDVl1N
/J0MmwXvtcJvyWgzoBAykbVFuKEQPga+xZ++TlTHuNCXvvHJ8MXQ4TrR1wt/
iP49GbIpg6YPfJWpws5k+Cz4PVOyMW/MVx+hr7BIuIvnV+gq5IWc0Ftt+wgb
RT8v9BTdS3hO9LPCpaJ7S78bJfPKZPD2FV5IRpv/1Rei7QahH/LEf5P4J3n8
fXU9lfvG/SzEGmLtvJSMtdRf2JyMNcXaQwf6fsbyaAPvi16L2MT7vSbxY6/L
xjpdY5uEbdrHa5+xdhPu9Jh3L9b6F3oI3YvDF7zEc4FPSBwyWeiejHiE3x7C
XF9D9xTmuay355i5JZ7qxZwIC4T5yfCVDvOeRXymnuaZbxncm37C3b5HxGVX
Z0Mu8h4TXZ0Nu4Y9O8J+AH8zW2qfCt+qWEikw45NToXP9aLt2CTTL9imXWV6
o+0gsQ0+4GbbuImuw6ci1lov3JEK3wTfdh06psLHnSnMSoWfg99yh8s+MP/V
trObzD/FfW52GW1np8JH+tB2nXcBPh6+Hr4dNniC9SHWe0qYnopY7hZhWip8
dPy+G4QbU+GT4JvMEG5PRUz4nmVfmQqfkz5uMw9171rWramI4ZCJr847mncz
vgq/xH6v+vp697nVZdMt813rd7N1RDf8vGXCPcIvws/oybcV3pGifxLuFOak
wu/CT8q7DPpTz1U2FT7qR+admwofjTb4Xk8LuVT4XvOE+anwEfEV7xYWp8IH
x69dICxMhd+6w7wLTH/lurtS4dPCg6/8jLAoFb5xwWP62frnrPOn7p++lqQi
JqDP5UK18Lvwm/C6ZD2XjfLfPDf3Cr96juBdIfzhNos8hu/c/2rhPmGn8Lfw
hmRtyEY51/gBrCnWEnHVSmGV8Jfwp2WvNP2HdV2aipgHncdYBm3xkVlbN6Ui
BmSNTfU95t7iy386UPdKOLlIfo3wquitwpGi6xdF3edCy6Lg+XC2eIRPVNZC
11/q9yvhFNGthQ9Efyg0F91M+Ej0x8KJok8Q3lPbTbOjH+T3EfoKi4S7ikIu
OqEL8pGFDNoic7PoLcLhog9DvmRtnR16/K9/0a/MDj3o/039viUcI/rooqC3
CY2Kouwd0e8Kx4s+TnhjYLSBt2FRjP0LoVVRzAFz85pwVFHM0Xb1tXl2tIN/
u37fF5qKbsJ4B0YZdOOi6IsyaPpE1utCg6KQSaz1ZDbuE/dnm2S/IDwhnr1V
/6R+nxL2EV1LeF70RuFA0QcIL4h+UThY9EFFMVevCEcUxZw9K/o5YT/R+xYF
70vCIUXRhroNwv5FwYNsZCKLPngX7Sn09DuJ/+XGnsJJ3l+xW3G8s3hXdRPe
ke4vzQ490Y9xMAZ0ZzybBsY95V4eyvyI92Wgsnq6flS/jwl7iN69KOjHhT2L
ogx6nbBXUZQ9JPphYVfRuxSFHPpANvKoe0TYrSh4mMv1Qu2imNNnBsYcMTd1
hbely4uzo5xreJ8W6hRFm7dUt3F26Il+xKa8A8f4+RsljE5FToM4Hh+4q21O
zjYD29Fe78JzhH9SEadeLPqidNDErp3SUfaz28B7NvGz+nozG7mUzumwafBQ
d1Y6bBR26FzRHdJhd+gD2Remw4ZgS84XfV46eCmDps0n2bB5yOngnAy5mb5C
H8f0xOk9hR6O0YnVewuXEo9nIwdE7qZbOnR9Pht5IHRek4oY/V/rRR6I3FFX
4RLhi2zE+HtbHjmiXVzXJR0yapru7L73sW69rRu5hF7WcXfrjK7d06HX7qbR
j1zpmal4R15vm8ycMVcdyQdkw2ZT3tG+DXmEMvs4H2fjHcl9YP7JsZJr5YwS
ziHhrBFyakfYHzrOPNRxRshX2cgRkRsakI6cEbmjK4TL05FnOti+U1E68kwH
mR6YjnYHmh7gtuSq+lvGn36XXJCOe45u5J5HWEfO8iBnTS6H/HJd60Dfl6Uj
51LXdD/hy2zkZOr4mpwQuSHOYKnw3JBryXiOOBuFnFJD18NL7qvKbTgrhRz5
cZ4P8pjkpjnjZLB5G5musmxym+Xug5xG2u9M3pPkLVKmeXfyriXmLPG7mHt9
lt+TN5g+2+9MyrDFq4Vz/O7kt73foVzja64RLkqFL0ldh1T4UPCcy7OUCh8N
X+0C1k0qfDj8LtpdnAof9A7XXZgKH3CGZZ3rtsjEl7xPOD8VvhttibtnWQYx
PHEzftAC2xpi5Tttc4jTie3xyfDN8L2I8S+xPYKXOHuO2xDjkzfAh1nkOmLx
uebBtyIn0Nf1vawDfc+3LsTyd1mnTtZhtnXu6Tbw4vud7zm6zePDV1pj27DT
upDLWGydyJmR98KnK5gm73WPy8izDLIMZOG7koPrb37yNplU5AjXui25s3st
gxwQeS/8uuWWVWZeZJa4D2SvNi9rboXb4CuSU0q4Pbr/L4/nMZC7fFQYkYoc
5jBheCpyoORCK4TKVOTIHzRdlYoc+0OWRW5wqWWWuw282Nj/5d6FwanIpfM7
JBV55kdMD01FnpYy9BiZipwr+hALkmvnjCNiQmz3w9no5wG3HWZdH3Nb3nlP
WUabVOSwiKOIrchdnZqKmI84j9hsZTb4qB8gn2GgcI+wTDhPOF+YLtwqXCB0
FGYItwlXqG2XbPgadwrnug280+yH4KfMFeYIl9NGWCosEQaobVehn+i7i+P3
MmGxr+HtLxTc5jLLWGKePkJfYZFwl3CJ0FXI4xtZ1wuF260zYysS7vUYrxQm
CM8LG4RhwnBhnfA4/IwtG/PCfHTwGBnbLUInobMwW5hFfsA60HfWfV8k3GEd
oC8WZrrscsnunA05syyri9vOti4jhCesU2+PmbEutI/X3XPL/Pf0u5Yzqub5
PdvT9Fy/Z3uY5qwrzqriHc+7fYHf2by7ObeKc6cuddlC13ezDNpyZl/7pOZE
uEW4ORnffSdl47sZ38sG+t3IOVP3+J040DRncfawLzvPa4S+8W0WWYcr/O7k
DFPOLe0lnkuFBcJ80709F5T1x5Zmg4/6X4XfikNHdOVsQd6ZvCs5YzCTjXvA
3H9YHO9V3rWck8o5hZylik8wwPpebp2Wmqef38WLLe93yfiDZ0B9nZuM77YT
s0Hz/Xao1xhr6zFhSHGUQT/KXIj3PKGB6HLhSOEoISOUCQcJBwsJr2P4GgoV
5j9AONDrnDVb3zJoO0jogS74P6JLzXuQZdGmu+o6CIeILhYOEw4XSoR0cbSr
b1m0h6+ekDT/WcLZwk3CjcLeQi3fI+7VfsL+xfFM82zv6zJonuu6LoPmWa/j
Mmhsw16WiSzuMbbjnGzw9XNf+/gZoU++ofEtjTO5OJuLZ7l9NuaJ+WGtnJ0N
ub3ctnZx2BRkVAmDhUeEh4VDPSfMRcpjPUeY6jEnWXvZuK/cz0rLoO1Dnmfu
3fLisEFpcnfCWNHPeB6Ru1JYURzl44RnXT9aGCM8LayHl2dXGCn6yeL4HSU8
5etRbrPeZcgaLzxnmfU8ptT/65uxrbIOFR4Duj/odcRavF9YK7QvDpuILbyZ
+4Qty0Y518XZWNOszQe8RpIeW3VxlFdYNvWsKdbWGuE+5isba7LY/OjGWlxt
HRPZWNOl5h9kHddaxjl+7rFNU5Oxr2IC9zwZ+yv4Pcd1XO8l7O2cLHlXcqvD
hVrO3ZLrHSbs7lzvnm7Ty3neq7j3wk71faGu9zBPT+eC/1L530JH0RcI9YUj
nacmJ01uenQ2yrk+XDgiGd8g+Baxu2X2cP/k2ccJJycj336Y28DLt4xdhd2c
0ya3Ta5/hFA3GTn/g4SDk/Edpcj0Icn4TkJZbaGOc87knhnXP8JFyRjfPubp
67w2df8KFyeDp4ZQMxl5c94JvBuGZqOca3j/Ezolo00ty+zj+UaXesn4ZoNO
LYSThPHCOOEE4URhrDBGOFo4JhnfLStNN0rGd0fKjhIaJOO7KN8FjhWOS8Y3
zSHmPdY0bfhWOiYbcpHXWGgijBCGm24qjHQZdDNhlMuOdJ8Z3+PjLYO2w6x7
C4+FMezie8a94jtDK6G1cJUwMRnfSccKzZPxvZT73lKY4Pvf3HMyxvUtLWOi
eWq6j0t8T/juMl44JRnfX9oK7YRrWCvJKD9VmOx66DbC1S5r4zZTXMZ3myuF
05Lx/YZvb6OEQ5PxrY1f1mja1wcmYw2y9vgGyL4J9npwJuO1ptkbcr3L2FNx
mus4y5F9FOyb4IzHyabZSzHFZaeYhzrOYeTsSPYcsLeAMyTZV8A+Bc5k5GzG
k1wGzbmTLVw23vytLRNZV7ktex0mWgZnUbJHpJ3142xjcjDd7C+dn4zn/jZh
ejL8hPNN35oMP+E80/gLPBM8G7OEmcnIs5B74cxzzj6/yDzU3ZGMfU7YIJ5N
9judKZwl3MjaSYYvRu5iuX0ydMEWzbBOtLvIsmjP3LOX5wbfA/omN5S3Dpxd
Ss6FXAtnmHLfTxeu8/0nj0WegzPjOTv+DOuELtcL+wn7J+O7Kt92kUPu7CbL
Q9YZ5kUmdmvfZHzjxX7x7XhkNtbRQMs6IBnfaPubdz/Lps2fxWGDL/C845sN
zobfxtyTczvPunIuPzm3c01zBj95KHJ3nGN/u2nygjNdhu7kBqd6DNSRO5xl
HnJkXXzvOJOes+nJIXb2dUf3gWzOsufsf3KAHdw/vt7Rfifz3qQvcpc3u0/O
xidH1tHtmXtyTbf5HtD2GPsklaYb2ceh7BThVGGyMKk49mGyr5O4kX0OxIoL
srF3lJiRPXLslWPPI/sk4GUv6KmONeFjX15bx6LsU2puX4w9lPhm7J3iTFV8
tKpsxFzEWj8XR8xH7PeT8GNxxH1LTf9QHHtBTk7FNzq+1S02D3XfF8ceUsaA
7uzVYG/G/GzsbWWPBrmcRdn4tk7ug+/kfDsnZ0Teh3K+vZMToZ49quxVbc5Y
UiGHPpCNPPbmLMzGXiP26LCPlH2h6Mk+FGj2iqIzZeyhZZ8pe1D4ZgtNG3gp
Y+6Y43aO45HLXibypMhnnohjf/F8ERcSC38rfGM/Cz+OdU9cUpGNGInY6Cv7
VCtc97t9qtX2UXhO8GXwsfCtdlrWKtchk7iTuO0L4XPhhuLw+18TtgrXuwz6
1eKIUeeY9zO3Jfb70jKI+Rf73n1nn26NfY6d9uvut8+A77DQY2asXxdHDLjQ
9I7iGOcC04y3Mhs5h7stf41l/us+mEv88l89p9gGfNBqzw9+Kr4w71DepQ+4
DBqfBt8Gn5dyrpGFr/+bZbKW2HdBnpE1xZ4M1hxrjVwje0AogyaXSW7z7mzs
zSVXyS/7Zsk7cn2ccLxzQOSCkM3eDnKY9HGseYY618QeavZSNxTdIBX7RtjL
e1Qq9lHdq77mZGNvbaNU7Nll7+4xoo9ORVvKoJFxj3jvzIZc5NGOvbn028i6
NXZODR3JtS0XmjjXxW9T561G+Jni2RrtPBZjZY8TecuLrXND59jK3baZeZFB
bgydGri+ofWudJtGnhPm4n85uWyMuZGv4WWsVW7DnDA35CjJO6L73GzsTUZ3
9twwh/Cx74x9wewtbuyxsweOfVHsA2PPFvtS2MvCnj729rFHhTJo9ryx7xkb
08xjg5d9LuwbpA17O+Zlw25gL9jnyD4i8ubk0tlzxBpi7ZArJ3d+VzbKucZ2
0AZebAht2YtEzh0Z7Dli7xF75NgTRt/stWHPIjqwNy+XDb3Rl3lA56a+l+yJ
Zg6O97pjLVB2nOcd2cwZc0Uf7D3LZ6Nf+mNvZjYbe4PYm8m+HvYWsQeTfZHs
IWIvEXss2WuJrSHuft02h31F8FDH3kz2BCGDtuzDQy481CH//dnqe3Z8h+b7
8yByQ9mwW9ira4RrhS3C5uKIzeChjhjtVds2/Hyu0eMNoWEy4gzavVIcMRxx
2WvWlTrigs2WTR1+8UbRLxSHT4xPg+9cKmwqDt95k/WAl+uXRL9cHDESsdKL
xVEGTSz3i+0OMTBx7lbPE32jM75TSTb6pT9yBOQKiOmIw6DJNRADUkbsSM6C
XAS+GDkG2sBL7Ibu6EDfjIG8FrkuYmDiVmjymMTMlL0p+q3iiNOIsagj10kM
Dg+xNzkO+kE+OVpytfh4+HrkMSiDxs9jLH2EicUxpubCCcWRMyEPcppwunCd
7+uZxZGzutHvqTNcBs0aaOc213otsDYuzgYf9W3NQ90UoZXQWriqOHTAl2oj
XF0cPhV1+FiTzEOu6Hzh2OLIGfUVfVE25CKPXM2VHiNjZWwXZqMf5J8knGwe
eJt5zIyV3M+JQoviyPuQSyLX1DEb5WNdd5LbjrOslsWRE0dmU8tEFrkl9Dyu
OHKW6Evu6YJs8FF/vNC4OPLWw8x7vOmhrmtSHDlteJ71uLh3+OrPuAya9UXs
XZaNdcL6IO/Ot4W3hW3FkVMnj/6+sN00ufUPXEYO6havMWSQ5yWv/lFx5HuR
xbeNdyyTbxp8J3hPeLc4cnisYdYuuRdyP+T4KOeavB65QXIsxO0zrNN2y/hY
+KQ4YnxiffrOuhwd+E7At4pPzYctI5eIDXnda4S1wjP1gtcEaw0bsMl1rKuX
zFOejW8y+Fn4V9gO1tQU8+O7oDO64sNkrcMn1om5mua5Zc6Ye3J6N3v+6Iu1
/LL7/MS6k5P5Xx4jGzrQN7mJjyyXsZOXIDeAD4bvRazIL74ecR7X0PjuxHyU
4bPhu5F3IBdBHb4/MSQ8+Iz4juRIyHPgB+L7ksMgL/GWx0JeBxsz0XPKXGIf
8BNpAy+5jB0ug6ZPfGpsKLaTXCG5Q2IUyrlGF2ITYmx0et9rjxwQuSByNXxj
YK2Rm/nQ95254Pptrz1yUOSdmDd8Y/I2zN+7XkfkjMgdbfe6Rja5J3I3+PTM
E/ODncK28c7ZYlnMEXODzPe8NmmLzG1e9/TNHLE3623h2KLYo/XgwNjTw16e
msIDA6MMuoaQE/LCp+wdE2YIt7MPi71X7AFirmZH+XvmvZN9bW4zXbiNfUfs
BRN2E/+v4p/D3i/2GBGb63qx6O+9T+1u4TvhW2GJsFT4UfihKPiWmIYfOXOF
LyxvmnAr+4qEbdb1DuF96zxTmMW+N/ayCY+wB4q9TwnpJjzsMuhdhYeKogx6
F6GW9P1b+j7IfCVC9kzLoo9lwj3CL8LP1r0g/OQxZD2nzOXHwmyXQX9EP/hy
s6Oc6z11/cfskIu8fXS9U9ePMXeJ2NO3yHP1jedinvCl5+RBxoDuWgM1hadE
r0/ENxC+hTwi+tFE7CljbxnfWk4Wnk7EN5ezyKVlg4/6Z/T7bCK+4fDd5iXR
LyfiOwPfijaKfiER35z49gT9YiK+aVEG76ZEfJOgDd+iWmVDDu0XSOeFwtfC
jqLQ/WHuRXGM4THRjydijxx75eC9y2Onze6S9dvskLPDczFf+MpzcoLaniiM
FcZ47MhEFnNAXQthnHnWCU8k4psU35D4lnRSNsq5fjIRc8pc8m0KXsqgaYOs
k4Txlvl8IuaIueEbFffxce5zIu7nE6KfFGrRp3CZ6Mu95ln7rIWvhAFea/wO
9JpbZt4rvO6WuK5IuNc81PX3moQnJaSFVcJKoUoY7GeAdV8ilAr3CavNW2Ka
NknLoO0Ktx3iZwoZf0rXHbODb4V1SQjLrdN1wvXCq8Irpm8Qtrqshub6R7W/
UfRrwtXCFGGT8LJlFQvVlnmNcK2wRdgsTBImCy8JLwpDhWGe88dMDxfWuQx6
RFHch3WWdZ1122IeyvdKxD3jWfx2dshF3s3CLcJbwpvWCd1+F37zmJeb/tVz
wtz9yb1FbjbmbIWvV3qe/zLPWuF+4T/hX9MPME+JKON/QfE3mPztJf8Tap3H
wlpCZ+wWNg1bhv26xzqhCzar0mvgYfOt8r3+2zrsLdl/Sb81ov8pCvprYVBR
lGWEcuuEbhWWiSz6hq/M41hjrPVY/nFdxm0pf0pYL9TmGUuELqzFndYJW887
hncLNr+m9PtpdrwHsP/Y6m9mhx70j+16LhHfpLFh0BsS8c2aMr4dt8zGc8rz
+al+P0uE34wf/YXoLxPh5+Oj46u3y0Y513x7by28kohv6bT9PBE+NzI+SYRM
ZOGbvy/6g0T44PjYHyeChzp8+A9Ff5SIGAe/H17KoGmDr982G+3gz+v3TutM
P/jubbLRD/Lf1e97ifDT8dvfFv1OIvx4fH9ilVOzUc71W/rdlogcMrnkNxNR
Bk2uGVnbE+HzI/ONRPBQRy77VdFbE7FHgX0F9IUO9E2f7IU4hfxSIvY6wPta
IvZE0IZyZCKLeub+q0TEWNyDXCLG/KnnralkHS70ED1XuELoLxSEpaYHCMtc
ViQkhOXCvcLlbgPvEuZdso7MBh/1fYV+wt3CIu6D6upnox38jUUfSown+o5E
/F4szPR1M9UdQQwr+i7LukxYbJnZRIyJsXxsXQfynFrnS4XewkJhgdBN6C7M
8X3vKfQS5gvzEjEPPU0zH13d5k7PWx+PaZH1ucQ8eevRRLoeJnSxboylkzDL
Y+plnRa4zy6WkTM/vJ2F2W7DvduRiLiZewj9dSJiaMp+F/1HIvaYsQ+r4HH/
LPzk+1Iw/aPnfKnpH4TVwn3CTuFv4fRs3KMlrqdujfCPeVa5Dbx/eR1UJ0KP
34QVwkrhT+uF77I5EXtE8GGQtVb41zKX+V79Yp3neV4YN2sXW8Ea5V5gM+4X
HhBqSNZ/pvHZ8NUoww97JhG+Fv7YmcT22Wj3n+/pPMv+wveQe/mt8E0i1hRr
63vhO+uywPfgK9MLfQ8oOy0ba/Qut19kGd9Z5hnZeCZ4Fn5NxO9yz9WvnrsV
nqvfPQ78NvbMdfGYappmL9wfnlv2IJ5nXny9rm7zm+WwFjp4jmq4LXvq/vHc
s+eOvXc7fR+g2Zv3t+8zNHsF//K9hmavI3vzmFPkIo/cDHPA2MnR/Oqx0Td7
Xr7zXJJjIm+EncfGYduw96yNLYnYU8Ua4Tnj2eQd8JnXLeuCfUXkpX72WmGP
EWXsrWGO6Zf+fnQbeMlbfet7Qd/kpaba58DXeKMo9IaHOvRnzSODtuS0yG3x
TFDO9U1FIYO2rxeFn3WTafwtfCd8LnwtfKhxPnvmOeFZYYQwUnhSeMJn1Ixz
3TPCcPNQt04YYx7qnhaGCsOEx4XHON8mLzvPGbeiHxaGmIe6R4XBLoN+pDz4
BpuGv0KoFB4SHuSsHMlqmA896H+0daDv9dZ9lPCUx3C3sFj4XvhOWOQy6G/R
b5lkCr+I/lk4QXRz4UfRPwgn878U8tEP8qk7UfipPHhO5n+fcF6YeO7V9amc
HS5ME72tPH5vFd72NfR04R2XIQsd6Psny2sp/Cb6V6FlPs4E4iygDcIEYaKw
UXi+PPxC/u50pf3DySq7WnhZeEmYIlwjbBY2lccZjpzTyFmvnP95tXk2uQ17
Dfhb02rvOahXkF0UWml9tRQOEn1wIWIgYiHoQ4STE1EG72FC60S0of3F1ZEn
IJ6/0mN43uOZVB46o+uLQiuNtVE+yrm+SZgqvCG8LpyiuuPyUc71DcKNwmvC
VvPeLLzpNqfxv3HU/4lqs9Z1twhvmec64XrhVeEVz+1Vwgue49Zqdyxnpove
Uh6/15l3i9ve4L6RsVC4S/hG+Lo87mUr4ffyuKdtRLcVdor+W2gvdLBO6HaO
y272WM522VTPBWurnnCu1xZzcUg++Kg/UzjLc4JeZ7jsBut6Kjp4jTDvp7hs
su/FacLpHiNjbcUceE4mum1brxlkcK8Oyocc2p8nnO81zlpvKjQrj2eSZ5Nz
rVp6DbAWeLYOEJqXxzPWWGhSHjZmuHlbuW/aHEOf5WEjsBXHMgflYVOGuG1T
94UMbMX++ZA73LzHl4eNGmpZx7rtYI+tXXk8M4yRe39wPublWs/NGZ5L5qit
6poIWdEfCzOFWcKHwgfCHS6Dft/zcpvwbnnYgNvNQ9125p//dZCPdcT6Ye20
Fv4ojzV06rJYQ6ydv3w9Rev7BLVZVR68pwh/lkcb1iI2D1vHmmzDXOSj3+3W
ZYbwnnVC99nCRx5DeXnYYGzvA0LGZdD3C2Uug+b5ygt3Cp8JnzKX6qupMEf0
5+XxO1f4wtfQ84QvXcY85oRPPJ8HFsLmYGvI5cxX2QJhh/CV2843/aXb5t03
MjriKwi3CzOE/SRrf6G56GbCAYXoA9nkkk7ClhXCz70YG4YtK4QP3MXX3aoj
b0i83aIQbeAlNqBty0L4yJ1c37U64mzi4ea6PqEQel0gnCL61EL48Pjp9EUZ
NH3Ce2IhxkCbZoWQQdvzE9G2TSFiBmR0EH1uIeIi4p7zRJ9fiJhjgMfM2EcL
o4SmLoMeKTRxGfQIobHLoIcnQjYykUUfDTWu/bPBR30D0fsJjUQPpl44WqgU
KoRjheOEocKQRPAda3qw644XhpmHtscIVZbRlrFWR96U/Fp7zpPQdR1d74vv
OFvvemEcuYGi+B0vPOfrCcJEYaPwvDBGGCs8IzzN+8k81G0ghyFZ3wmjnLsY
7TZPO49xVVHkpMhFvVAUuaaRRZHzI0/zn9r+MDv4qB9lGest72zpf04hYkZi
x/HWYYN1Xu++6iQiZ9KUtVgdeSXySWcVQgZt+3o+WAPce2LYMwvBQx2xYe1s
jIm+yb+crrozChGDEve1E31aIeJA4syjxX9ANp6NMZbXozrk0B5eZNC2l+8P
MmhLrNrAa4B7X86aR7ba11X7g3R9lHmoywh1WOvV8R2C7w9c1y3EGmSNQe9b
iDVK2Que+4MTIe8I1dXnmeDZSEQdfu4hieChX+4J7eBn3bBmWBusnw2+9weI
3j8RNGvlwESUvWTfuV4iZD7r+7RfIto35Nmvju8gfM84UtdHMSfMjfXrVB15
bfLZjAWb1MzPHb7T4diARPhQjAUZtGVMyGrAPUqEzGNFd6mO7wp8TzhO18cL
7VV3jvU5mnvMvU4EfYxwZiLKoBuxRhJRhjxk0PbsRIyNOWEuGCNjJ1d7aCLm
oIZ4/1sqndEdfYUjhTJhEON1GXSp1y82DNt1HuPhuc3GOuD+N+ZeY8NEd0iE
3CPctkS4CFsrpEQnhQsLUQZdLHQsRBl0wuuNMugi63i4ZaUT8Wzx7NdNxDO2
h3j3LITdYd3uJnr3QqxRdNxbdK1C2KxGQk3RuxRijOjJXFB2hPuBd59C2DXa
QNcuhI07zvI6Vkeek/wm9445YOzt3f8FqidvTvzG++qi6viuxPck+t61EHOO
Dui+VyFsJmNAd8bU0M/Z2zk9E7n4v9D8P+hTva6uFiZ7jbKurhGmJOJv/Pm7
fc6c4OwJziHYx3TvojiT4P+Yes8wKYvn+xsjZjFnxAQqKmYUFcxZTCi7MzvL
EnZmFlhykCw5SZSZ2UVBBFxAVkAERUUURcxiziIGFFEMGDHxP59vnd/1PC/O
NdV9d+66+66urq7Zw3SrNuGzAL8HnFOknJe7/0Uu45t8+GjY3enxoYAvBXT+
6P7x6YBvB3TO6I2Pchw0uuQjHQedcV34WmjjOtFd4zPjSD/flA+fBPgi4OyF
sxZ8LOzv9v2Q0nsqNCvVOyVsSUUc9HnCT6J/Fi4UfYGwWHln5SP+Avs4wPdB
wuWTdqtwUWnkGSLcaZ8RL9uPBL4iOLNJOm8905SBL4enhKGl4YthsMt42X4l
KPsXoXlp1IGPCnxVcKbDOQ5nM/iEwHcDZzR/Ks024XLRlwl/lEYc9KXCT6J/
pq2iL2gTaf8SrmgTeX4sjTQ8ayZ8he8O4W/FXdkmfELgG+JGoWWb0M3j4wPf
HujoOXfmLPoG4Xrh63z4gMD3w01+tpPzkga/Foe7L5xN/VAabaDu84Wton8R
mou+yHN/kHkHHjjUZZCXc6xDHNfe44HPC3xf3CrcInyhtrydj3Ipb1en4dnN
wq+K/024WHSLNlE3cdC04UvlfScf48p4kvZ34ZI2kWcXl3mz+1vHY8JYXCes
11x+JpyMDxTyiv5DuJQyhP9EbxeuFX1NadB19HtdacRB7yBc77i/9fwf4Srm
B78e+O4QbhRalsazf4WrSyMNz3YRbnKauvgGEW4VbvGzXYWbneavVNRB2VcI
S9X3OfloJ+3bFx4XkkICOwS3gbpvKI2+bhAal0afV4p+KhV1UvdClXUvPKS4
E0vj2Sphd7frCdFPpqJNtO0RbA3yUQ/lP6ZnK1JRJ3GPpyLPLu4r5TLmjDXl
HyAcKLQRSoUHOKvPR7toD2VRxs7uxxI9u1/4VXEtFF4uukbYT3QJ64HHgL4X
C7V6NkP4QulPLY2+fy6cUhpj8KXor4Qmok8rjXTEQZOeZxuF00sjzbeiNwvn
iD5b+E7090JT0efCq6ngIXjn4tJoJ3HQtJe0rHGsbeRZxNl6PsohP/3YX0i5
Pw/p2Uzhaz0/Q+Fv9LtJOEv0mZ4T5qaVeWYvYW+hSGhteh+PRZHT7iHc5jyU
RZ/oy1l+tqdwu9NsSwXPwWuXl0Y7aAN10x7elT+Fy0rjnXlYbZ2dj3ykX5aP
Oa1rfv6Pd4h3R+/eNW1iHfuHd6FNrGfQ/wpXt4m4pfCY8xH/cGnE/et8SxwH
TVmsjWvzEU94gfBgaawLrBuLhMWlscZu87OFpbFmkGa+85CWtaaWOSiNNZs1
hrXm+XzE/+Fni1wWaaYL95SGHyZ8Uc1zmZTFGsdatyYf8YTnwvOlscazzs5x
HDRrL76qNgvntAmfVaStKY1vxk+u697S8PlEnbNdBnm3CPcJs+BTlzPTcZtd
9gzHQeOTCt9Uz+UjfpPz3i98//8rg99z20Sbqt1n+oofrNHCmNLwE/WW526Z
55w5nCbkSsNPFj6v8M31rFBVGr608IW1Oh/peJ4XCqXhkwu/WlOEqaXhowq/
VJOEyaXhpwqb5Pfw3ZQPuyvWetLeXRo+rj512inOSx5smZ/JRznkpx3V7suX
bmveddPmu4QJpWH3hW+uUe4zfcVHGL61nhbGlYaPLcZibGn4zGJM8CW2Kh/5
3nRZE0vDhowyRwgjS8MHFr6whgnDS8PnFH6hxrsN1I3fr3GOe8/1DXcZ65xn
qMsg76ueO+ayaZuYw7M9j5xLsI9mr4yPMnyTDfY7yruKjdc0f3P59nLGwbnG
1U7Ds7v9TeXbig0WNlfYDvCN5ts8wd91vv3YEGFLhAyK7IrdETZG2LIho/Ct
vsffbL7d9zp8s8uY4Thsk5BpWzn/9ZZjqtwGZABkAWxIONehHcheE92eLX5X
kG3OEzbmg4fquC//mm+vcV+Rq/C1hg1GJ4/FxS6bMcFHG3aA2O1Uek1jHcNu
borrRq6b5DZAI+tNdtxVrudu58EWEJnvSuenb8hq1e4jNLLfdMdh60YfrvP4
0y9kN2xuRriP55vGtge/dfjJQ+fR32mRNUc5z2lOw7N+5hl4B5uhoeadc03D
Q/icw/ccOp6BLvsM09QBX8Fz8Npgj+WxHivGFN0RPvtOc3340cMXHzoi9D7c
OcAPHXZG3dxWZOfRbjO2TciUyJKcvfELz451GF0SPvfwtYcuiF/89PVxuLHr
7Os4/ODhGw+dErolbJO4A3GC61+t79yzqfjO8u1l7rEF7WoeaOQyyNvDbW9k
mj48rbzPpOKby7cXWYs4aL7VyFa5fMhVyFPoBdEVYiOHXRx6wV6msZXr4Tjo
p8rC9hAdErqjZ50X3eNql4EvGmwSsUXENwrvIntLbAB5J9mHNfOaxLqC3HK+
adaapo4b7nWGPSZ7TWxOsaM812mGeS2iHdgBPuf2QGPHt8ZxGesusAFYar1D
xvTD1hukTWNngM4S3SV2h9hUDhIGl4Wd5It+hh7zSafB1hCdaQ+PD7ZJxwoD
y8JGCbvCAWVhw/S829bf9BqXhW50pcvEdgAdCroTbAjYOyLTnev+IiMhKw0S
BpaGDIksOUDoXxp71Iv8neA7gpx4idd41vXTnIe0/UpDhrzYz1j7T3Uant0h
HCXUFyqErHC4cISQFspNHylkHLdCbV0gHC26o58d5bykQS5E1mUPzT6Ybxsy
eAvXj8x3mb9hfMv4trFHZ2/ON+4sl0HewR6Ls0wzJivzIeOe4fG5xGVO8Bhc
4DEa7fKQKZFF+Y7zzebbjcx5ucPsi9hX8d2f4rRXmp7ssWbvPtZjzryh+1zu
+YNGV/qo47DVRafexfzVwnqh8cK4stAToSubINxVFnoudF/YbWDHcWFZ6PbG
CKOFhirrkELo3iaigxJ9cCF0fWNd9iUuizo6mOfhdWxr0LO1LwsbmodcVzvT
1NncbRzn8ka5XuzAsKvg3IJzDM5iJpdFO9AFTnJ7ODM+y+/QINPoQoc47jj0
xoXQW6Gv4sz5dL8z/V3WFS6bMnm3DijE2TXvGLotdKcjykLHdYHHaLTb2sxx
0COF45X3oELEEz7DbRzk8kZ7bN92H7F9Y0zp+zvOM8p9f8N9pF3YzWGTh20e
czLR4ckem0/Kwq5ukuM+dh5s/7BJw/ZsvdNytvWp8wz2WGGjzRrEmQlnJ9hc
Y3vdyXHQj7oP9IW1ivUH2310ZuiysE/GlpsxZ6yx6aZe7MQ+c/3YKmJThm3Y
F54TdImvOv1wjzU2NNjSYEvJmI70eJAWPeNrzjPMeV53HOMIL73r8YSGL99z
XK4sbNGwqcSO8jG1fX4+1h3Wm2lOs8FtJi+8/b7LgObd+cBx6EKbuh207WCV
cYjQTmgrHCocJnQQ2pdGXdXCulTU+Zp+X09FGtK+moq4Q13OK6mIg6Zs9tro
INA9sOeex14kH+l4vla/L6QiHXtz6nkjFeso9b0o+qVU6DAoh7TEHeCyefay
cFBppEFXUchHufs5jmdlpaEDSbkt7EHnu9/0kz3mQx6DdqbZg7IXfTQf8bUu
g7LY0z7oNZa1Ft0lvnHREaG3Yl/DHqvEdVIXe1L2puhUShxGj4IuiT0ne89i
x0HPdVvbuC7aXOQ0PGMfyli9mYrvCmP2oeiPhBNEH0+/RC+2jmGb6SXWcRGH
bmua8EgqdFzoFu7ORz7SPywstU4N3dqDwkLrYNC71AoPWUeBrmK58GgqdHbo
7pY5DhrdHvUQt931LXQZf7jMt4S3U/GN5Tu5xG34x21+TliTCh0UepcH1dZ7
8tFv+vuxfj8RGoluWBpjQRw0Y/K+6A+E40QfWxqyJWVSFjLme6lIw7NjhHdE
vys0KI1vOHU/nwodIG14022mrcwBaSmDvOTh2z89H+WQv7XnkLlDl4AOCF0Q
OgB0Aa0cB40egb06OshrzE/wIu/QwebVJ/KhU0TX19O8h540bx48wePQXegm
VApdSsPnMb6PuzoeP8r4LEZG6VQad6qWm+5cGneuHjVd6bzE4ev48XyUQ35k
GmQb9BJLzYMnuI6ubgtz08NtOsbzUOmyGzius+s+2nGd3DbSHuc+kIe64YHj
XT46V/SOfYTe9CsfOkrkOOQ3xgndaC+PF7IMumJ0GFP97GTn7eWy0GX2dZn0
DdlvmfuILgQZr6PHq5v7tdJjik4OvSE6IHQ+6H7Q2d3iMGsPay06s0VO28pz
Tx50baz5rPXo3NBRo6tGJ4VuCr0zem10ROhVbnAcNLoWdD/okG9wGN5Al14w
j9zoMu9xGdSD3Pqw68PXODzGWK3yGDAW+Lxe7TFknJ728+6e26c8BmnzxFKX
iZyNbI5PcXyL4wscGRXZFJ/g/LKmvuhwP+ch7RrPSx/Xja9uvjOHehzbuS29
/expz3k/58VnN7674Yk7HMbPCH5D8L2Dn6P3q1S38HhWe7YKzal+HxV2EF1H
uLpE76IwTbhbuFa4TsgLOeGqkkjDs6nC9cINQpVQEC4TLhcmCROd93o/o4xL
nYZnE4TzhWbCSGGE6QuEUY67WLhEuEsYLzQQjhE6C52E81wGeYcLCXQXwhWi
JwtXus20dYpwvHCC0E3oKpwtnCPcKQxx2ccKla6jodBI6CF0L4lyr3RZk11W
Qz/r5rQnCj2dp6nbSNuGCa3VtqvzET/MdZ8rDHUbWtF24STRvdyW44QubtMl
HsMJHpOLhObCWGGM8FdS35FktJG27iLsKtws3MRcoNsQdhZ9o/Cn0m5Lxpwx
Lzs7z01+vlXPfklGHdR1jfI2E35W3IUK/6bf35PRLuaKtL8KLdwu5uLCfLSL
9pCPMimL/EX5KBN6tLCDsKN5Cr6p47jrzUuUSdnj3Odi5b02H3WPd5kXeSwo
7xY9uywffNPJZe8ktHQd9YWjhY5ChbA9GXVSF7zPWP6TDB5iTKH/TcY7QBz0
f8l4Z4g7ymVSVrYk2nZBPsaJNt7KXjMffAj/nSw0FvoIvYXvlW5LMngGHsmL
LghfCJ8LTfkWImOK/jIZc9FYqEnG2E4TcsIG4TNhnjDfc8i4Pyo8loxxYFzh
hdP4xiVj7pfpd7nHYLtp8uzguSDvimSMIWU8IfrJZPAYfEPdebeVNlQL04WN
wlfCHGGu8KPwg3A+ujTh/mT0nd/ZHoPvTc9xWuLudh/p23qX9YDwk8uscp1f
eXwmC1OET4SPTU8VPnXcuaq7UT7KXe+23iN87Taf5Dnq7feRcaLPu/hdoe8r
hbp+z04Tmgj9hX7Cbehe8xFP+Ee3lTWumdOeLgxwni3/Ny4lwQM8O0MY6DSn
CKcKdwh9zTunmIaHzhTOEgYLg0yzxg1x3O1qy1X5SMdz2v6UsFtJ9GGSx4yx
+khYLCzxmvKX6Yf9ThC3VHjE7wDvQo15bqv58UFhodcI3gHWglPzUS7l8W6c
ko90v7nspS6LOmqFh5KxTv1helEy1qw/XXatn/1uXl+QjDXoF8eTjrWNdfN3
x0GzZv1gvmEuGPNexZpr4RnhaeGNnL7FwjTRnxXHb07Y4PBLevZELvI97Wd5
4XOn6SH0FFYJTwl9hL7Cs8Jqob8wQFgrPC+8rLKeFO4Q/Vxx/PYT1jjc3WVS
1ko/6++8pFkuPCrskND7KjwiepmwXfhPeF9lv0ibRe+SiLYWhC/c5tVu2956
tpfwmOgVwk6id0xE2cRBU8fDopcK/wr/CIuFJcLfwl/Ce6rrhVy0i/aQ9hG3
5V+X/biwcyLqeFdp1+aiXMr7MBdjQt/3ScRYDRRe8JjRl8eFrsXRp3WinxEm
if5IeF3008J42lIcv3cxDg5PFqYInwgf+9kE4QOnmeQ0H7s80k4VPnWe0cIY
4W3hLWGsME54V3hHGCQMhk9oq/PeLax3Gd08p8zlk657Iv12G15R21fmohzy
p4WMx/xh01mP6VLTFZ5z4rq6jic9PrRlCHzmNjE3K4SO5h1+O5mHlpvn4Kt9
EzH+nUVXet4eM93Fc7jCeTv7GWXwTvAu7am8eySChsfgLeI+yMU7RDqe7653
cA/WTaGV6T1ZtxwHvZfQ2nH7CwcIpUJKuBFZIB/xhFuiaxb2Fl1UEr/7IDc4
PDEZax5r3YfCvoqrJySFhOn9hBLHkXdfP6OMc1R2w3yUQ37acqDQxm06QjhS
yAhp4RDhUKG90E64QXmb56PfrfwNYR2+pcQym55dko987fyMtfpWpzlIOFho
K5S57MOEDq6DupFJsm4Dzw4Xyp3mZpV9aT7amXbbD3JZ9OEu9WmC8IHwPt9i
zdNc4UfhB9MPCD85boYwU/hW2GT6PmGz4+4R7hW+Eb4WaoWHhD+FP3iHeNdz
Uc4mP1skbHMa1j3W0t3FK7slgqfh7V0TsZ496XepbiLiVjoPaYmjLNaov1zm
dLeJtmzknVXdz+eiXbSHtbFK+LI41sj5wgLhV+EXYZ7joLd6LGqEnz0ms4tj
zBirLcKDwkLhd+E3l/Wgacp8W3WvyUU+0r8p+lmhWvRXjKXmYJbwnbA5GfHT
3XaezxLuF74XvvPYzzLNHAwVhgmvCa8K57HXEO5VWd8IM4SZwrfCJmGHIq31
wg3C9aZ3Elo6ro/a1jsX6Xi+s7CLcJNwo7CrUFe4RbjZeXf2M8q4S3l7CJeJ
nigMF0YI64TXhWGOg35NuFy4QpgsTBJmC3OEH4QtQrXKGieMFP2G8G9rfWuE
a0RfLWwXXUe/1wnXCnsJewtFQmthN2F3oZVwq9BfZfUT9hB9mzBQ9ABhX9GJ
oiibMinrGpe1j1DsMklXT0g6/R3K2zcX43Kzx2Y318UY/a2y/hGuEn2l8+4n
lLgM2rGncLvbQz9HCW+6v0M9ZozVq4yvMEH4QHhfGO846PeEcY6DfleYybdT
uFf0N/RXGCS8KLwgTBfuEb4WNgpVjLnwlfClMIMyhG+FTabvEzY77l6n2eTy
q13mRpdBX0YLb7lP1D1YeMltGOA20Za1wp3uM319xXnHCG+7jOl8+4Wxot+h
vdC5yEf6fsyx8LywxnUNEV52nX2EvsKzwmrmz3lI+1xRlDvOY0f5BZU9Jhf5
VjvvHU5LGbOE+4Xvhe88l/Bga8/pX62DB5h7+LypcF5RvAPM64HCQUKZ0EZo
IVzsOaQd5wjnekzu9LNLPOekOU1o4j7Tj1OEU91G2nqmcJbHgbE/XTjDYz7A
ZTd1W4Y672ku6w6nPdN5ycPYdxOae6wuFC7yHDFXRwhHChkhTblKO1Q4SnRW
OEw4XCgXOggnCScLvYVeRVFuC/ed8hn70UJjz90FrpO6Rnkszy+KNYYxZa3o
IjQrinepmfOMcrixx6ivy+ultD1zsa6wnsBLnXMx7oz3YGS1XMwT87NR6b5u
HePCWEJ/0zrGiDjoTa1jzImjLZXCj62jLVv0+0PraDNtJ+23wtmeJ+ruJGxu
HW1gri8tineeOf9O8d+3jjlj7qAp8zzPI/lIc655hzIpe4h5gHb81DrGhPaw
VncX/mwda/Yv+v21dcwBc8Fatb+QKoo1C/oAodRx8ELXXOQj/bbWwfPwOmv7
z6K3tg4eYd4o+7fWwcfUQb3kIS318+z31tFv0kD/0TrGgDjaTpkXel7vU92T
c/EefmcegpeeEZ4WCkWxprGWfSE8q2/gc8mQ+5AdoddYTiTuJdEvJ0NmQnZC
1jw9H/lIz7NXkiGjkQZd1NnCu8nQSSGrniG8kAyZld8XLUcShqaOAy3nPi96
bTJkUmRT2kJcPcullPteMvSYlI/seKbwajJkyLf1+04ydF7oqTpIBigvjj0b
clH74ohbbLmrvd+7xcKiotibPZaLfQj7j7eSUWZ9y5mviX49GXImsiiy5VnC
G8mQMWkHaQ61LPxmMso4yrIq6Yg70rIzZa1Lhsz6P7nWa8ESt+k9y6XoSekz
ug1kGmQZdBzoUtHxrLcuB70Geh/0tOht0VOhW0Ongh6FZ+iG0OGSBl0dMj6y
PTo79E7otdC7oBd6WvQzydiXsFdBdrrPshkyFLJ9E2FVMmR8fslDWsLYok8V
FqTC1vt9y9rofOnTh96boGemfuqmzbSVNqDjQteFHgkdEzR6K/RGxEGjy0KH
RNw3luvQCzE+lM2YMBbU8a3bjl4avRG6anR06OLQR6LLQgdJvdRH31cnY0/G
GGy2bIpOmzI2eRwoizrbas7aCQ8JtcLdfItzwWfwF9+1tn62sChkEWQmZCVk
B36Rk2Y4DI3sNNNxvNvIbMhGs/wMWe4+p+Eby7cWuZHvMDIastrcopAjkUuR
XZFxkEum5ELmQ3Z7wHmLnJYybnOZ97s+ZGLk2mqvI91ZM4WnhJVCT685rDWr
ikLmRY79SPjQNLLtx47LCXnhc2ED7cqFzDzR6Xu4zFWuYwbPcrGOsX7dK3qC
cLfo9UXxO034zOFprmOD46YIU4VPhU/climmaRNl8Q282mUhp1zlPKS7wnFT
nLer0E14UniCvijvqFyMC+NRKXQRHhdWFIWMy3djnlDjZ12dlzTTciEjIBs8
UhTf2DLzyoNFIUMgSywVHi6Kbw7fngXCfNqZi290G6cvdx7Ssqbk9GxELtpF
e6inQljm+qA7Cssdh9x/neeIcWRcrvG43m1egKemmyeucZ6c01xvnoFXmDPm
jj3V9Q7zjbvcfDHRdXcSHnUb7vWebZP3bzzrLDzmNAmPKWP5gMc25bFgjF9V
XU/lYl/IfhDd0J3CK8WhI0K3hU4LXRY6rktq9X7X6B3WWjUCXYvCXyucUnh4
Pp5tFtqmIs0PorcIHUSXc/dE9DdCqeg2wqXK/5PCGdEjlf/HmshD2nQqyt4o
lKSijvnV6pvQvlLfkMoo+3uhfSrqoCzKIC9lfiX6SyEhOil8WxNtoO4y4SLV
/4HCN4q+U/U/J/pZ4XyFm2HrIPpd4XrRNwjnKf1qhc8TPUDpnxe9RrhA4QtT
0XfqoGzG4EXRLwjNRbcQ1tZEHtJelIq63xdapqIN0NRJXcRRNm2iLdRxfm2U
Qd6Bqv9p0auEcxQ+F9sQ0R8Lt4i+FVsZ0R8KN4m+WTisOvxd4CPiOuHQ6vAn
gQ+JKzuGbxJ8lODPBL8mR1aHb5wFoks7hq8QfIbgTwS/IkdUh78LfDq0wt9D
dfi7wSdRE6FedfgPwgfQMR3Dlwc+PfDfgR8PfIfgQwT/IvgZObw6/E3gg+LG
jtEX+kDb6RO+PPDpgX8P/Hw8IHqZcJt4YQ+hucbnU6VvpbRD88E78ABzDw/x
jDFibEizQfRnwu2iW6fCFws+WfC/gh+WFirvCz0v1rNhKu/zmshD2iJhntI+
KrRR3QdWxt1+7j/jX5I7/pS9XrgtFXVQFmWQlzJ3q44xZ6x/r9D3tCbmlLls
KrxUEzwE71ycirve3PnGdy0+bLmrzn1y/PNyZ5374dwZ5+46Pnm5W04e0nLH
/FjfJ+cZZXBXnDvj3D3H32Qj3z/H/yQ+Mev7/jr+XPFpe7Tvw0NTZ0PfNycv
eU70/WfyMgZH+T4/vmApYz/fl8c/Lz5/L1P7flX/OqlvozS+20T/KXRVuBs2
U6J/EzqLrsSOqibioLukwp8APgbwNYA/4X3tbwAa/7+X10aZlDU6H/e7ufOO
L1L8h/6t8F9Cdz3vIfwr+h+hp+he2HDVRBx071Q8Iw9pScNawJwxV6wJ9BUf
AfgGoM/4JuHON3e98Sn8ptK+IVyltFfzTqt96xS+UvRgte810a8Klyl8ObZX
NZGHtNcIr9dEGp5dwZqj/O8ofJ3oIcr/dk3kIe21wss1wUPwziXCKzURB30p
a1xtxEEPykdZlEFeysR3C32g7fhIpq20gbpp8y+itwoVojumYm6ZA8aeOca/
FGWQF//T3H2HB5h77sDje4o0PMNHNWX9LGRTUSb+qPBBhe8p/CfjWwEfC/gO
xocwvEMbqBsewlcVZVIWPqtISxnkJQ++GyiDvPhwqFsd7zzv+la9f7tWxxrD
2rJF4d2rY41kbfxb4T+rIg9p5wnbFd6HNHr+GjY0ovcVjlT4TYX/qIoyKWu2
sEN1rImshe8p/Lue76LwJtEzhC0K/yM8LrqL8IPof4VVonsK34n+S1giulz4
XvTfwnLRHYXfRO+s8r4SXS18WxVtpq0lwn+i99bzA1T/ixVR154K79wx6sQ+
6GuhpeidhA9EfyPcIrpuRfgf2CS0Fr2X8K7or4QrRP+VjbbupfJ27xht3qk6
1njW9s8U3qzn24SFossqgmYNZO0jjr4x5ow1faRveyhcp2P0kboZU8aSNrwn
eqNwDX1T/T9WRR/p2yDh16poA3VPE4aInijkOosXhDtFTxKqRbcURvNtFJ4W
3UsYLHqCMFn0FcIY0QVhjeh+wiC+lcJ40ReTh2+TUCJ6P2EcZQuviR4m9BE9
UugkuoHQU/QwoUj03kJv0SOEtqIPFn6uCp6Cl0YJY0VXCS/Rts5R1jS+QZ2j
zJ+qgifhxWHC1qrgOXhtvPCLwjsq/LHoyUK3+eq/3omrFXdOJ9XB2AhPqqxu
QjPR1wgtOoWPPfo2VZjXOfpIW+8WajtHm4cyVsJM0bd2jr5NEeZ0jj5eIPpa
4fJO4ePqHbXnS+FieDcbvMY7wbsAz70t+gvhAtE/6XlG7Z2g9l6pMk5RGcUK
j1P4MoXrK9xK4bEKX6rwYQq3U/guha9AzlH4RoXHKHyJwgcqnFJ4vMKXI7co
fJ79zV2o8L8dQ9bBpx3+5JB5mthfIOPCeJxt/130i/5cpPAIhS9SeMdOIQvh
AxD/jMhEl+r5SD1vrri6en6dwqMVvph1oVO8O8hUyFK8Q/A+MhuyGu/AUdXh
K2yR6PYdY62pL2Q6xppzpcobpfJaKG7PTrE2kYe0rFG868hYyFa888hi+GTE
3yMyGWXha29pxyiTtQmZD1mPNYq1A5kQWZA1BNkNH4v4a0SGQzbD5x7+CpHR
kP3wIYn/R2RA1gp4EN5jzeDd5R3l3eQdZu1hDWPtYg36tCrWONa2oyuCV+Bp
eBme+aQq1kTWwsOFj6pizWOt2094Q/RnwomUJf55U/QG4UyFv1H4LdGfC01Z
SxX+uCrWKNamgyqC93gHeffgQdLyjvFukWd9VazZrNXHVYQsjA+4zfZzhmyN
zzb8syFjI1viAxF/h8iYyLr4WNtov2vI5vikw38bMjqyOD4p8XeITN5J8ztR
83sV494p+sY3gm8DfUR2QkZCNkKGoq+siayF9JlvAzI6sjnfCNYCZHJkcdaE
HewPCNkIH+v4pyEOGv/vO9lfDjQ+4c9GVyTcKQxB54ZuSRgsDBLOE84XRgjD
/exspyVNE3RVwgChP3oj9EzCMGGoUCKkkmHXg10RtmJHCLcnw1bsSuGqZNh0
Ydt1uXBFMmyYONc/TmkPzEe5lNdKuC0ZZ6jo6Y7VswPQwYoe6LrPc1tpQzPh
AmGUMNL0hcJox0FfJIxx3AnYrmNzIHpcMso902NB+RcLlyTjXH18MmwHDsFG
MRk2BMeLPigf9VLfZe7TJD8n76XJOJOnjBYuc7zroy3NhbFu063uM31FN8m4
tU6GXR3jxznw68JhCa0Pwg2Ka5kMG7oq0zcmwy6OOPSU3JH4zfrK6xR3fTJs
FLH76+TzEM4QOKcoiJfywnJsh4TpoquFFaIfTwRdJTyWiDjS5oRlichzem2U
Qd6/Ve4t7tNM6z2whTwsH+2mvZxlHy7cnAzdCLaRRwrJZNim0feiZNgUzjZd
nAw7wjmmE8mwKSTu2mT0kb7lzFtXmtcme2xuSobNIGOELeGh2Pgmw6aQ32uS
YbN4t+lrXRZxtPMW94X20k54fp7bC++XJsOmjXcgmQ8bXmxzp5eEbrkB9uvJ
0C3z2ysZOmbC3YTuybDze9LPeidDb/u0n/VIhg0gaToyh8mw+cT2s63QLhl2
d9jZVTgNz7AVbSOUJcMO70HTbZ2WuIyQTYaN4FKX1T4ZNnyU2dVtpG3YVXYW
KpNhY4qt6XDx5ghhnfkUeqTwhuOwZRjuZ/DyqOKwycIW683i6Etnl0WfXhMP
rcpFOp5jN4cd2X7ir3qJsIU9WuiSDFvPLm7jEw6TFtuz/RORZ43LIC82Uh2U
pjwZdpLYOGLrWD8f8YTTHhPGAlvHfslY9zjDWWOatXCt4zi7YQ1j7eLs5A7n
IS1nUaxRrFWck3CuMtRxrzk96w7rLGdIL5pm7X3ZcdCs3a84bqDzkJazKM6m
WCMHOszZ1jFC32SccbHmsPZwDvOuadal9x0Hr/VJxhkBPIet51H54JsHPVZp
jwVj1td9fM7ls8ayrnJGxLnQSMdBc1bE2RJr5kiHWfNY+zjj4lzqnppYc1hr
nkjE2Rtr9Di3l7Hj27TOYzjaZbztOjl75owaHTG64pkqa4awUmU9JZxRG3VQ
9j/iq5MVHkCdCv/GWbDogcI9Ct+L/Ry6DmGc6PGJSNufNTEReSrYywpjRI8V
BtdEGeSdIdwpeogwU/R9QuPaiIP+Hd246KHCLIXvF4bXRBz07ETkpUzKogzq
7scanIg2nKLyRig8R/QfKm8JeyFhTKW+LcKDoh8XOos+Rlgo+gmhu+iGwiOi
nxXuFX2zsED0CiEr+ihhkeinhCGizxZq2WsIfUQ3Fh5CFhX6i24iPIxsKUwQ
famwVPRqoSD6emGx6FXCCNHnV0badcIHlZEH3eBzwqzK0BHS1zuEQiL6fJL6
24dvjuhfc+FvD599+OrD5/qu9h8IjU/2uvbHB42P993sbxCa/5hpqvKeUnln
69vYPx++AUnDM3wE4hsT/4H8/xY+MvENiEyFLIWPwD3tn5D/TuE/VPay/0Fo
8vAMn4P4GiQNfenLNzYRfaLulcJZqWhDD3RbwmQ9myJU1gQPwnt3CY1qIw56
K2fzyI7CBIUnCt1qIg56UiLKflI4MxV1wMvwLLwKT59YG3VS1y+cFaFLE6Yq
fLfQuybioKclYuyJg2YOaCt1UhdtXq65WyM8oLlLVIau9XnhwcrQucJLrwov
VwZPzeJdEFYp79PCaNGjhAdE1wgT6KuwUHQt7wTvBjo80avpI30VHsJWEPtp
0UvRwYl+C3tn0UuQj0W/gX00solwqsbitFTQy4RTUhEHvVxonIo4yqIM8lLm
E6xNwul6doYwuSbaQN2L+R7VRptp6zaNZxOFp1KGwn9hl85Y0kbamgjZiTho
ZCjSTqHNicgDTR2UTdypKm+swvNF/4ntUk2MGWM1LxFjNV54MBFjxtiyBrL2
McY8GycsSEQayqIM8lLmuSp/hcJN1Ld++aAZM8aKOMZysfB6IsaUteVF9ouV
scawFrGGsXaxJjGXI4W5iZhT1pYXhEcqY42BNxlTxhIe5axoLfvlyjgzYq15
mTWkMtYc1o7XWDMqYw1hrXud/VllrHmsRa/Ac5WxJrHWvcQaVRlr3nz6KqxV
W17g+6L+LlD4RdHbNZ4LGTvhJYVfFh5iLoVXRL8Kj9VEHPRrwjm1EQddR+P1
AH0VnkPWSAQ9R3g2EXHQ8DC8S9xZtZGHtP/loi7aQN3UybfrXt7hRHzDaCt9
oO20+czaeId4d/7NRd9qhOcT0ce+1aEjQjd0gnBoUdhoYZfBGT62aQcXxRk+
57KcUVUKv5TEGdiv+v2tJPTRnGn8JPrnkjgP43wLemtJnG8R92NJpLnA53Hb
RdexbhoddR+VnRHewv6E90+/jwk7it6BMwQ9a5uPeMLL9LvcZVDW28I7wtEK
109F3hXCTqko44eSaAN1cyb4vegtJaHrR+f/l+i/S0IXjk58W0nEXWH9/Z8l
EQd9mXX8XYV/SuIMgDPEzvmoh/J/1+8fJaGPR0dPun9LQv9PesaRMWTsGE/G
kjyX+Hxos+jvSuL8iDNB8v5XEucBV1vH3yUf7aI99PVxYedU9PkJ0U8Ku4re
hfMCbHaw1RF9MOcJJREHfRDfF5XVnnNI7F84IxGd5hwD+x+FV+r3KWE30XVT
Ef86tjypeP5SSZRJWQemIu0qbGNSkWcdNkHYAok+PBX0m9gKpSKOskjDM8p8
pCTmeLv7/ZbnmLmFPxaLXuI5Y56WlkSe/zzO9J0201bGoLv60i4f48J4MHdl
wsMlMTeLSqLMvzzPC4QHzePM00Kh1nPKPD3sOv91/odcBnmZE+amTT7i/3RZ
C52XMl8siTFjrA5IxVzDk/Aicw4vvys0SAVPcye1u/tE37jHxj2x1cIzJXGn
rbdp5pB7ZNwte054tiTmljupvfy8j9M86zK4w9jNZTNG3DHIekzpZ9pxS913
7rB2Mc/Be9xBKPecLHbeCs8hZXCHtqd5At5g7LmzkHZ53IHgLsRMYUZJ3Jm4
xfS9wnlas84XRiALCyX5uHPBXYv7PDY9XDZjRDz3TGb5OXdMuGsyW7i/JO5U
dHBbmbcHhJqSWLd+ct7bnZYyuGPCPZG5wpySkAk75eM95f2kr9w9Xe4+w2vc
Ee3q8ewrOiu8J/oYpf9Ev58KJ4puJKwX/ZlwsuiTUpHufeHYVKTfJPrbkpAF
kdd49oFwXCrSfCj6I+EE0ccLd6iuCuFjxTVMxS91Uhdh6qZO6qINlEUZ5KVM
1lru3HLXljX3a+GbkvgW803eIPrzkpCFkIkYu3klseYzhuTj3vVjzt/ZPLPC
cXxLSoX5JbEWUjZ9PMvfe+J5B3/18y+EL0tC3kAe2+g20ZbTLZN0zEc8YdJ+
VRKyCXk+dxmnWn5bK/oFYX/R+6XineDd2TMV6x8078VeqYjbUXvInZKhR0NH
VUfYIRk6M/RK2HtgAzJdaauFfRS3bzJ0UOiitiJHJ0Knh24PXdbeQr1k6Ir2
E/ZPhp4IvdGBwkHJ0MOwx947GWVSVpHTHpAMnRJ56rmMEpfH3nyffJRDfnSZ
dYVfE6Fr/DkRbaIt6D7/Rc5IhF4LXRf09kTouIhDt7kb35tE6DJ5Vsd9J81v
7FsToddEjwn9RyJ0nMRtEf1DInTI6GV/SkQbqBtd7I+JiINGZ4rudNd8xBOm
3dRB2bQf3dzu+Wg37UV3uEc+5on5Qbe8l7BnMnSlkzQnk1PhYwVfKxNTEQeN
T5a7hAmp8LmCXxV8tdyVj3Q8HyuMS4XfFHyk4CtlfD7iCY8SRqfCxwq+VoYK
w1Lhcwg/Q3c6DhqfQvgWGpuP+Fecd0wqfMpQxl6ec+YaXed4t5G24bcFWxps
amaIvjcVutI9GbNk6CJ3FnZJhk7zRvPuzqbhYdLVTYbOkvT0bbzLpo882y0Z
OlrS7C7skQydO3pobJGwucLWCpuk7xMxx8xtU+fd3Wkpg3nYy31hPv5W2n8S
ofNHD/tXIuKg0c1uS0QcNHrz44Tjk6HDQ5d3onBSMvSg6EpPFhonQ0eFrgrd
X7185OvitCf7GXmOEY5Nho4SveLh8EwydFjosupTRjJ0pOhKj+SdSoYONOO0
R5omz2Eug7zoCNGt7S+ckgxdGLrd/fLRbtrbUGiUDJ0tutue6BaFNVpz9k3F
d5lv9z6i907FWkQcNGtSL6Utz4ccgfzA2JyQDB0sY/R8SaxxrG31UvHtbCaM
9Df0BLehu/NcwLvIPpu9mVCAR1PhAxtf2LSLMimL9jXwGDJ2nTxWDUwzZvT7
1GToAOk/tivYq9xlPsMWirjxfq+wrSNunN81bGOwT5ns95Tn2MyxD0FexrYG
mxfkYOTfQ1gTkqGTRjfNOgUPwTusV6ylBydDp11m+hCnJY62YT8zwe8Ztn3Y
543xu0l9tGmS1w7ahg3NFK8r2AJh33O36Kl8c5JxJoYeuJ/H4jTTjAlpse+Z
loo80Njr5FIRB40NTz4VcdguYiOEbRA2jOii980H38FvqXzckS2yfEJ67A+Z
w4Lbh40S+xb2Hzzjm1XteWatGp4Kn2msWcg6CctFyDzcI+VuKjIwcuyRGtuj
hKyQMV1fqHDc4cIRQlooF77THvSTXOQj/WFOw7MOwoHCQUKZ0EY4wHHQpcI3
ubhjzN3i2xLxy73j2x1Gh48uP4Vs6LYcLXR0m7g3yl3TVsKtiTgjO8x1txc2
q+yPhUNEt0uEzIVchX0aNmuv+5zicOdjD8JeBNumrNMiN3VxHvpysNDWfUKG
R5bHtgkbJ2w90TEiRyI/HuI2tXf9jBVnHJxtMGZf5+LOP3djb0qEjR0y5TFu
H23HBhjb30M8NtzNbu0x2pSLO/jc/S4WmginCwOE/sK5QlNhmDA0EXts9s3Y
r8JvPyrvhlzkI/3Por/IhVyOPH6qcJrQT7iDb4GerRdOEN0tEb8Nhe4OHysc
J3QRKk0fL3R13Ckuk7L6ui/4Mihyn85xm2nrncJZwtnCEGFwIvrJOU7C/YXm
bCfpuHrmmRLHfau2fpQLvit1Wee47CHmpQZCJ/PUMe4Dbe/ssTxDGOgxhT5T
GOS4n1T257loJ+37XvSnuSiH/HXNo/DmLYmYR87B4AnmE1472rwDz2GjzTeA
tR8bbNZ5ZFlsq7GPRaZHtsfeEftG5Hr2BthPYk+ATS17fmRdbFqxVcX+cZjl
FGws2UOwV8CmEltqbKbRc5zvMPbMI0WPSEVebCiHey2BvylzqGUf7J9ZU1lL
kZXYl6MXwH4Xe2DkCPbo7M2RJ/b0dw77XOxtsdnlG8m3J+Fv2n7ua9LfpHqm
eU457Ptvdnl8N/mWYqtb5Gd1XTdp0JmgO8F2u6V5fyfTN7it6DJauc17uI23
e/yO8xh39RrA2NBn+soYoW9Hpz9E9OBU6DzQfWDbjo374Y6Dxmb+MMdBYw+P
jT46GXQt2Mgf6jQdHEbvgi4HW3Vs1uELdAttzB/Y5KNjY91ivcJnBPcCWKdY
Zw90GWXOQ1noitq5TN4NfFjgu4J3hLzcLWCNo4xG5jl4DZva5daf9xXdJxV8
1MjP4Cd0u+h4B4keaF5l79vbPEs9tJG2UR9pGUPGjjzontFB9xfdLxW6d3TU
7ANPd5g6KHtAKvT55CHtHaloG3HQtJG1qZHQw2vUicJJQi+hp9DYaxJrUZ9E
6MbwAYbvL3Rh+PzC9xc6NvRqQxwHjV4MP2mTvEdnnz3YaXiGHgi/Yvg+QweG
Loy9Oz7Q8E3G3h1dAzoPdBnoHPBbNtU6BPb1kx33idMPc5mvu33kQ4/xnfMP
chuoGxkSH234akMnh24Ov1v45UIPhd4NvRq6OHS16CDxgdTfMuEap8WX17vO
M8JlvuE+jXaZlIUuD59n+D5D74AuA90vPsRG+/l4p+HZe0470WNHHnQp+Awb
7+fIReiI+W7xvaKv6G6+d5/RzSIjIRuho0XWxqdTP7efvgywzPy86YHWERCH
zxB8h6DjQNeBn7zqktAxoGtAl4HPEnyVoLvAZwh+N9D7ocdAF4gPEHx/PGTZ
KumyHnDaMstW5Em5jAUuj76gu9riPqHrwIYE2xF0HgW3ibag56CfyG0/ur9z
Xc9PjkOvhq4NnRJ6F/YS+JQaZH64pyT0buhlvjY9w2mJg/fwHYgOCR7Muw3U
ja4l5zjoDU6LL8LPnGe66/ja7cfHBr422IOwF8EPB340Wohungga3xoXJyKO
byk+RvAtwjcVHzz44jnJ7y4+NPClcbplHXz8kOZEv+c8w1fIGf524xMI30AN
Latgd8I9KeRIZFu+1fggwtcQ32zuUeEbqIFlgzdtq0Ja5DXykoZnlEE+/BAd
a9mBuvGdcqZlBXyS4JvkNMs9jdyPnl6TflDdn2GXILp3In4bey0ivM62NMjc
yKjIavgcYRzo/66WMZAtbk6ETyv8RJ3icqBpw6le56gLn1n4xqIufsnT2HXj
4wlfTzcKLRMh6+GziXFk/PB5hO8jZDpkO/pO3HGWm/CJgi8V9qXIkF/mwmcL
vlouTcQvfmIuS0QYWROfKuQjPc/w+3J5ItLgFwVfKciwyIW7uM/0FXkZ3sFX
yyWJ4CF8vMBj8NZFifB5Aw/Ce+yTaRtx0LSRuvA1c0Ui6sQHFn6zrheuM40v
rRsch48c/LQgQyJLwqfEQcOv8Bo8yTzDc6SlD7SdPPjMwq/W1aKvgp9z4VOL
eMK0Bd9cVyaiTTt6Tlq6Dawz6LgXeb3ZmAsfXnXcXsrGd9c1iagDGt9i1yYi
Dl/a4/Ih2+Hrmj0ue118Fn9smQbZBl0Xvp25Y8m9zp1Vxk7FcaeRe4s7iK5T
HDR3GXcsjri5ubijST7SL/M9SNJud1ncFd2lOMqcnYs7xtwt3uY7kNyF/Fn4
yTT3ILc6bp7vRv7iOO6Ycy/0b+Gvoihnseltfsbd0X+cZk4u7qhyV/Q/l0FZ
zdWWi4qjTuq5EJ6Bt0T/IVwKjxXHM/KQljSUzV3Wf13HEpV9v/Cb6IuLw+cI
vkcasGYUR72MyXbXjw8UfKHUZ40RFuTCJwr5SE/bfhVaFEcb8aGDL53zeV+K
YywWOA1pqZs7tNydpQ34YMEXy/5Ku19x+GjBb8qByHvCA7m488td37rFce8Z
Xwt7it6jOHzW4OflSNag4rjHTBqe7V4cZVMmZVEHPlXwo7K36L2Kg8a3yj7F
EVeTCx8spOM5d6Ipk7J2K452c1f4d7f/TY8RY0Mb5ufChxDtOsI8B+/dIFxf
HHlrPWe/m+Yu+5+Og/e467xrcfAgfovwZXS46MOKYxxoE21hPPBBg++aQ0Qf
XBx+e8hD2kOLYyzxRXNQcYzpvFz4sCEf6clLHtJSBn5p8GVTT/S+xTGXPwrN
imNOf3O74TX4B1+H+CTEJxu+2bArvcnfWL612ItgQ4LOFT0rPlNbWoZBbsD2
BJsUbFGwQeHOOb4zTuObUBw+ffDtc7roJkJtLu6ok47nD+XC5xC+gM4sjrT4
FjqjOPJQFmWQlzLxG4QfobNFn1Ucti7YvHCuwNnDJNu3oANGjzfD9iq7WW+N
fTH2xJzBcA6BLQQ2fNjuYRNBmDx1reumLMaAvlMmti7YvHCmwNkC/acN1M2Z
ArZDtIG6/3QYGx5sd7Apwp4Gex7OODjroO20ibbQh8X4JsnFOsH6wLjQZ/rK
+HBHn7v6jUWfzPqQizWOtejy4vhlbbqiOMJ/eV26sjji/vFacjXfg+J4Rhw0
af7z2nEta7zX4B3M+9cVB4/D65cVx5rF2oPvqGOKYw0ibx2npYyluVgTKZfy
aDu+DE4pjj7gB4k1h7WmqbAoFz5a8M1ybnH4qcJ31XGij+X9zYUPBHwfHF8c
PgwYE8bipOJoC3lIS5sohzoom/LgHXxRnVMcPIRPA3wbNBLdsDhofB+cWBxx
C3PhQ4F6KB+fDOQh7QnF0Q7ioGkPaxHvIO8eaxJziQ8JvjvM6SO5+Ibx7Wrp
MWAs+vo9xPcn7wjvBr4/WZdYu/HpmPWcN3ba3l4zWbfwA5n2GJzsZ738zvEe
4Tezv2nerYGOw7ck7yC8NcjvWBOn7ed3+DTTd7iuo9wW6qQffGdvdH9Yc1mH
i4TWphmHYscxLqxNSSFRHL5kWHOPcPtZE1kbbxVuEZbnYk3fy+Uty8U3pa6f
7+MyE66DdZ5vx21CK9N8a2533G5O08p1sEazVt8s3FQc6yhrLz5w8IWDb1d4
4CSPZwPzFT4u8XXZAN4vCp8L+F7At8VIoWFR+Lg4Ht4oCh8Y+LFoBG8Vhc8O
fHcc5zQ8w9dFQ6fp4fz1haOLwu8DviewrTqkKHyoYGOF75QhubDDwv7qKOch
bdZ5G7htHc238DU+ZPE7eqzbQN34vMCPyWy/k9/7veBd6Ok8+ApFhkB2wFfo
0R6TTg4zNrx7lR4jfGkMz0U9lI+vVt5h3pWufocaui34KcWvylx/s/h2tfM8
4IsIX5DHO08356cu1oYurpO541tb7jnkG8l3kXLamj7UZRLHN5FvI3cKuFvA
GsW6hR9ffP2yZrB2cM8AHxmsychl3DEY5WesXcOdhrsFrOEX+DlpkeXGOA/r
KLIEPiXxLXmd46Dzrvs60znnRS4b6zJKhFRx+Jyc57rPd9tpA75ukRH5tuPr
Fl+4fCP4FuDLljWbtRsfs/ia3dnvALzPO0w6vhOTnZ66kQ3HuQ084zsxxWku
cZmUhe/cix13l+vnu8K3Bp+3+L7FlzLfhGs8vlc6zVSXyXvM2oAPTXxpFjsO
Gl+jRY6Dxq8mazhrOT5L8F3CO827jd/LmaZ572c57iznIS2+cPE1yprCWoLP
0TOdhmesh8idyF1thFLh0VzIYPAV/ITMu7/npMT0AU6bcl5ktzKXcYvbONP1
Me6sPfhExQ8pvj9Z81jrZrsc8uEjdIFpylrouJTTLDBP0Cb4mncFH6b4MqXN
bR3G1wvfWPgafm7tMZ3j+vA1yjeKtfx/vkVr4n4DNgHYAbQ0n0z3c8aWtfV+
j/GN7tM9/5emJsogL7YE3PUiDnpHh7njxd2ux6yXQFeKLetq6zHQpWKPuso6
iz5+hs025zycHWHvij0sNqvoPHr7OTawnEFx9vS8dSI9XRY2zJzxcS7DXTPs
pTljQo+LbeyTpns47Uq37Q7X9azzcrbzqMv4lj15Iu5Ecs8RPQC6Ac7GOUPH
twE+DviPIP4riPua+KfgP7H5n2t8UeBfgv/N5j+sSYt/A/5jiDzfJcJmAlsJ
7jTyDB8I/CcRafCVgX8M/vea/3yE5j4o/4FNHDR1Utfjrg8fGZzbdHd+fHJw
Tsj5IL508KnDfyTxP0XME2dQnD0xX5xjce7G/ZoV7iN9xbYdG3fusnA/4B3R
byfijLfCY42NOmdanJNhn4yNNLb/3AH4WPRHfsZZ2itOw7kdZ43YR2MzPcJ1
Utc6140twltuAzbUnDly1vi6yxrqvJTZ2X1Y4f5QN/cXPklEG7j7QJtoy4fu
K2eNT7jP7Bs4s+xmfoHPOMdba36D5hzvBccxFtyZeDcRY8IzzvpedBqecT/j
vUSk4S4GbaDuDxzmzgZ3NbijQVrub7yfiDzYnHNmONjjybkFZx38pxP/7cR/
h43Jx9kG/yEGr+HThP8NheewGcB2gP8457/OpzkOmv9+vycVdkP8hzf/5c1/
o0/Mh60A9h7YFc1MxX+C89/g7CVvth74f7php9nkMjiT4WyG/znjf8+wK8AW
jv9M57/T+e/ySfmol/qqnIZnX/oMaJDzvuCyOCt72WU+INQIPws/pcLGArsJ
/kOe/5Lnv+on5COe8AjrqN6w/upuj8FnzjNLaafko1zK47/XJwuzUvEf7PcL
s1PxH+3feyzuS8V/vjMmc4S5vFfCD047xzR5ZrmM713eAPfxBc8XvrPwucU5
bqnD+LPiTi53c7GvwsbrXs8VvorwNzTHdUHjg2ju/9VbE+847zb/RYavLPwl
1XjsWK/w0cU5IOd/+MLBJw7/Ocv/zHIO1s+8xf+M9XUcNP891sdx0PzXLbxG
GeSF5/CPRBtnu9/4SiLufo8FYXw6ce7MeSn+tfAxxn+y8b9q+NoiDpr/WmMs
iINmTPD/hA+x+aLnpcJXGD7D+J+4RQ7j04xzUs5DecaYMBakwVcUPqPu81wO
95qzzusJtnSkmWm+Zuyoc575jvHEhxTn0JwvI/vjw7aX9wAZr4mshehPsGvB
9oW7OtzP4W4S9zv2si3cN4rblIh79Nwr3+RvDt8a4rAd20n4PBG2VPx+kQg7
IsLrRX+WCJs2bNs+8Lp2vG3lWPNY+xrZzusjr4MNbSf2odflE2xXh63cDvko
h/yUvSERNnXU8XUi2kxbuQv/leiNibjzj53T214Hj7btHHdNuHOCTWo9h7nT
wnec9ZS7KtxZwYb1f7asqnvnfNRD+eQlDc8o412vi8fYzuzLRLShie2qGBvi
TrOtFWlZS4+1ndo7Xocb2FaN+zfcr8FGF7vaTxMxpowlNnrMF3dokEOQP7hv
yB3Lr1wP9/WI+9Lzwt094qCZK9JyJ3Sj28lz7ihyN5E7ftzd5A7nt+YD7pZy
55S7ptwxRTeFjgndEjoq9FXc8eJuF3e0uHvHfbvP3G7yc7+UOWIMsTXcMR/9
oj88o85NnkfudnHHC5tk7IC5a8r9UmQSZBN0bdwRw4YTnRs094mwASWOtNzn
wuaTPPSF+6ubzcc8484XNr+k4a4Xd76w8cWmF5r7adgAEwdNm2jLz24Pd2K5
CzvL+bnTyl1W7oxxX4o5ZO6wk+XdIg6ad4y7Wtzh4jvK95MzEs5KuM/IfUS+
u5w5cbbE95czIc6GuD/JnUrOlDjn4f4idyZbOA3PuB95qdNMdH7OmDhr4n4v
84fdGnZf3LXjPl2p46CZP87hsPXh7i53eLlbyZ1L7lpOdV5sx2pdRnO3gbrH
um1XuC+0Eb7ijIezHfiLMxzOcriLyZ3Mqx0HzZ1N0nFOVXD6i1wHZY/xM86R
qpyGcyXO+rjbzP1i2smZFGdRtBe+xUbtJvf/BuepdhlXuQ13Oz16VGzusHVD
n8ovtm+LHIbPsckq9Xhxt5A7dciBrNfcteN+3aG24+Rd4A4qaxbvBPflSHOI
bT0ZX94Z3pVPXR53FrHZxYaS+5zcEcXG90jzD/ftsBvFhh6aMg+2LSl5uf+J
HTBlQFMGeYnDV8ku+XiXkO/hW2zwsEWDf/nFDu0Bh282T8wwDzEW2CYu9phA
801Z4jjs1rB15G7mPJeFHVuNy4S3sHW8zzzGe4QNJbaSs5y2xHnJg94fG02+
Y3y/sLHD1o67mtzZJB92hPc7/+1OM9tx/arDpxa+tE4TBooeL4wWfaEwoDp8
aOE7q6kwhP9aFnLtxKdCF9GDhEtE/95W8rDoAcJ5Cm9ReLDoCcIUha8UbhXd
Tnhcz7q0jbx3gXZRxlDRk4X7RLcSRvBfzcJDotsJI0VPEx4WnRaGUbYwR3SR
cKfoScJ00TcKw0VPFeaLTgnForPCu6p7nFAiupOwSfQM4XbR5cILogcKpaIr
ha2i5wltCtFn+rpQuE10B+FZ0X2FpOiOwleiq4VWotsLq0T3bBt19RfOahd1
pgoxZozVbCEhugK/laKnCUWiM8IbokcKrUWnhVdFDxXKRHcV/ha9hDaLHi+M
UfkXtYu6xgqD20Wd/N/9hcJ/ZXpvyuL/0S8Sdmob/3F9UyH6SN/KhFNEXyD8
qmcLhFtEtxWW6VmF0ER0c/z4iV6p52eIvljYT+G1ZfH/15cIB7WN/9Tm/6sv
FQ5vG/9pzf99XybUbxv/AX666BbCXgqvLgteGicMbxc8NQreEx4V3UnoUwie
gBeOELoVgkfhze0qo3sheAJe2Fnox9gwB6KbtIuxg0fhTcawVyF4Bl7ZX+hR
CJ6EF3cXehaC5+C1vYW+hWgTbWkg3CF6tNBb9MlC70LwMLx7SLvgJeaIuYGn
GotuJvyovs4ti7GlD7T9f2NciDIpC54YVKV3BWQ0rsJA0eOF0aIvFAaIHicM
F32eMFH0DGGD6JyQFd1XOEH0R2m9m6LvFT5WeLIwSfRMYaPo6cJU0fcLv4ie
TxrR9wnfip6ZibqnC29log207R7h/Uy0MSd6rrBrVvtzhTuK7iecJvpL1d+5
KtpMW7coXFkVfaIvPyvcpSr6TF9/V7ir6MHCFQr/pXC56F7C/gq/oHAn0f2F
sxTepHAH0T2FvRV+VuG06N7CwQq/onCF6DuEkxX+TOGM6D7CEQq/kY6yxlJn
JspsL7qHsJvop9KxlsADzD1ryjQ9myP8o+cPC1NEzxJ+ED1H+EVpd2S8O2gs
hd8U3lnhr0RXC0cWgifgheKyWFvgOXiNNWZ4VcwJc5HKxNoCj8KbrDGsXfAw
vMsaxloEz8PrrEmsJbwzvCusKawl8Ci8yZrC2sw7w7vCGn236pot/KG6aoWR
VdFH+pZmzkXnhWdE9xbGiC4Ia0T3ywQvVguvZ4Inf1fZu8A/6utM4c6q4Dl4
7UZhVFXwDLzSTRhSFTwM714rDK0KHoT3bhVGVEUbaVtbYVhVjDljXZSJuasS
XsrEHMI78Dy8Dg+drPacL3ynsZ4lnCT6POFr0fcIJ4puKnwuOi/8yNopPKe2
3yH8IPpf1nfRPYUtov8RnhDdVdgqegfV957o8cJmhbcJtaLbCj+LrsP7I3q0
8K3CfwrzRJcIXxeCR+CNlsI3hRhDxu5WYZPoP4TZolsLP7F2CK+JHiasL0Sb
aMvxwnei/xKWiC4XPi5Em2jLwcLzot+hzvaSpYQPClEnde0mrBH9tvCzntUI
L4h+jzpFLxO+51skLFfajsLLoj9kPRe9Ws9fFP0+3xuFV7SPZ/SBtpPmGdHr
yKNnE4W1ot+lzaIXCy8Vok205SmFV4t+Q/hU9FTh00K0gbqPFj4rxBwxNycK
s0QvZs6V9gfx+AzmgndO4Q0K3yt6odBI4U8Uvk/0IuEchTcrfI/oB4VjFX5f
4ZmiHxJOV3ijwnnRDwh7KvyMwuXz9B7XRj7Sj1O4rcJz4BOFJyncTuG58Iny
FPRbI9QT/byef1KIOWOuDheq4A3hQMZCz6eLXiDUV/hthb8oBE/BSxcKGwrB
s/DqqcJHheAxeGs/YaPoX4Wc6GtZg0TPFw5Tea+zZhRizWKtukL4vBA8Bm81
ZQ5Evyq8ovR3CqvgPeZQ9AjhadGvw1OixwpfFuKd4F24WHhW9JvCF/RdeE70
W8yh6PuFVwrRZtq6VuGrCiGjIZudIVxdCJkIWehc4ZpCyEzISs2Eawsh8yHr
tWgb7zZlkJd3/LpCyFzIWtcINxZC5kPWKxGuLISMh2x3inBDIWRGZMVbhJaF
kOGQ3VoL1xdCBkT2aylcUQgZENnvRNpYiDjoT1X/cYWQkZCNhgj1CyGjIZtl
haMLIaMhm1UKDQohcyFrdReOKYTMhKzUR7i5EDIhsmC5cI7oy4XjRH+g58cX
QgZD9hohnFAIGQzZa4zQsBB5SDtBaFSINtPWqcKxhZDxkO0GlEXZyPTI8tSB
LIeMiGyITIfsyBww9r+WxdoBj8KbrCHMNTwFLzHnvPusWaxVrAGsRfAMvMKa
xLvOO827zDvPWsIaydrImsJaAc/Cq6wZ8CZrHGsbPApv8k7xLsGj8CZrBmsF
PMpaxjvBu8CaBm/yDvHuwKOt9b7eXhvvIe/frQrfVhvvLe8rsjU8BS8hY/Nt
gUfhTb4xyHrwKLyJzMe3BR6Dt/jGIIvDQ/AOMjmyMDwGbyETIzszx8wtMnRL
1d+qNtYd1ptuVfHN5Fu5PR2yOTwLryKjI4sj4yPbI5Mjq8Pz8Doye1uVV1Qb
6wrrCbIi32S+xciMyG584/m2I8OdJfpS4TDV9Xq5eEP0xUI9hZ9X+HLRtwpd
FD5OOBfZTWgk+hM9P110C2EvhVcrfE5V5CHtBwqfiewnHKTwywpfJfp2ZESF
z0hHWa2QydJR5imiLxC2Ke0i4WzRlwn19exthYuqQsZDthspnIqsKfynZ48I
TUQ3F+rq2cry6MuNQjIdfaKtLYXW6WgzaW8QbklHHuq6RahIR52nib5I2FH0
Y+UxVjcLHdIxZs1EXyM0E/2jnjcVfaVwisKfK3xeVfSZvn6t8PmirxbOUXhz
eYzNTUJZOsaIvl/LGKZjDFpXhcyLrHunUFwVewBk/0npaEuZsDgdbaJvKWS+
dPTxevqODCX6hnTU1UZYmI46aettQt90tJmxKhVq0jFmpEWGR3YnT11kb8ZE
bduqd+pN8VvX2ugn/ftI4e61MS6MB2NbIsxIxxgz98j8yPrwwHWiE8ikoq9J
x1gyx8wtY0pb2FOwl/hfm6piD8Legz6Rlz0Asj9l0Hf2JOxFGAPGmjFk7Bhz
2sIeg70FbYL32BOwF4AHGXvGmLFlDuCFtsKydPAE70I74fF0vBOMHXsU9iaM
4a7wunCe+r6lQ/AmfaRv8OhRhdiTsxcvLYv7puh/OLPgDgFn7ejqOY/nXP5j
6+vQSXLna73PSzlDxcb/A+uX0Dlxz/Zzn19yJsodh898no8NAHc0OMtFl8f5
L+fApEVXy/kpeT71+TRn8tyx2ODzf9rCHQnOSjk/5cwCPf+H1q+hs+KeKPcF
qIOyuRNA29E5ok+lD+gW0THOtx4N3SU6zOnWczIW6MQ4v2FMPrI+krTcM6Yv
nA1gz0CfaCtn6tgP0GZ0y+iY0SejV0ZXis4U/TN6aHS16GzRz6KnZSw5g+Y8
mjHlXeed4V3hnd/J/gQ4j0HHuYP9G3C+Qf9HWD+Ozwx07pxtcN6CjxHOONDN
o09HJ4mOHttV7Fnx6YENaw/rnzkz4NwIWxHsafEpgc0ItsPYB+NzAxviIwqx
52Gvc5vwWlX48MZ397psnC1wXoHPEc4YsNXFPgQfHdjs7mh/CJxPUR+6W85H
6Cf946yB8xd8eHDmQLvRqWKPQfvR/aIP5g48OmDOjjhD4jyKMxfqxecJ/lao
n7MYzldIx3Pagc8Q/LfQHsYBHyf4K2E8OJvi/AAfKpxR8f93+CvCxxH/Ycc4
46MEfyaMN+OCTxL8WTA+7E0PFM4ujz3qbqIP4Run8B8K7y76UNZohf/uEHvb
+Xz/srHHRTeyiPzZ0JGgO1nCNyUbOpQT5mtO1b7Vipuajb31w5SfjT32MtHP
CfcrfLuwpip88ON7/wHhhar4zwX+a+ERYW1V/AcE//2wOBt58amOL3XKeL4q
fPzj2/9B4cWq+I8J/ltiRTZ0FUv5xmRDZ4Hu5yHh9GzogLZoPe6l9i5nnVXc
VoV7K/wo3wGF91d/BuJzU+Eh9FnPe9ZGP2g/uo/FwvnZ0IF8pec99PwRvoPZ
0BU9KBybDZ1RA5U3RM+fUdyEbOiuaoXG2dBhoWtaIByVDZ0TuquFQsNs6LAO
Uf5Byr9KcSMU90pV+KTHF/1ahV+qiv/U4L80VmZDV1Ej7JsNnQW6gnnwQDZ0
Bk9URR7Sds+GruMBYc9s6DxWVkUdlD0gG7omdBDoHtA5da8KHQe6jZ0zoVtC
h4LuBB0Tuih0GOgu0Emhy0LHg24HnRa6JnQe6DrQOb1cFf8Bwn9/rM7GuL8q
vJyN8X+yKtLwrE82xnEdfc7GeMJ3+OTHFz/892xV+OTHF/+9wtOiX4dnWAuy
MY6sEawNjOdjVcFz8FqHbPAFPApvwh+PVwWPwVuV2Zhn6qBs5ntFVfAwvJvN
Bh/Bo/Am/HSk5m9wbbSD+vdReEBtjDPju7vC/Wujn/QPXcc+vJPlofNAl7Iv
/FEeOhV0M3spvHt56GjQ3eyt8D7locNBV7GHwnXKQ2eB7mZPhXcpDx0OZdUX
suVRZq34N1Mbcivy6hKFs7Uh9yLv7qffBkJ30Q2Fd/W8W23Ibchr8xRO14ac
iXxJ248S2pdHH9DlIAPw7UenQ9uPEFqVRx9o+5FCcXn0gbYfJlxXHn2g7YcL
N5VHH9D1sGaxVqHzQdd4gNCkPHSO6CJpM21FJ4nuCRkN2QwdFLoq1kDWPnRW
6LLqCceUh05rJ9H7834qvEHh5epfRW3I7cjrjyvcsTb2CewPVincqTbkcuRx
1taGvOvlscbSlxOFfHn0ib6cJNxTHn1CVkUHjO4XmZWxOVm4rzzGCFmLPRB7
H2SuOuKXO2qDL+HHnRXuVxvvNe/zH2pPn9rga/j5b4X71gafwp/IarzDvLvI
bKz9jYQp5fENQJY9QRhTHjItY3O00Lk8xug5lde5NvY17GdeULiyNvZB7H9e
VbhLbcj9yPuzFS6vjX0D+4WZCneojX0K+5NqhdvXxj6H/Q280FiYWx48gex4
PGtIeciQ6LbR0aKbRcfNXB3Du1Mec8a37jhhSHl88+CNY4X+5cEjJaqvdW3o
hdAHdVQ4URt6MvRj96NrEJprb/yLwv+lY+zZf14j1BF2EK4XrhPqeh1jPbtF
2JaOuUQXe7nT7ijc4DyDPd9/s9dQ+B/9/otcLvoq64NZI3cX3cr6Yua/jusj
LW2iLeShHMogL+WRbw/hNuff1W2kbTdnYu1m/ncRfZNwtnAO8dRl/TJnBGc7
fGYmzgnQNQ9y2nNpp/Ps4jpudnlNM3H2gW58WCa+DXwjjhSdEXbyd4PvR0uP
zU6mGaPD/R3he1KeiXxHCVnnP8Ntoi0D3dc9hdvdZ749fIMOEd1OeFd4TzhG
vN9AeFv0O8LRoutnYy54B5ekYyzzfEOFL4TPWa+Vdl8hIRQLVYqrFr4SvhSm
880Xvka+8P/B8H2YIXqTkMtGmZS1wWn5dnzjPNUuY6PLPMjfTb6fZUI9YT+h
REhm4lvMN3kft+cwjxlj1UE41HHQ7TMxDoeaZjwOzEQdlN3GfavnsunjAU7D
s1LXzXc75TZcnImzK87Cxgt7ZUIuQD5o7bnYyzRzwrcfGeAAlzfNY8JYfJYN
XmpqXoGnmginCwOE/sIz6FHSUSZlv5yOvf/B7se6dOg+jvA4vJSONAe5H6+n
I83hHhfawn77xXS06Tn9rknHODCma9OxF9/ffX8+HXH7eZxIS1w9jx1zwX6X
cshPubThQI/la+low2GeB3gT/cWr6Zibh/W71GsA7zF8+LBp+HG58Gg61hHW
ANI+4jWAPJRDHYd6rh/xd2K705D3sXS8Z5TBWLI339vz9HQ6xnhPv0tvin4r
He8c7x5rD98g2kH9nH9xvnk+71omzjLRh/yh55cq/Gc61kDWvssy1q1Vxbz2
97tcX6jwO40uDp1cQ9HdPfdn+N2GB44Tjhe6Cl2EZsIF5BNGZuK8lvPVi6gr
E+1q5me0r7nQgnYLYzORrrnpMS6Ls9nRLpN+0AfaTn+OdRuou1I4WmggdBI6
ZuJbxDepseg+wkmZ+C7xfeolnOg46J6ZSHeK0Nfpj3EdlN3Zz04V7nAaaPSS
/RxX323o6DFkbNBjdvMYMY6NhB4ez0ZuQ0/HISsjM9+td299NmRpZOqJoj/M
xu8k4SOH+f1YaCj5/ISK/y8O+nj/XxVlEE+YtJ8IjSoiz/vZkNX5L6tjK+L/
pWgDdZ9UEf8nxZrJWnkW/6+Xjb0d/8XVgv+Xy0YcdHP+f1D0ZuEc0Wfzf33Z
qIOyj/H/ebE//F1xl1REW9gb8F9WtOlrr738d9UZ/Ceg6IeFf5CVsrH3ZD+w
xOGhwjDhNeFVp10q/Os8672OnVzh/nitP0V044r4RrCuNxF9WkWkJQ3PyLPR
3wHacnpFpCUOmjyf+1t0akWUyd6IPdKdinslG/38Q7i0Ivq7NRtjxlhdJDwt
+hlhT9F7CKuyEQe9u/BUNuKgdxOeEP2ksKvoXfx/jewXScdzymIvxn6NMh/L
xt6I/feOwjLRy4U6ordnY2/P/oj47R479kr/eQwfz0ad1LVzRfTlT+GyiugT
bWGvyv52V/9/G/u5d/meK/xjNnQJ/JdaM+HnbIwBfb+wIvgKnoFX4C945zu+
OxXBQ29nY2/If8HVr4hn6Br4LzbSbBH9g3C+6PMqol54Dl5r4P9zQ59BvdRH
WtpEW873/7uhv6Ac8g/Oxr6W/e1LwqBsxEG/KAx0HPQLwqxs6D2+d7upi/1p
TTbqnCfM95zTb+pCZzI7G3XOFO7zO8M4ED/HfeL53GzsdX9yu8cLd/mdop+L
srE3Rh+zLRv1znNdP7usuc5LmcwNe91x2Rgr2rYgG+8wbawVHvIcM9dTsrFv
5x3lXZ3sOGjWkkmOg2bdYd1ChuA9Wu+yFrltf7rt6AU+cB/u8xh+5zFY6DZQ
N+8OawX79YUO01b27r+5zTM8howdvNRD6JmNd+Yp072y8U6tMt07G+8JcaOE
0cyL8KYw0nHQb2RDF4FOYqTDpB2TDb4kT/9s6AnQxzzvZ+gR3nGafk7DszXZ
0N2gW4CP4B/WCdYw1i7WC9ay4cxTNtY0aPQg6xx3h8ukrOeyMY/jzQvMZ1eh
WzbeS95b1gb2nj08Huhq0GX0Ff2sxwK9xmqPSV/X8ZyfUxb71pUus4vroGzW
hgqhYzbWFNYQdDHsfbv4ObLNinTsIZBxOmdjX8ya9JjzdhIedRnQnf2MuFXp
kIGQfdg7URb7YvYolMlejPMQ0vGcPRz7lCqhkAm5Gll7sbAoE3I4exfsiZY4
LXubaucZY9mDPcjbfsZeaLrTsIdiL3WvcE8mbIXYA7L3y/sZe7kZTnOd21Tw
c2yP2OPd5PzsEdkrThPuzsSeDTn7VeGVTOyj2NuhG3wxE/pIZKoxbt8oy0bo
Jt/MhFw1yvQbmZDb2euhK34tE/pG9pDsHV+2zILsgi7yuUzE3+m6eT7QbaDu
FzIh8w00vTYTMuMA08+77cNcF30Y4TbRlnWZkNuQPScxdpmwjWLPzd54Sib2
JOxNZgv3Z2LPeLvpWZnYA7EXqhEecFr2NnOchz0QeyHs1eZlwjaLPRl7sbnO
W+JnlMEeib0SumD2oeMcB/2ueWGcaXii2G14wOXRF3QJk90nbMXQEbC3vy8T
ezp4EN57yHONriLnOb/KPMDcT83EOFxlmvGAd+FZeBUexhaPPRt7tQWZ4DV0
G9inwXPEszd80M+xVWPP3c71s69k74r92kKnLTNNnlYe81luP+cN7ClGeP7Q
X7Nn6O/5RgaGh+CdZ4WVhbChwXZmgPB4IWywsL2qFB4rhI0VtlUdhCcLYbOF
rVYfYWkhbKywrbpKeKIQNljYXvVoH7ZD6ADR/WFDhG3So0Kb9mGjhK0VNkHY
AmFz9XAhbLyw7bpMWFEIGzJsxyrah+3Tcmxo2ocNFGVhk4YtGmUuK4SNELZB
twuj5mm8asVrivsT+1uFU7Vht4W9VheFk7Vh54V911CF29SG3gp91SOFsEHC
9uh6YaCel9aGnRj2YZRLm2kr5dM2bOCwfaON2G1RBnmx38KuizFjrLDv6qny
SmrDTgz7MGzD6ANtx0YMWyvmgLHH5gpdGjZT2EqhU2Ofw17qcWFFJvYs7F2w
j3wiE3uivp7r1ZnQ+bBPfERYmglbSvaM7G1W+hn7oGVOw76IvdmjwvJM2Hai
g8o4fxfX+YTbwJ6r0m15zGV1dF7KzFvf2MftYR/H3o6zkqczsa/qZXpVJmzr
sCHDdgwbO2zv4DF4Cxs8bNvgEXgDGzds7eBpeBmbO2z34Fl4FRs+bPPgcXgb
Gz3uAXL38Bdhayr2dD1d91OZsE1mjBibutkYpx5+Rtx67tRxl65E+xWhbqXk
euFW4ZbKODvnjsZ9vrex0nl3y0Z5q9zXPUTvLnyRDtsD9qjsVT9PRxw0e9kN
6YiDZu/7qej16dgTsy9l74y9Aul4jq4Ae4av0qEzQDeAfcfH6djbvq/fD9Kx
J2ff/F464qDZS78j+t107NHZJ3+Sjjqpi70weT9Mx76ZMmgLthLs2WkT9t7o
NNj7T8jE+ef/bMRFb87Emsza/JPwo2nW+Z8dd5/Xtu+cHt0DOjPWfNZ5yuUb
NdHl803h28JZ4pZMnAXyDebbi37yfqfh2feZOH/kmzPX9VPX/X72ndvCt2er
20RfsY1BR0Cf307HGDE26BLQ5WAf8kM6dCff6ff7dOjk0M1tTkccNLrf39Jh
+3KJ+/VtOtLwDJ0xuiPqoGx0PeiaOXN4Ih264pXpsC1BZ45e+sl0xEGjRyYd
cdCkR3eMfRN6KfRR8AFzylzCD+iqsV+hHdRP27F1QQdNH35Kh60MOh50PV+L
/iYdOmT0TPDZxnToneA3dEnY12xNh66ItNjGoAMnD/G/pEOHxPNf0zEmF3uu
Gccf06GDYjwpmzqpizp4RptoC2koizLI29xzh2zxi+eQ83S+sXxb/8zEd5Rv
K2frv2fim4nsc4R45fBsnN3zTSWeMHISshnn+YdmIy2y25HZyMN3FdmM8+J9
svEMWY/zaNKwDpOGZ3tn42yZbzTf5nrZOFtG5kOWOygbch1y2SGiD84GTRuo
mzjyIcvtl438rKnUQdl7ZWMdZl3eWfRO2TibZg0mHc9Zt/lWcP9il2ysRazF
nF+zJpGXNDyjDOQaZHFsAf7OxBpPHZS9Yza+CXw3/hP+zcS6z7djBz2rk41v
AHHQ252WuO3Og70B35ilzk/fkF33z0YfoZFtD8hGHDSyNufxxHHej4yKLPZJ
xjJeJs7+P8rEOjHJ9IeZkNuQ5dYLn2ZiDZnoZx9kQuZnX/ANvJ4JmQ3ZDduN
TZmQwRaad37LhAz3oOlfM2HfgQy4wOF7XcYml4l9A2vkBNc3xW361O2nbcid
n7mNyKXIlX8J20wv8VwQB9/AM/AK/POQ82wzv2MvwR6Ivc3nmfhlr/OFw9Ds
q750HPYe7IHucf/5dvHN4lvFN4y2IRtvcBvJy77rK5cBzV5so+Ow5eLO5Bzf
Q8QOif+44f9ssEfCLoj/+OH/aLAPulay0RHztB6WaY6xnVW4gcLNFD4I21mF
91f4FIX3x3ZW4UMUPkPhAwrx/678H+txCtcrxP+77q1wI4X34yx7vnhfOFF9
OSkb8lgPobpd3BFENiMOmnuDnA1zRow9CXYljfXsZGFbG41/m8jbXahqF2Xc
oPQnKXyZ6jukEL4a8NmAb5lp+bClbafn79hWn7sAaYU/8F0CbImLFH65XdgU
c9aaUnhduzhz5f9p+T/c+ip/30LYGrdSeG27sDluyVmxwlfr+aGF8B2DDxl8
z+Ty4VsGHzP4ssljN6Xw8UrfXOkP5mx/fowRY3NyNmyJb9Tz1b7L0Ft0L+Ee
7kZgDyy6jzCDuw/t4iyYM2Hud3LPs7PoTsJUhe/mvtu8iIOeJlSIzgqTRE/2
eTJx0JTRfl6M11juSgiDRQ8S5iI7U4fou4RHRC8TJs6LOOjlvk9BHDR3BJHn
Bwiz28UdUdpOn+gLfaAtGfK0izZBMz8T2kUc+wn6TF+5k8regjho7qn2F91P
mMVZeLvgjW5CoV3wCHWThme0gWddhXy7SMP+hDFibLhT22FejAF9H+/7I8RB
c0cW/iEOmnuz7G0og7zcy+UuCWNA37kneSO2GApfr/k+7P+1dO7xVk1rH5cO
OoqjF53Diwi5RaWLonTRhcqlm/Zurb3najFrtfbalW4iqbzRiZJTZ69a5Z72
nKWbe0oipAsit4jc747cwxHv79tv/vH7fJ4x5hxjjueZY4w5xjOf8TzYfmNr
oHRfpY9W+gZsE/T+f8vrG1uy7dUJsf9r8J8DW6p/xNa3oXebiu2L0j/p/nNL
tpX4PbLeCZsJbNuaxtY78t+E8UX/+TQ5K0PsFGJMEFuCOFr0H/rLu8nZG/hB
Ph8kZ3OwBTo2tl4NPSmxAogRgF8W/Ohge3Z4bL0den5sgw6OrTdDrzZb6auU
blulMaL2zlT6CuYDpbtz1lnpSqVPVLqb0rcqXVC6pdI9S54PDoitr0NvN0vp
nNJn6noPXb9R6QuUrqf0+SXbKv0ttj4RveL/Yfuj9B+SVwddn6b0+UrX1f0d
lb5J6Z5KN1C6k9L9le4u/oOMbX2xleTMO2fdsZkklhIxlYi1RBwzbDvxgbo3
sWXEVhOfXvj2wlYSW058UPyY2FZiO4pPVHyjYjuJbSk+Gzjvjq0mtqj4bMDX
A7aS+LrBxw2+beZgS6l0B7Xv8oxtSfsp3VnpwRmfXcSXCz5d8O0yt2jfK/hg
wZcNfnuIRUIMEvz84Kca3zL4mMHXDH58sA3Gx9KOxFaW2EnERMK/EX6OiF2G
jx186+CXiFhSxHgithNx34iVRMwk/AnhVwjbUXxs4FsDG1JsQ/ERgG8AbESx
VcVnSP3k24QtLT4H8DWArSu2rfgAwTcINq7Y1uKjFt+0fNuw1cVHCr5SsNn9
F3OZ8Jj672phTuQ86McZk4x93i+2TKFtefbZ9IS2A4OezxwYOg96njAkdN5H
oj+MvFZjzcb5j4uZo7M+c8y19yOv17gHe0vKcC9rQOwzP4+89mMN+KnoTyLv
VfneY5tJGe5lb0xdH0Re+1EnZT+LvD6gjssify/G820Q+jG3CBNEX5OcjyEP
mjPXfL/Ig+Yc9sDI37OJzNVCL9G9+caKHp11XTyDuqnzIr51wt/53gl9Ipfh
3jFZf7+QCbLgHDay4R6uIaMekcfXEawvMq6rp9Ao4zovj9wm2jIpa16RUb1k
/76LuUqI9C5i4Q/ReyPbx2Avg73s15HX/+wRvhL9ZeS1OGt27mW+ZK9KGc4/
vCwsCG3jxnyKDRr7Cfa22K/9GdkeBxvZukrvL5wk+uSc1yrkQbNmwdaNMtyL
XS1laSNto473IvNA25cIb4p+g++X6HuS8xdvCYtC25S9JvpV4Q5s0YR3RO8U
FouuDS0L8qCRCfdu5/saugx17eD7G7pOznrAM7xi14etMH2yfrJ34ewHbeDZ
2LVRljbSNurAlhKbSuz9sPuDpo20jTzWT9is4S8AvwGVkddT05S+UQgi50Hf
JEzjXmGp6Puz1ifeKCzL2ucEukXyoPFDwVhkDDN2GZP/FD1dWKHrK7Ne73GG
Cv8L+GHoGHm+rK++1UA4P3Ie9CHCeaLPZTyJPjjj+ZU86Aac04rcZto6XegU
uQ7KHppxW+GBttNmdJeseVjr4BeDtdItwoNZr5nmRp6TmIvWsCaLnAe9Nuuz
qZxRxb8GfjaQzQ3CkqxlxLUZwqqs70GfOoXxkLWPDXSr5EHjd2Ny5DUca7fa
rO8lD5oy1IUMkR118j2BR3g7hPWs6K5CQ9b/GdNdhMMyzuN72U3pw5HHPMse
mSEr3gHrn5ZK74d853msMwcw9hnzrUW3EvYXXZcz95HX45NpazY57xd5LsCH
Bn0rhUyy7mPQg4WpWedBUwdlyWN9Tx2UxQ9Hm8jP5Fl/EdpGzoM+IOO2sF6r
k3Gb2otuJxwkul7GfYU8aPoMsuD7+7eMZcK9rO8OzLgM6z2eQd319fzmkfcL
e7WX+SPw/uFM5iTRf51nWbUQ/gwss5t1fbDmk8Zan1xQsqx5J7wLZE7ZZsJ/
A9dBWZ5B3dQxXeX7qHxDle+MrxmlL1P6SKW7KD1D6YFKH610V6XLhZzwttKz
hSGiRwl/in5YuEL0aKFeQes9pctEDxNeF32zUCv6EWFwtWQiDBI9VNiqa1OE
rOirhLoqv1rpjOiRwm+iVwoVogvC16LvEVKi88JHoucLg0UPF3aJnisEokcI
P4leWuV78amDLx3KVJfsUwdfOt9Vua3jheMLbvPlokNho+iJwkDRVwobRF9d
5baPExoVzANtwycPvnhoI2XHCg0LroOyY4RDCq6Dtk0SOhfcxirR1wqtlP68
yrxMEE4rmCdkf7VwcsHvYEDJMkfWo4XKknmCl9oq2zJh04S9EjYEXfQuOwtr
tN5dK3SNnQf9hNBL9EXCM6KfzfveTsLjeZfpHfserj2X9/qaOijbnP4Xe729
TuknhQtjr5+fFr0h77rJg+YZPUR3F9aLfkoYJPpy4WXRrwjpkmWCLO6ocn+l
DTy7pfIHiO4vvKj0S3n330uV3iz67JL7PjoCdAOMAXQF6AN+Cawz4N5LhE15
l7k49njYKPr5vK+RB809/UT3FbaKfiHv8UEbeHarktvOeNmWNw+0jTLcSxsp
y/jakncdjLHLhEC8HZGM4X70YdHHJXue/rxT0U2EkuhY+IfGzovqAwtELxGO
VXq70gtFLxVOUPoNpeeLjoQjlN6s9L2iHxC6Kr1H6dtE3yV8IfpO4VbRdwjv
i64R5oi+R/hedCTMLPkZ1H2L8C/RdwvfiF4kzBZ9p/Cx6JLwb9GLhDp63qMF
0w8KfaqdR92rhI7VfgZzx1R4LngOoe9PZwwVPAYYGzOE6wseI/jCQgbwjk+s
+0Q/JPRVfQcKs0TfLuyE14J5WyacUW0eaftKoX21eUAWK4TW1ZYJZe8Xmla7
DnhbLjSvNo/zSp7TmMueVbooerFwsNLrkWHJbaItawveg17MO9a7PCjZozKn
MJc0S/a0zDnMNS2SPWgfyojeP9kjM2cyV7ap8p61t3Ch6L159xXmUObO6mQP
zRzB3HBKMof3ZQ4TfVQy518qpEQfluxxL6ENousLF5U8hzN3d6pK+mrJcyl9
lrqYo5mbqZNvwWShV8HfBObyKdRZ8Jw+t+Q+SN9bVvDcfr3QveA5Hl6Z05nL
4RnemNOZy+GxV8nfIL493ao8VvgG8e1hzLBfZ05hLmmR8MacyFwIj8ieOYW5
hHcAr3xT+JbAM2v3Ougbcl7DMzcxpzGXMUeVxZ6jmJu2C6eKPoU5U/f2Yg8Q
Wz9zgehuOV9D33JhzvecLvo0obfoPjyDZzEHiu4hnIXuQohUdyycIbqZsFh0
rTBW9BjhP6K/yZseLXyddx510ybawjOoizooS53jYtdB2d15n3ekDTybM4bN
Y7eBZy8RzhHdVlgl+oG8afRRK/POayX6bGGZ6OVCu9hluPfBvPVNPIO6Ocd4
nuhzhYd17ZG89S+U4d4zS9Zf0QaefYbSLWPrs5YqfX/ezyIPmmdSF/qbh/Ku
s3XsNtGWFXmf3XlR8/2Hydl9zvo8yx4q8WXA2Z27lH449Bke9HPoB/ZPbAc4
S/kDa9acz8Jxtmy50hsS3wisx1m/783atoCzY7HS6xJfBegPFrB+Dn0miP0f
/Wufvdd8n236RdfDnM84ob9EX/lV1jYSnDVapPTq0GeOOJu0Sel3Q59RYj+B
/nV31jYR7IfY7/yatW0E+zX2g9+GPrPP/oz95FeJrwL2e+wHP0t8GXCW9BvW
0DmfHWS/wP7ix6xtMtgPsl8elPMZUs6KrWePl/hy4KzdA0pvDH3mjrNmjyq9
NfSZM86arVF6W+gzZ+gz0G/0y/ksIvpO3iHvrlnJY4MxxVhijKD/5Awq53E5
l5uKvf59Tfe/znohdh70G0JF7DzoN/PWJ5IH3Ub1h6KvFHYp/Z5QHnuMM7Zf
FYaIzghvi94pZGPnQb+Tt76SPOi2JdeF/vLdvOsMYusvd4h+K++6yIOmzqGx
28Cz389bfzlM6Q8Ye6ovL3q48JHSHwtVsfOgP8l7/U+baWvrku9F//lh3mWo
i2dQN3WiP6UOyrbT/SNEVwufKf25MDJ2HvQXwqjYedBf5q2vJQ+6fcll0cd+
mncdzEXoc7/Ke05Cn9pR6cdEn6X7O8SeAxj7j+b9LhsLXXJ+pw1E12cOZC7M
+Twp/0D498EZ40Ni38O15jnrk7mHa5xDRr/LmVTOR3NOuqHow5ijlG6Vc1to
A8+mTdxLndRFGe5FP9wy5zKcn6YOynJmnLahv26WcxvRb3MP1zhXfkRsfXcb
pdvmfN65kdAu5zPW6OvJg+bc9VGx9ffnKn2ecHTsPOgOwv/GzoPumPP5W/Kg
ObOO7I4TOucswyNjt4Fnn5Pz2h199uq81/C0hXu4Rpsoi/6+U851oM/nGdTN
uXhsSrEtxRa+znDrvn6L/C8dHdivkecv/s3z/51YScRMIn4ScZSIpUFMDeKP
EIeE2C/EgCGeDHFliOVETCfiOxHniVgcxOQgfgdxPO5L4m0QE4Y4c/cm8VqI
0UKcrdokHggxNohjRPycTcLj5Y55sziJX0IMEeIYEWuL+CrEXCHOF7GViLFE
PBzi4kBvFFaVO4+6iTlC/A6ewT8ZfNAtZO8uvIJfBfT42kt8WKlxKPpD9OJK
f6f0BaL7Cfm03lXa8YGep03ljlnVJYlfO0TXGqXNGzFpiD8Dj7SdGCzEP4EH
ZEEMEuLjIBNi2RDThvgzxKGBN2LIEE8GHl9T3R8JXdSenysdq4mYTcQrIm4R
sYpoE20hjhZtI54lMStpI7J8s8YxSZHp5hr7JMEXyZPlfjbxW4nZShu21Nhn
CL5CNpT7Xb9Y4xiqvHN4I54pMUzhEd6IN0vMVnik7cRHJeYsPNA3qJO66CP0
pRdqHCObPkWsJN4575o4R8RmxacJvkyI+0psU3yW4KuEOKbwDg+0HRkQrxEZ
IjtiOBK7hj5I3yMuDX2Z+NzPl7tP01Z8sOB7hTbDGz5e8O0Cj9yLTxN8mVBm
X6zXGvtmgSd4x8cLvl2QAbLDJwu+WJAhvOETBl8w8EhfJD4pMUnpk6/rXX4s
dOd/t97ny6Lf4z+I0ruUXif6BWGr6CnCk/iCEV4WfaPwXNF9Yl9fEJ7gXmGj
6InCxqKfQd0rhbWitwgbRF8tPCj6aWGu6AuFTfiJwce8nv+40g+Lfka4XXRf
4QHRTwm3MhaEh6hLmCe6j/CI6GeFWtEp4XnRbwh/Ulel69oufFbpOk+N/E9/
37/8jPVh6BD5d9o70dehU2OcMj4/VdmfhAXs9QM/izHK2OSZn4j+UajRtV6B
eUOmyBIeaStjnLFNm9eLfgkZip5Rad62CW9VmkfezQ/CbYHfEW3/gP9YgXl4
rGgZI9srhceLliGyGyF0E91fGKG54MS03+03wtjA75i6vhUmBa5zB7KhjOh6
geee74TpgecgZAmP8IZM6QvvYOMRuE/w7pARsuEdwssu4aTAPNGXdgqNAvcp
eH9XaBxYBmtEbxbWiR5d6bnme2Fm4DmHuv4jjAxcJ/fSZtpKmUeL7pP0xYyw
uug+wLsfXum+95ZwSOA+yFy7W5gQeM6l774tNAzch2nrl8yngdtM2c+FssB1
0PavmY8D80DZL4R04DqQzVfC0MAy4ltE/GRiHPNN4lvAnMJcwjeBuZg5h7mG
ORlfQicI41P2KcQ/4eOEK1L2p4NvocZCdco+hpqKboNMRM9K2XfP8cLolH34
4HuniTAxZR88+MI5RZiTsk8cfPecKExJ2YcPvnlOFmak7KMH3zs8g7rxwYNv
nZOEaSn72OEf67FCZcr+ePDdcyrjM2UfPtgCnS7cnbJNEPc2E5akXAbezhRW
pMwjvJ0lrE6ZR3hpTv9ImSdsjU4TFqZsc4SsWjCnpCwz2t6a8ZUyD8eIPkNY
LHpwyryeLWxNmWd4acUYTJknZNWSMZayzPh24YMK31N8w5BdW/pwyjI8V/RF
wnnESk+Z93MY7ynLAN46CL+mzCOyaE8fSVkm8NpRqJs2z7SVOqmLNsNbJ6FB
2jzSdr75fOu3Jv+k4RHe8CeFrM5nfKQtM3jpTP9Omyd4xWcSvpLgGVm2Ywyn
LFPezXnCjym/I/oWcwpzCX2Ma71oU9r3ULYnMku7Dni7EBmlzSO896aOtGXA
u2FNw1qGdwTvfYqOeYsM4PUSYVDaPCPr7vSptGWObHvQZ9KWMbxeLPRPm2d4
vZTxmDbPrEXw6YUvL9YkfAvx+YWvL76JM2sc75QYqLOEq0SPFrqK3jNov/2m
ir5BGKb0MWWOtUjMReJREpdypOhRQkfR3w9ybEpiVBKPkriU1awthPaiv9H1
62sc35mYz5Vlji1JjEniTRJ38hrR1woDRP9VGCd6vNBb9H7CGNFjhZ6if1d9
k2pcJ3UdLkwX/U9hnOjTy1zXbcJdZa6TWMCssVlbEweY+KmsqVlLExOSuQof
afhGY86Ct1uos8w8ThA9G5mJvqzMvN2MTMrMI7JDpsgSGV5X4/isxJwsLzMv
twrFMvMEL7OQSZl5KoieIUwW3VqYWOM6KHuocHWN28CzDyhzLFv2COwNiDuL
7ImHTYxo3gGyIF41MbGRCXUT35mYzzyDthOPmhjS8EBbkQmyoM28e+KNEyOc
PkBbiVdLDFvaDC/EWybmLjwhG2SMbJHRPtnXuG28A2RJfHBihiNT+gJrSNaO
9AliqbNHYW9C3GuezZ6DvQZtgBf2LOxV4Im+SLx2YrjTJ+lL1EFZ+hSyYA/D
3gWZcC97IvZClEEWrFlZqyITZMGehr0MMmFssEZmbcwY4d81/7CxDRqYsSzY
E7AXQCbwxp6AvQA8Ihv2aOzNkBH/E/kniS1jT/zjRrZZxFaxI/9AI9t8YuvZ
JGObn4V837D3SWzK5hcdf2xyYmNUEl4idlRiE0TMsXewR0psqBYIr2JPltgY
EVON+GvFxCaJGGNfJnHEiBWITSW2lGsTGzRiuhHf7drEJomYacRPW5DYPBGz
bHcSd4xYgdhoYptJzEDOp+8UjhzuM861SZwszqoQMw3/Sav53xzapw/6Lnws
4a8Hvz2PRdZ/TVF6qvC06KeEm0XfEvp8MWfAOa/NGVj0Y9RJXScl+jV8MuG/
CD9GayPrz6YpfaOwTvQTwk2ipyf+m8iDpgzXKMO93ENbaRNtoc3ELsQmFltY
YhhurLUNG3JH3nHRa1bWqkcJUdFrNtZqRwr3Fb2mZy1fR1hS9BqOtdtxwuKi
9wTsBQ4UlhW9p2Av0UxYWvQamLXvicI9olfxDaz0maB7i95DsHf4hZhsRe9B
2HvsJaZZ0WtQ1p6nCFtrbXNGv6O/1Ra9x2BvcVilbd6ok7qWJzZzPPOH5BzS
tlrbqNEP6X9P19omjn5K/3yt1jZv9MNiYsOLDOCd/kIsNGzm9vXLCsdWw0aP
51D/ulrbWDIO6P87am0zR7+kPxJ7Dps8+iX9kVhu2OzRbtpL30HfOiN0H9oQ
uU/Rl2aGtqXGHvKUnG2ql2IbIozRtbHC/ZHzoMfR/yLrx+dhyxb6XvTXo0OX
2Rb5Hq6VQvtXow7K4qNqRWR9+NX4shJWRs6Dvia0/zXyoPFZhX6YPOgmiT6d
OqkLv1foz/HBhn82/LRhe0UbeDY2WD+hi45sX8/5i92R9dWcveB8wreR86A5
n4B+HR9inBeJE/02NmDYfnH2A/0+PhM5v8DZj+8i10FZzjNwjTxo7vk5cht4
NmdAqJs8aJ5B2/hfgO0/bcTWDBszbMuwOYO3WmFUaB6hFwsjQ+dB3yeMCJ2H
P7KNwm2hfZrx/wKfZfhjwy/bc5H/Z9yq9OzEnxl9gr7APZTlHq5RB/8PqJO6
8JPG/xF8nOHPDb9umyP/X5ij9Fxhq+gtwr9F14S+lzxoynCNMtzLPcx9DwvX
h54DoR8SJoXOg35QuC503sLI/0euFB0Kt0fOgx6KjVrkPOhhof2tkQeNzz/q
4n/DxNB18j+He7iGX8B7RN8t5JWuCk3zv2d46Dzm/pWs2Sv9DcC/G2W4Fx9x
vAv+v1SHfif8j+EeruFHDl0oOlB0n+hE+bYxRzI3bkls+pkDmfv4Hv1etJ0P
9j5rtL/cW7QdGfZk67H5KdquCvuqZwLrLv7C2dTAOoz/Fm0nhe3PI4F1F3U5
OxtYh8Heu47Sbwbeg7P33SMsCrwHZq/7C20MvOdlr/yrsCzwnhndxf4qvzOw
DoO98G/MwYH3xNDYIWFLRN7PSh+g9Bei7xRyzO3C8eL1da3fh4ueIJys9NtK
DxU9Tvg731alh4keLxyj9Ctpt6We6tsTuE2h0mOF/9H159N+V+i00GXxzuDt
QM4CB+YR3g5S+vvAPPItQWeDroZvyoqidWToxtqggxE9RjiUmJyq/8+i7dSw
ndoUWPfCO+LdoINhXYPPf3z9N0nOlOCTH1/8XZMzHvjkxxd/z+RMCDEDiBVw
bGLjT8ySYsb6Kuy1sJHDlhx/0UdHPnPDWZvWSjeOfOaGszbtsamLkjM3Sp+B
jVzkMzectWmRsW0eNnrYehOfBl0HfYa+gs6DdRoxBYgl0DE500OMA2Ib8Dx0
K/RB+h46FnRNyARZoHNCt7Sf7t8eWMeEboc+TV9Gx0M7iWEwLeP2opuij9A3
0FE1iHwGiLM/TZMzQMRMIFZC0+QMETETxmfMH3wR02BixvzVjXzmBrkiz0rV
XS18r3cXCVewFqCPEj9V6YzokchA9CqhrOg+R1+7SRhUdJ+kL04VLi+6z9HX
rhNSovPCx6JLaevmsqxZ0tbRDS66j9O3Z6et6x+CvNPW+bOXpY20jT0tuv6A
8Za2zh/fx7SRtuEDubzoMcTYuTntvTltoi3s0QcUzSO8jUl7rBGLuqrCY461
Mmsw1l6vJmecWDOxVmJ9x1qbNR1rOdbcrLVZQ7F2Ys09sOgxwViYkPbamjHD
WGGNzdqbNRxrN9bgq2t95oN1Nuvr5UXrlNElt6j02p81Hms79gCsvbmHa6zB
0QXwTJ6FTgBdATzCGzoDdBG8I94NOgnmDmLRZis8hzB3EHt3WIXnEMYysWTL
KzymmTuIBVxR4TmEvkGs3AEV7iP0neuEjhXuQ1XwIbQmdm7a73IUfb7C75R3
fxVzcoX7AH3jGqF5hftIAd6FdsTKTfveKcKlFS4zQvQkoavoPWn3zeuFHhXu
o+ha6FP0JXQu6Kbos/RVdFTpottI2+5MW9dSIdybts4FXQr3cA2dCroZ+jB9
Fx0Nuh/6GH0LHRC8TRZ6V5hH9kqsmVkrs2eir9Jm2kqfZS4nFvqoCs/pPBue
4ZU2NM461hbx1vLC/wPCAWps
         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRUTArljBAigKioqISG9Sk81uNoSWQlQQEURA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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX6Lkw
2S4HdUpmsJz2nZMbmE8DRV2SmUw3u15275rcxXscYcI5yTy20b9b8oG5B+Un
nGRK9+QVdjP83ORxVnPcXOfzktt4iybKz0/msoneBcm9fMRilvAxSxk5z+fL
T/mMz1nGKP1y+QVf8hWFuhVyJV+zitUU6dfItXzDOtYzWv+t/I7vqWaMboPc
yA9sYjNj9Vvkj2xlG8W6n+TP/EIN2ynR75C/spNd1FKq/03WsZt6ynR75F72
0cDvlOv3yz9o5AAHqdAfkk0cpplK3Z+yhSMc5S/G6f+WrRzjOP/wIffQq+1v
9P+fQxmH7OVNbqXqjaSTXGV/jzGMOnt9mcmcsO+ltNrtA7IfW93Fc4ynxb28
y510Y5G5dW7qKQrZ595e53rascw9PsRAppmtcavPU0WrO17ENAqoduezKDBX
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N9aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BSxZtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgI5
CyIOy/TMiDdZw0N6Z0VM4Sz52RFjGW3tVlkxx/tRxE3a5EZ8zD5SG0QUWzdc
fs09Chr635SQk+c5FFN2IfkRA5jNVVo0iviAXVRvHPE6S1nGclawkskTPV9+
w7esYjVT9Gvkd3zPWr7SrZPr2cBGipmq3yQ38wNb2Mo0/Y9yG9vZwXTdTvkT
P7OL3czQ75G/sJd9zNTtlwc4yCEOM0t/RP7KbxzlGLP1x+UJSjjJHN0peZoz
nOUcc/Xn5QUuconLzNNfkVe5xnXm636XN7jJLf6gSP+nvM0d/uJvlvAa1RLv
aP/fpzlXnMss+tPPmZWRG53fKLI54Vw/pxt3nfdKSls3TKaw11yMozU3zMt8
BlKBDWZli5l6hzzOmLfJ9OKBOVzNG6Qx0tpDZnU87bhtjhfxCpXZYc7fJcu6
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQzw+edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH5FZEHFQth0Q8RZF3GX4wIjFnKZrTsR7zHF2m0waFPEyy6gkIzdiNhUk
50Xsd268XM1t8gZHzOcYHYdETKaEVqsiauWooRGfcZFewyI+YDdNh0eMYyX5
FLCKQu4t8Xy5hrWsYz339UVyAxv5hge6YrmJzWyhhCr9VlnKt5SxjWr9dvkd
O9jJQ125/J5d7GYPNfq98gf2UUGt7ke5n584wEHq9D/LX/iVQxwmlkYckUc5
xnESdCfkSU5xmjMk6s/K3zjHeX4nSX9BXuQSl6mn+0NeoZKrXKO+/rq8wU3+
5C++ZixNHv1H738GPbngXj7lBca7sxp3toVJdOCoe51HLv+470KSnXtDtmSf
ufiQdK6Yly95iUQqzEqZmXqXFE6Zt0UM4445XM+btGG2swfM6lyyuGGOVzCG
huw059PIcK6bPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B1tgL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGW1vMi
tslSr0f0I4ervNw14hMOU6VbxDAmmV0u79Ohe8RXnKNBj4gP2ELRnhH55nrL
7/iL5r0iJrCPir0jBrGIjNyI27JNn4jPOUXtvhGjWE+hNyK6MZ0ZzORbZtF/
qufL2czhe+aSpc+R88hlPgN0eXIBP7CQRbylXyyXsJRlLGegfoVcySpWM0i3
Rq5lHevZQLZ+o9zEZrYwWPej/Imf2co2hui3yx3sZBe7GarfI/eyj/0M0x2Q
BznEYY7wtv6oPEY+xznBcP1JeYrTnGGE7hd5lnP8ym+M1J+XF7jI7/zBNLpS
MPkb/f/fpRYnnctnZDLcmd1yZgsZSAX2OtfxNOOy855FNXO9ZBqb3Yv3qc9Z
92UK7bnnHh11V5bJoaRzyH37mJZccQ/n8iYl+dTsVnd1DI244B5/TWeC1e75
SFqZy5D59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGWThx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DOc1c+tl+T4RnZnNaVr2jRjDLmq8G9GLaWaXyGu07xcxmSOk948YzFrKDIj4
3VxHOYM/aT4wYhTbSB0U0Y2FNF0UcVG2yYr4lBLqDY7oz0ru8sqQiM/JIZdp
TGdznuvLPGbyBbPYop8t5zCXL9mqmyfzmc8CFrJNXyALWcRilrBd/5X8mm9Y
SrFumVzOClZSxA79KrmaNaxlp+5b+R3fs4717NL/IDewkU3J72C3fkvyPZPv
lHw+e3TFyfWT6yXvTebYq9+TJPvYz4/Jc/0BWcJBDiWv6X6ShznCz/ySzOt/
lUc5xnFO8Bkvc8f/voJ+1OWAdRlPa7Kt2QVrtoCuVGGrdR1JM/6w3tNpbO51
mcIa+yKLNA7bL5Nox1X76KS9slj2pDo77bfRPMcp+3AWnShHjtl19uowMjhq
H0/hRW7a30vpQwdzteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2FnRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr6kh7kN
MoZGdGYmF2g0zG8ik4Th5kgzmyYLaDsiYgJHqToyog9reEyBuY6jIr7jLEmj
I/qznWJjIj4glbYZEddky7ERozlAhXERn7KCe7QfH/ENU5jKt0wjMdXz5fdM
5wdmkKSfKWfxI7Opp5sj5/IT80ilvn6+XMBCFpFGA/1iuYSlLKOhLl0uJ4MV
rKSRfpX8mdWs4S3dWvkL61jPBhrrN8pNbGYLW2mi/1VuYzs7aKrbKXexm0x+
o5l+j/ydvezjD5rr98sDHOQQLXSH5RGOcow/aak/Lk+QxV+cZDLtuOt/z+AT
yrPfuYyiBeOcWa4zm0c3irLNufYjkb+d9zTamOsgH7kPq/mcKhxxX8bzNjfc
o3x3ZZH8mFLsdt8G0ZBs93AGnXjmji40u15+QXVOuMcTeYdb7vcyetLdXFm5
1x4MpylX7McculCYLfanpLlk+San7NcU3uO+vVvJZ1Rkl507aDfH0Io8ezuf
DynODns9gHokkUhd6pA/2/NlbWpRkxrk6avLarzB6+TqqsoqVKYSFcnRV5Dl
eY1ylOWy/lVZhtIkcFFXSpZ88a6hOMXI1heVr1CEwrzMOf1LshDBM++rs7qn
8j+e8JhHnNE/lA+4zz1O6e7KO9zmFjc5qf9X/kMBN8gnS39d5nGNXI7rrsoc
rnCZSxzTX5QXyO77//v0OdaUX30=
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 43696, 34306, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 43697, 34307, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 43698, 34308, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 43699, 34309, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 43700, 34310, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 43701, 34311, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 43702, 34312, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 43703, 34313, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 43704, 34314, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 43705, 34315, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 43706, 34316, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 43707, 34317, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 43708, 34318, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 43709, 34319, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 43710, 34320, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 43801, 35431, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 43802, 35432, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 43803, 35433, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 43804, 35434, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 43805, 35435, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 43806, 35436, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 43807, 35437, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 43808, 35438, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 43809, 35439, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 43810, 35440, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 43811, 35441, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 43812, 35442, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 43813, 35443, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 43814, 35444, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 43815, 35445, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 43906, 36556, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 43907, 36557, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 43908, 36558, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 43909, 36559, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 43910, 36560, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 43911, 36561, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 43912, 36562, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 43913, 36563, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 43914, 36564, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 43915, 36565, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 43916, 36566, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 43917, 36567, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 43918, 36568, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 43919, 36569, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 43920, 36570, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 44011, 37681, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 44012, 37682, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 44013, 37683, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 44014, 37684, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 44015, 37685, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 44016, 37686, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 44017, 37687, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 44018, 37688, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 44019, 37689, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 44020, 37690, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 44021, 37691, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 44022, 37692, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 44023, 37693, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 44024, 37694, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 44025, 37695, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 44116, 38806, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 44117, 38807, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 44118, 38808, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 44119, 38809, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 44120, 38810, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 44121, 38811, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 44122, 38812, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 44123, 38813, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 44124, 38814, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 44125, 38815, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 44126, 38816, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 44127, 38817, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 44128, 38818, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 44129, 38819, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 44130, 38820, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 44221, 39931, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 44222, 39932, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 44223, 39933, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 44224, 39934, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 44225, 39935, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 44226, 39936, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 44227, 39937, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 44228, 39938, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 44229, 39939, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 44230, 39940, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 44231, 39941, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 44232, 39942, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 44233, 39943, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 44234, 39944, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 44235, 39945, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUmHc4Vf8fwI1EZkOU3RCZ5aui0gelpDJKkZWyQiSzJSWE7BJCGVFEoSXi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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXeUVMXThjErBkzM7gC7OzO77JpzFgyIgoJgIAkiOUsQkCCggIKzMwhI
EkGBBSSDRBUxoyJmUDEr5ixGzPq9z6n3d873x3OmbofqcLvrdtf03El37n9V
vz2rVat2dJ1q1fbW583HVKt2i3hebBXdC6tV6yHWijWip+gl1ot1orfoIx4Q
G5y2p+PIsyVbrdpD2Ui3wWmvFw86z3OK2yj6Sd4oBogbxCNik+WB4lGHbVXa
h8UgyY9ZV1/xkHX2tw7yPiyuFi3EXDFHDBY3iifE4+IMcaYYK8aI5uIKMVvM
olyVtSob6Yg/S5wtbhO3Ou2V4h7nqS/OE5UiK84V9cTtYrzLOst5KfMx6b5f
nCN5XGF8nuu045y3vnWh4xGlXSlOljyyMPqtv9tK/z2ruAdFN8mrxdOSN4hr
JS8W7cV1YqlYYrmDWOawE8SJ4iYxXDyjvA+IjpKXi47zqlXrJPZLVqu2r/hG
ce+J2pK7iwJRKLqIziIpaoluomsy0tURPZy+i3T9tCzuK/eTenf3WKP+lNtJ
rHD517oNS9yeNuIasVAsEJ1FF7FKrLTcVdzvsNbOQ9r51t3ZaSljs+qxPhvp
5nvstBTzPIbainZikbhPXOUxxti613Vp67iFzttKVFlHofukq/uI+3iKGOX7
eao4TdwibhYN1T8Xi28kfy2aSW4ufpX8C+NP8vfL4j7RPw3mRR7SfuX4K8Vv
kneLi+ZFGuK+LIwxzrj9XHwmGinu22XRD7R/prhbfCo+KYy6XEKawqgTeRn7
X1hHY8VdKnZJ/r4wyr5K/F4YdWgn+Vqxp9q+RzLirhZ/FEaaluRdFuOY+99K
163FP5L/Loy0LcSfhZGn7bzQia5qyUjbRvxbGHmI/2FZ2CHsD2W3F3slow7X
Sf5xme1QYVx3EPsobu9k6LpG/FcYOk/xPbrZ9+zyeXFPuBc/i6aSv1sW847x
+ZQ+14nL3Zd8NnOfzrTc3PeBsCboEHeJGeJScZmYLqZZbuI4wi4QF4oJIu+x
c7oY7TH0OP0ozpecK4zPC5w257wNxB3WQf1pE235ifvpOlD2VPGEdK0RDSVP
8njhnnOvvyuMe38ZfV4YYwC5CX1cGGH0LTYE20EfPylda7NRDvqxzUPEk4Vh
oy8Wl4g7xWTX9SIx0XVu6DSTXR/SNhJTnIfnBDYfW499wfYUiZ62QcjFopfD
kEtEb4fdwtjV/XxFdXynMK5Hi3LF1U2GPEZUJCNslOSbRZnk0mTEjRVHJSPN
jZJ3S99L0veq9A3U9aB5YROwDT3oe8U/r/inCuO6pzhEcQeLG+ZFnkLbWvIO
nhc2Fh3dJHcXB0k+UIycF3WiLhlxk+QRIi05lQxb3lnsnwybfqI4SYwgLfZJ
nEK70CU+V73ezMbcaJ4MXZSB7rTnNPPqctHU5f2m9rysPG9wb3U9dF70ex33
B2F1/Gwgbti8uA+kQR4+L+4JYaeK07gv4mbs6LxoM22tnoy+6iVqJKPPPlG5
r2fD9l2YjHmK7bxA8vnJCMcuNUhGPDYF23Kx5IbJsEmEIV8kPqUd4i/Gmm3O
Hm5rk2TYHOzEpZIbJ0PGdlyWjLDPlHdHNvKR/i/btUbJ0MfzkDbRlgOSUTfq
QNnU8VbF3SaOkXy0uB7bo/59QTq3FEbbe4tDk9EHpP9D8a8q/oPCGD+/6vpF
Xb+o63G6Hi+OU9pjRX/JA0RCck3RV3I/caTkI3xvsZ3NfI8pq484LBllUh/y
kPbwZORFJ7qO9L07nXnje4h8BvPEYchnirEO474ylluLVuI72pGNuTfA9/xA
x7X0HOG+XyPaJMPGYGuuFFe4TtTtOtHedabu14p24kvpfjsbetpYF/3Y1jpr
OE87h32FXciGXvTt7TKv8PygbObVVa7DF0r7VjbubQvPGeZOX/rOMnO1n8OQ
sSX9HZZyHtL2sW7m7tUu41vpfj8b6fr4HnIvO4mOHlPV3Vct3Bfclw7ukyOd
p6PDvpaud7Nha1jP0e/YuRvc/9g0bNsgMVCcl4x5lROVHlOMraFiiOXjxTCH
/SDdH4mzJN+ajHF9rNPemIzws8Vtjj/aaYgbLHYp705xguThybBd2CxsFTaM
cGzaTY4vd50Hug3fK++H2dA72GWdI8a5TORzxXiHMQ+xBZPERMfVE7c7TX33
AW3Pui+wNXn3yY8q6+NspCP+p2zYKGzPhGR8Ms/v8HUDlznRYZSNbZrsOrBe
Yo2EDcGW/JwNG4UtuTMZdgU7NFVMSUZ4I8vE/+11UmOH3+21CGtB1nw8hzaJ
oYXxPDq/ltoj8iIn6opycYMYIFIiLa4Xfbiu1PwSFZIHihLJh4qM5L7iKHG0
GCwGiePE8WKYGOq4Y8SNToN8rBjisLR0HV4Z+YY67wliuHVUuIxBLp9yS0U/
l1/mNlD3/sjSlRDnSa6sFZ/nu61cny3OEePEbaKeqC+y4nbrLrMuyjjXaYgb
L04Wp4hRYqTreqK4yXXOqOwjxEmSR9SKz5OddoTLPte6qEOZ0tasjHpRnxLf
A/q+N/dGcQXiIskTxZXiKnGvuMfy1WKOw5BbiLkOayQai6liCv0vXbVFS8nz
6F/JhZWRjviG4mIxWUwSF4oG4g4xwbouFdOs8yLnmeT6kfcScad1XGAd5GXM
tRfXiaViiegoOokVYrloLdqIBWI+Y0V1qyPaSr7PcdeIhU5DO1qJKreng3Wi
a5njWlsXadqJa8VischldxYrXQfkLmKVw651nZc4T1vrWOT60BeXienukzPF
WeJWMdZj5VRxc60YM7fZDr0qXrHNwfZsF9scN94yaf7Lho3Fdr6cjGcIz5KH
xUbb1Nus62XbJGzX6+I12xxsz9viLcvYnXccVmm79obzVKsMG5d1/gnWQd43
k/Hc4rn2kHhQ7M7GM5Fn0dxkPLOud9wDyXhm8ly7V9yTjHUW646Z4i7H8eyb
4zTUY0cybBDzAL086+ZZP890nuMLxQLHsXaochpk1hrzHfZbNtYEbZyevDz3
77MO7s1p4hbfoz0qw6ZPcHtZw7CWeUm8KP7NxjOLZ9HTyfjk2fSMr5F5bj3r
MJ6DPCefEk86jmfbFqfBllImZWHb3vJ9wQZhi0oVd6Q4XfJocYbHGGNrTK0I
P8My8W/6XpEXfdzbvPv0DZfNXuA51+FG15G6PZGMNTnruufFVsus615w2Gj3
yYsO+ycbz2CevY+7rawNNrvNPKdZWzwmHk3GmoPn9iNik8cSY3qjx9Rg1+kJ
6/s7G2vGAU5/g3U+ah1HqW+Soqnaepc4WnKtyrCT2Mfm4goxW8wSe4m9Hd6s
VqQ9UOxbK/LwuV+tsKtc/5KNNT9r/RnJiNu/VthZ0rAnYG8wXUxLxh6cfe1b
4s3C2Dexh2ev/ob37RMct8Np2Qu/7Tw8xy+1Lp75OefZ4fyUfUCtsPFXuy37
uI20ib6ozpiqFX1SXRxoO9jS8kG2iYT9pzKq6bOJ7RjPhoMqIx/p/01Gmsts
6/7mnifjOcAzY0/3KX15ufhTcX8l4xnAs2APp7nc9SEvOtHV2HU5uFbYderE
Ph0fBb6Ad+wXwA/wnni3MHw2+G62iufsR8HX8rH4qDB8cKMct8U+FHwpL7AW
Kox10DCx2esh9vH4cPHVsp/Hp4tv92XiXNYtzkuZ7LvwKeNLZv81xnle8jV5
8S2/Yh2T3IZ33R7Kxi/7tOuAn3aEeFY8Uxg+FHw1HxbGfg8ZP9FOh013mz9y
GPtCfDBTnX64dT7jMug7fCnvuw/xQeOLfk1sL4x9Jz7pke4v+gHf9Tb3x3jn
2e4w8uIbf906uHeH1IpnMvewQBT6GcqztEhj6RDmqOSuYjc2ORlrCtYFrG32
F78nYy3B2m0/8XMy1m6/JiMPaVlL/Cj5p2Ss2ViX/ZKMNMSxzvta8jfJsInY
xi8kf2k7z7MY+atk2HzCsK37VEY+0lMuOtFF+e9L/iAZ61jWoT8kow6UzTqO
sr5Nhk0+w2OcsT7T9uhyz427HdbM83SWwy7z3JtRK9YQ6PouGWsIdGJ3eGbe
ZftThz4VPUWPWrF23Fd8n4w15K5k1JG6sdYknDBk4otrxRqTtWUv8V4y2kjb
WGuz1t+zMsK5Zp3wbjL2CKyzWYsdLGrUirXQoeSpFesk1kWHiyNqxRqPdVMN
p2nn9Ic5TXvnOZI21Io1G2u3hMcQY4e1GeOmlujm8YNcW3R3GHId90V360o4
LzpZ2x5QGXYLe/VHMmwUtol1azFtqYx+oT8Yh6QhjvHIvf8wGfsWxgDPZvqE
vuAZTdzOZOxpSPOR5I+TsY9hT/N5MsYgY499wGfJCENmb8DeZ6/KyEf6bdnw
OeNbxl+Prk+Ssc9AJ3uLvStDD/mJ+zQZexDS4PfFR8a+lX0sPmDCkNmzsnd9
LRvhXI+qko0Tr5TKXolhko9erjGTU7iuh+h6qHhO8hYxsirykPYlcWNVpCHu
WdFfcj/xhOTHxXDJN4kXJD8vBopB4jHxaGnEjRAvlkYayicPabe6vGNUnx9U
n7G6vsE6yPuIGFwVdaDsZ8QAyTeIpyQ/KS4SDcUkMVH8LD2fioslTxaXiEZi
irizNMIvsUw8bUEnumhTj3LNPbFOrBUdFNZRLBfLSqPsgWJzadRhkOSjVP/v
VeZwX1Nn6vq0aC+uE0vFEnGhaCDuEBNoj9tMWzeJrqKbWC3uF71Uh95ig1jv
uvWyTB2vV5q+4iHxYGmk7SMecJ7eCusjHhAbxJkVsj3iVjFWnC3OEePEbeKM
ikhD3BhxrqgnbhfjnfZcy+R5LK965kMP+f9UP3wjuqusNS77eteNOvSkTWK9
WCc6ic5ipVghurgPaPuq0tDTQ6y1vj+k++tc5FvhtvcTG90Hna1jlXX2cJnr
rONv5f1O9Jf8cGl8DnDfc/2X4r7NRb9t8L3r4HvPPTzdfUTfjK6IsdVYTPUY
a+AxOdH3eLXGwhqxZ5nWSuIByQ+K/SXvVxbyQ+KAsgjbUBVpiNu3LPKuFXuV
hY71ks9YHu2gvlyTh7T7lMVcv0W8WhpzHnm02FYaYWMkH6v8Pyr/7aWhe53Y
uyzKuFJhV4l7xT3ch6poA3WvJpZLPm153Oc1njPMnYMUd2BZyMyLg8si7GXX
o5bkZFnYDPKQtnpZ1GeseE1h27lnkleJ/yT/6/JPXx73hfuxRNdLxZ+MhdKQ
l4m/SiOM+q0Q/3CvS0NGJ7r+8b26VEzzPbuiNNpMW2eLZqK5mCXuFvXFeaJS
ZC2fL3IO+0X1+kxcJnm64y4QeachvImY4fh61oku+v9scY4YJ24TP0nXJ7mw
E9iHa0vDhmA7FpfGffs4F3pud95zxXjraO42zXYbKLupuMt1aCVai/miSlwt
Woi5Yo7YLd1f5CKc618lf56LfrnbaVuKec7TRlwjFooFjmtl3aRpK9qJReI+
8Zt0fZmLfAuct63jFrqul4uZrvPvSvtVLvqB9j8qW7MqH/OQ+XeqOE3cIm4W
x4sTxHAxzHYMW/eyeAnyYbOwVa8QLvlxUSn5dc/rsU77ou1eVrwmtrvMMY57
QYwQI8UW8azrQF2eF1sdN0o85zSUkxNvuLwXVPYj+dBD/hfz0cbR1j/edaDs
bbax2N1XXf+USIvrRR9RS9QW3UU3kXQYclfH1RE9nGacy9hmnUWiWPQSPcVD
qsvSfIRzfbVoIeaKOeIqhyHfK650GPI91lUieltnievcx2Gj3Gdb3Ud5MUG8
KXaIqWKa+FB8QJtVlyfyEc71ZHGneE+8a3mKeN9h08UM8ZHYKdYp70Kxr+s6
RAwVT4knRUfRSawQy0UHhyEvE88o7wP5COeaMcZYe1ps9r3Nu+7c40muI3V7
x22Z7rrQprvFLPGZ+FTMdBjyJ+6LO8Rb7pNXVfaT+UhH/ESXge63rWu2+Nw6
7/W9+Up86b64S3zsPqHuN9Eut2GbdD+Vj3v3he/hvc7L9UbFLRMZyX0rIi19
eqXTPix5uaiQPFA0Fpe63VMtX+Y+mGa5ietFGPd2TT7ykb65uMJtom0XiAvd
L/TzeeJ89ztz6xLRyGOAsXCxw+70fbhINHSfTbSuBu7jCY672GlJ08x1mOX7
Qt+vFZf7XjF3V4qTKmIOs1aqXxE2g3mLLTrRfUxfnyxOqYhxj2243GXcbX3E
YdNudprjKsKmMc6Guq+a+h7OcNsvcF/QB9iy1fnoF/rjJJc50vU71jrRxdjf
pLQr8hHO9dHiGHGjGCwKRKHoIjqLhMOQmScHiOqiZUXYhQela0k+7A725kBx
kGgtWolSUSb6i34VMY5KLTOejnIdKHtQRYyjoywznuqKcnGDGGBddS2jc73K
vi8f5VLe/q4jdcNO1XQbqDvz+nBxhLhOtBeHOQz5WnGow5DbVcTcXyyOrAgb
cKR1dvT1BsUtykc+0h8iaoi24hqxn+tEXbCThyjtf7nYaxWWhV3az3HMqYOt
g7xt3JcHW6ZPyccai7UV+Vlrsc6rXRZrLtZi7FUOKYs1GWvfD0RZaax9Txan
iFFipDhRnCRGiJtERpSWxhq7r+NOdlrSpJ2GONb5rM3fFYnSWKMfLo4ojXU0
65gjRc3S2FOxri6g3aWxZmftnnBYZ+c/zDraey3EvnWnOLU09q98niZu8XWF
OKo09qDsI48Wx4gbxWDLx4ohDit3HtKyD6Nf6pbGnqC/5XLHEXacOF4ME0Nd
9ulitOtwgvuQvmM/yL7ww1yED3fZxzkvdWBt804u2nmt++pI98117ptkaeyJ
6KNdWsv+IO7W3m6m+EXyr2KO5HvFz1URhnyP+L4q8pD2LvFTVaQhbrb4rirS
EDdDPJaRDRHVVdYB4i3Vbat4VGH763q30l6k9fgYjdsW5RFOHtIS/21V6ETX
dPG14r4RZ7iffqyKOlD2rPK4l9tYE2biXpaIVGnsG3tbTntsEcbe8j1RuzT2
hvRNrdLYM3e1/gaq32jVr3l57OXez4Ve9JGvTmnsC8n/VSbqePr/u5fUdYzv
aZEoLo09a0/nLbKMjhri0NJY47KOPcRhyKxtd0v3b5nYF7Km316staQoLpGe
kjjnyVlQztlw9oYzm5zd5IwNZ22u4rthUVJb9a8dZzG2Z+MsH2cvXpeuN0RK
ukrEHipjz9JYQ7OWZm+yQ/yXib0In9VKY1/ANfIeTksYa/03xV6lsebnc+/S
2FdwTbmcJeQcBuVzhpBzg5yz4CxG5Tw9h+bFOQ/OdSDn58WZD8JIy1lDzmSQ
Jzsv8pCWsyDoRie6znb8n8vCb4a/DF0T5sWZN3TSd/QZfUUfcmaWPqUvOYvG
WSzOUHFmhXMp4yXfPi/OuHDWhbbtUxp7puaW9y2NPeEVlvcrjT0xYT+p/37O
xD6QfdyPmQhDZk/G3uy1XIRzTdpfMrEvJM9HituOj0FhZ5aGr+oN8WcmfFN/
6fPvTPgV8FOR99dM7CnRwd7w9VyMK8YTY+v3TPgcGGPIf2TCJ0YY5XwnziqN
8pC/z8S+kzDkXZnYRxL2j+R/M7FHZq98oDioNPaM7OvYu70tDi6NPVx1pyGu
pW0AtoB9IntI9pLYkP19fYDztHQayv4hE3tY6vC15u83Yprm7tTy6Bf6hL6g
fw72HLvG5dNX1Jm60md898zZt7uT8R009uhC2YNbZA8uKw/b9kQm6kw95ip+
nvhR8g+iSvJ8bCT3WkyTPF18zlwSc6oiD2l3lUbaBdjc0shD/lOWx76V/erU
qtBB3k/FeMnHLY99/gRf3y7ekvymuFPyFPEJY0kslHyf2C35V3Gb5HFih+Q3
SqNs0hBHHe6VfPLy2Gcv8D3mvuJbuNVj4CzL+FvxuzImz/T13co/i3vAvbA+
2kxbvxczqyINcV+JGTw7xJfcazGbZwvPAMZeaegiDBmd9CV5SPu59Z20PPwO
+Buw7S+JVzNhq2+tijbT1tdLo6+y4u3S6DN8rPhaD9XapkZZyPiKDyuLMGR8
14eXRdhBGgf/5CIf6YnD931EWaQ5WPH/5sI3fWRZ+KnxWyck1yyLtRW+tDpl
scaqofTV8uG7KiqLtPi6C8oiD3rQQV704euiTbQFn9fiqvBp4cv6XSySfOry
8HPi38zpOi/ek/yur49fHn5u/Nf0RaV4pzT6ZHJVjCHGzkfWRxno/k1Mqoo0
xO309QnLw4+Ff+oOXU8UH0r+oDTKniDeL406IJOGuPc9vk9cHn4i/EMv6b69
nInnMmsX5Fcy8YwmjPu6LRPPUe7vf8p/sfLfqj5sr/n5D7466ix5kfhL8t/M
AckLy0MmDXGE/UbbRJXkeeUxt5/MhM1ijj8leXMmbAa2423J72RiXcdaD/nd
TKzxCEN+LxNrQsKwdc/nQg/5WTu/kgs95P+zKupI3RaUR3uqza9WbankJaKz
6CJWiZXlUdc/sDHlUWfWU7SBus912q7ifudBf0P1z1j1TxvHdROrnWYqvqx8
fG/B9xWUvYdYVh51QN5TLC+PMOS9xIryCENXd7HGOt9Uu97KxJqfdT198X4m
1tT0yQeSP8zEOpq1NX37dCbWPPQx8jOZWBMR9qzkLZlYw7PGZa37Qi7Cud6q
z+czsSdg3cs6kDUZazHWgy9mYkwxltgXvJCJMGT2Coyl7ZlYkzGmkF/LxJqN
MPYiL+YiH+mpy3OZWGdTJ2TqQNmEsVZ8mWdsJtaMn+vzi0zskdj37JT8USbW
8Kzl6QvCkOmTzzKRh7TslXZkok/pS9axn2YiDXHsE9gbvIrPNxN7BMp9IxPr
Xsr/qiqeiTwLp5RHHDrRRRrq8nEm9iTUCT2UgW70dfJefWVF+LR+zcZvBDj7
PCsZ56A5w8XZrdliDmczxOwCpSuIz3vEF75Gvld86bC7xSzxmfjUcXPEV04z
Wdwp3hPvioliknhHvC3GilvFy+Il9HGWRtwm+RVxh/OQ9i3nnWxd6BhjHeR9
Ucx0najLJ2KGuEt8LD4SI8Uo8ZzYInqLPuIBsUF0Fd3EanG/094stjrPXS7j
E+ucqbpWilskP0/7JU/MRrmUN0VMFR+I9+k/xd2RjfD3HTdNfOg0yNPFTodR
l+5ijes02m2mrS8URD+NE6+6v44Wx4gbxWBxlMOQB4nbVfYwcazkIeJ4cYIY
LoaJ4xyGPNRxJ4qbnOY0cbrrQZtPFqe4n0ZaPtV9Rhh9c1M28pE+y9k6cZLk
EQ4b7bbQf8e6DkNdv2tEW3GfWEj90SFeE9vd9vFim/ugnbhWLBaLxGzO+mVj
HDF+7pQ8Nht60ZcXE8SbYgf1FTnxhnjdZbezrvtc1u0umzJnSVc+G/led968
daHjJPfRSLd3GmeRRA/Ja0VP0UusF+vEZu311ovWRTLloploLmaJu0VL0UpU
iXmijbhGLBQLxBXiSnGPmC3ai+vEUrFEtBPXisViUVGU08Z551tXW3GfdT6t
umyojHyLnLe9daGjhmxXtVzsa9nPPqW068RVirtXXC1aiLlijrhe9BUPiQfF
c0q7UfSTvLEoPvuLh33dx3lI+0BR6L3autDf22mI2yA6ik5ihVjuslu6r+a6
LzqIZe6TZ1T2A5WRb7nzdhYrraOH79E6369uPoeyRqwWNyhsoHhUPCI6iI5i
uVjme4uN2eB7PF33fry4XvKDTttJrHCeER4r2KZnxXXWia6lYgpnhbMRznWX
grBZ2KpVYiq2Mxvhq6y7s1jpMpgb7cUSz5HjKuMMF2dv7q8V9eorHnL9mIfY
gs3iKcf1Exudpr8YIDaJh90X2JnH3Cf9nOZh5xlineh60mmxTY87z4xs2Kgh
jqds7M7TrgMytugZh92VDZsywv2FLmzfE9ZZURA2cJDrVu4wZO5dmajrNlDP
b8S3BfE7cH5TjvxdQfwmnDDk7wviN+aE8dvzudnIR/rf9Pl7QfwGkt9C8hz8
uiB+88lvPw8Q1Qvjd8f8dnl3QeQhLb/1/FHyTwXxm3J+W75L8g8F8ZtzfnvO
b9HnZSOc618LQgd5+d0ov/2cL/4oiN9e/qnPvwrid5f8DrOa2KMwfsPK71T5
becC8U9B/MaTtH8XxG80ycNvYxeKPQvjt7HoRSe60E/4XoXxO1ni9xP7F8Zv
rq9y3N6F8RvaZpb3KYzf5Te3vG9h/Eb/Cuc9wH2DDur1b0H8xpX6/VIQbaat
/FaWvvq5IH7TT5/x7oHl4qjC+G0pn0cXxm9MB1k+pjB+x0oY7z5YKkoK4x0I
xB1bGL9xJU2RKC6Mdyrw3oTaok5hvEeB38HXEIcWxm/O+V05v+VfJA4rjN/C
83l4Yfwm/lrnLbIudPDb36pstIv28FueFeK4wjjLWleUF8Z7FgZ47BxYGL9Z
ZwyxxmKMMbb43TNjhTHE2GHMHCQOLozf1Le2rorCeGcDOnm3wzJRWhjvKkiL
TGG8s4F3N5S5DpTNewxSTkMc74oocVgf91+p8/S3vv8KYswx1vhtNPeSMGTu
aZXk+Z5jzDXWjnM9Z2hXHVFUEDYYW1wsSgrCpmJbz2CuFsQacIzjUgWxpiMN
a8kR4uyCWCuxth0triiItW1TcXlBrOlY2zVxGPIMxzUriDXlTMvNC2LNSxh6
riyIdTH6sO1DRbogbGlGlBaEHcR2FopkQdjsLpZrFcQ6r6vTltkWkQdbfmM2
8pE+bZ19rT8hCgrCxneyrtoFsWbs5r4rdl/Rh6w9hmSjX+nP092H9B3rsJrW
ia6ObttVBbGuv8fy1b5PhLUWbcQC30fWtjeLRgWxxmXtNUo0KIg12PnM3YJY
I7FWulhcUhB7hMm+l2cVxJ6Ae9rQaYhj7Y+eiwpiT4C+eQUxhhg72GBs8eRs
hH/jsi4siDVe3nkbWhc6znOdqAtrOMbJOQWxrrzN8rkFse4jDN1jREuXzWcr
12Ge5dbuiyr3VYuCGNP0GXuDW7Ixzhhfl4rLCmLNz9q/scOQp7rsegWx5qQO
vbzmYa2zviji6hfEmpg0jaxjqvuftenIbLST9h1im4Wt4l0YW/Tsf6gy9KKv
i+gq7herWOPV0VpB/Cx+ElVKO0UslfxLnfhcJn719X1ikfhR/OC45WK303ws
PhEnSPfx4knJT4mDJR8kdkh+U2Qkp8Vbkt8WZZJLWbep7NmVEc714/p8Qhwo
ubp4XfIbIiW5pCjKXiF+cx0Wuo7UbZeYL11TxUrJv9eJz1XiD18j3y/+dNh8
sUB8L75zWxe7b2hzldMQ962YK+aJb8TX4rE6UWfqegDrUpV9Z2XUi/rMlTy5
MvJ97bxV1vWN67Ja/OU60Vb6jL6ize9IfleUS67LOl66ZlRGP9O/W/T5nDhC
8uFF0febxSFFcQ+I2yqOLIo0xD0tahRFmuclvyASkmuyD5Duu8UrCqtVFHEv
ioKiSIP8kigsijDkl0WyKMLI96qoXRT5ude0gbpzzxdJ913iGYUdqutn60Qb
qPth4kPJO8Wxko9hza6093LeWmHHcf8l38N5d11X6PqDOpGHtEcXhV50ogv9
79eJNMQdJV6rE2OKsVRcFHXdJuoURZ2Rt4uioghbqrJmVUY+0lMuOtFF+YsV
N7My+pH+26jPh8U+kvcWCxU3XTyisP3YB1VGG8g70DrQNcjX7J2YE6XeO9Fv
3PsbxADPIeZSX++jypyGuP7uc9rRXXTzPSq0HehsOWmbQNiDlXHPazl9qXX2
d/kHe5ywj2zjMZl22X1cFv3Uw2XeXxlzgLF/TlF8MjfPLYrrHzyv6hVF2Lee
W2dJPtO66Pue1vmp4j4TJ0k+UezvecY+kH0jto57xL3pZRuRct16+x6XWCae
vSz3hHvB3pN7tUnsWxT37CC3mbayl2ZeY4vYo7PvXKu068S/4h+xXmwQ1RT3
n+MI+89pmNtrxN+e44xjbCa2kvG8QHWZVhl60fegeEjspbg9i2LcPFon2k2d
H7XNOcB9QVrGHGONPNTlAbFHUdQJ3wM24yC3B1tNn9KXJ3iOMFfwA7RzGfu7
b6/yvcdWtPUYOMB90tL3AF8Cc/pQ52csM9cGe0yjm7nd3mUwR7Aj7Ms7Og67
dJ3TIGOrOjiMvTxzrKbTJzymO1vHPWrLveJL8YXnObbgRtdhU2XYEPp6qHhc
8mpxvuScuEBcKCaIvHhCcWv4jl7yxKJId4Hjck7bQNzhPKRrKCY5/cXiEnGn
mCwai0vFNDHV8mViusOQm4gZDmtoHZOt80nGRmXoIT/zkrm+qSh8KrQVWznE
bcaHgi/lK/Gly0DvTvGh2FYZPp17HY8PBV/KN+JrsbUybBS26NGi8BnhO/pB
7CoKnxK+pe/Fdy5rrvN+ZV34sr61zu2V4QOb7/QLrHOXddDuu8TH4iP3XSMx
xX2InagvsuJ2cao4TdwibhanizPEGDHaMnZkrMPoK2znI+4z4rA1tzrN5UXh
k8MXN7MobCB2bI1YXRTjDDvJ2gkf0rOVYTO7OZ602Km1zoNvD58dvrpZrvt5
otJtoOyzxW2uw6PStaoy2kH9H2HtIk6WPLIobCZ2crwYZ7me+4Iw5jG2cYS4
STxWGTb4HKc/wWmIG14U8wDbM6wo5sMp7lP6clRRjMWmvifcm5OdZpTrc7x1
DreOme67T8Unlmn3Zw6b5b743GFj3O8viRct0w8vO+xW980rDhvqcjaLp0hT
GW2kba+K5ytjjg91PHOeefCEeJw0lTGHmDsfWBd1f9o6BzkPaR9zXubSk9Yx
3H33jPO8Uhk2grn+dlHMUebqu+Id3xfu82tiO22oDJuD7XjDcYyF151mnO/j
NrdnonW+Y/3jrXO702CHsDtvih0um3nynuuAzNx532GkxVa95Tw569jh+rxQ
GWOOe7ulKMbgGN+bF/isjDE62tc7KmOPwd7iv6L4ZO9SrTiukfHd7lEcYcyL
deJf8U9RzBnmyd/iL8trHUcYPmh80T+Lnzx28H1/4TH0WmX4sPFd/1gUn4ud
9kfnxQ/8i3W8URlzdrXLYx6zF/pT/MF9qAyfMb7i3UXRD4z159wfyMyNrQ5D
xvY87zDGBnPvWY8R7OYgjyXsJ+MOG4ztZfxhi5lX2Lqdriu+619dZ2xJT/cZ
/UK98Fv/5vohY4d+d9hKt+kPh+EbOsR7wTb2VR1RGO+dxGfFuxbvy4YfCf9R
VUK2WXwnvhXzEhGG/I2Y6zDkr8UisVj8JH4Us8U94gvxubjPaYj7QSwQC8Uu
8b2YKe4Wn4pPRG/VpZ2YJfkzcb3k9tnI973z3mdd6LjLOsj7cSLyzXbZ5J/j
OlPXr8Q/4t9E7MHZRyP/l4g9OmHs3QeIagWxh//beRp7703b7hVfuo34Qvpn
Ix3xPSS35jsAXW8TfSRfm416UP7z4oVE+GDwxeD76S5eSoQP6A99/pkInwh+
DOS/EuFDIWyG20xbPxI9+a6L76gk7xBPiCfFQUp7oFgmebnYLX4VS8RS8Yv4
2WmfEgcXRB7q9mIifE7U8XHrRFd1MZDvHrIRzvXT+nxGHCq5hticiDDkQ8Qg
pe2ajXCuH9XnY+IAyfsXRL0niDdd/4liknhHvC2miKniA/G+uF1kxWtiu+VK
8brDkHPiDYeh+w7xlsu40zrR9Z7oy3ct2egX+mOy0xD3rsueJj50HXopbVsx
XfLORHzO8L3Y6bImuu6UudX3nHt9pPg9Efe4oX1VvyUi7CL7vl6W/Eoi/Hz4
DpFfTYTPjzB8e4wxxhY+vtfcTvyi+AG3uV/wCxLPnGGenGPf1w73Az5GfI1v
u6/5jgS/5LtuO9+h8F3Ke+4rvmMh7HX3LT5YynzLbSUvvs3tvg/UhTp84L7j
O2u+p+a7YuYEc4HvjJlDzCW+U+a7ZeYtYch8r4pvFxtAO6j/+74P6KJO2CVs
FT5FfIvMc2wTPk98n3wXzj3j3vDd807fK76D5pp6kIe01Ie86EQXOrAz2K56
9tW96ftKW+lD5i33jHvF/N1T7FUQfuTLLe9dED7lZp5jzDV8qvgR93Ae0uKX
5rtr5gxzhe+wqzlNU9sj5jBzGZ8nvk98f4xhxi4+QD6Z2/g8uUYmD2kJw1fb
LxvjjvGGLxsbwrhIe84yd9u6fOb1YQXxvSLfk+/neYvfE18xfYPtx0dJHzHW
6DP66hynZa63cJ4a1tnOZexrnejCF72Pw5DxvR/oPqOv8L1Wdxgyvll8tdik
6r7G939DNvSQ/znPQebeEWKw4rplI5zrZ/W5RRzudvJuBN4RxLuAePcBn7wH
6FC/CwGZ9/4c5vci8N4b3uXEO1x4lwtxvJfncL8rgXfikIY43rPCO5V4txLv
VOHdKrwHbqrfUcF7HHiXDe/M4V05vMuGd8H8lY18pCcvOtGFDtLxHh3ea0N6
3jm1ze+Z4N0KvBuBd0LxLijekcA7gHjvT8LvWuA9QLwbqdDvbSCOsAK/h4G2
8K6hI/zeB3Tzrqsiv7eBdwyhs6bfBcE7rHiXVS2/+4FyeS9Vid9dgcx7jFJ+
jwVpqXNtvxuCd43wziz0kH+9Pjck4x03vMeG9wbxLiLeocO7dHjvEe8p4j0m
vIuGd8b2dh7y0ne8k5H3WtGHf2bjndm8+3pNMt4528tp1yXjvdC8K3u1uD8Z
76jt6bi1yXjHJO9pXCqWJONdVLyLclEy3kmFzLssFzvs92y8o7K903e3zrUu
n7rzriXewUIburgOlL3KZfEeyGUuk3f78M4m3q3EO3745F1LvBeIa2T6hL4g
7BH3GX3FGEEX75Zcbp28g3CKxx7vDOHdYrzbkHeGvOO0vLtyhfPwDsourttK
8Uc23lHZ2de8e4R3IN5pfevct9y7f93udZZ5lxDv+OJdX7wzhXenPKC5+GAi
bCJ2D/mhRNhRwpA3JsKmErYhEXn2sK1cJ3l9ItZ0rO1Yy3XKRjriu/q9I6t9
HoJ31XCPuDe8O4Z3r59UGO/04T08xxfGO9l5Lw/v/lmbiDLQzbpwie/LL86/
JhFpiGNNyNqwYzbCud4kHkmEzcPOIbMm2t92kLUUNukw28mHnWdf20bWbsts
07Ht2LrO2UhH/Cp93p+IdSPrDGx9B75zToTN53Ol1xy/WV7ltL877+pErDnR
schjmXf28N6chR7nvKNml+VFjiOMM/mczeedJrzbhPdg8W4t3rHCu1amOgwZ
m8e7UDizyFlF3onCu1R4ZxfvyuGdKoRzbvFzx/OuH95Zx7vkvnYcZxu/cBpk
3kP3pcOQeTfdVw4jH++Z+8b573KdqSvvapnhsI9d/jyP0W+dZ7nnAu9A2u05
tNzyrx4LyywzJnh3DTaHuc47bJjX2BbesfWn59H9lv/wHFplmXfZ8G4g3oHH
u+94FxDrfvY6nNvjHN8az6l/rJ93MTEnVzr/At+zXc7P2gcd5GUNhC72XpwB
RCd7JtZgrL0428Y5OM7iFftcA2cpOBPHWTjOBizJxplOzibWKowzc+Qp8lkI
zjFydrNQckFhnOEjTR2ftSCOs6HJwkjDuOdZ3N5rDs5C8czmWX2dn+E8yzv4
mnLRiS7Kb6W6t07EHpZ9K2eIOEt0qL8X5QwRZ68O99kNzkZwhpCzg5xt4GwG
Zzw528kZDT45B4od4Jpzf5wlzPicBOcaaSNtSxTGmUDSpH1ugjOPpCGuZmGU
zTnTI7wXR+bs6ZHely/OxplT8pGefkZnymcxqAtnU0+wbWJvfJFok4g98tWi
RSL2vOw5L2Sdl4h9yQTLFyVij3KH5YaJ2HMRdoHzkJa92cXikkTsiSZbbpSI
PdSdlhsnYp9E2OWiWSL29OzL2cufL5onYm/O3qm+uCwReydsUyNstG1Ty0Tc
Q+4dfgbyXZGIPT35rxRXJWIPzl78GnQmwieAb6CNwxa6P1pY5zz3CWnbJcIn
cZ91X2ldlNFBdEzEnhk7215clwi7yx6RvfyF2ejnOdZ1bSJ8IOhkL3lxNvIt
cd4O1oUO7h1nl0/0cwWZs9U8cwjjTDBngzmjxFklztRxto5zVJyt4pwhZ5k5
48W5G84cElbNZ3FIy1k9zlyRh7NdnEnkrB9nuTjDyLk9zmFxlgvfD2fyOIuH
D4g4zulxRos0yJyz41wSYcicvTvQZ5XIx1m/g30WiXOU1Im6cBaIM4S0gbpz
Voz/TuEMOmfNT/acZe5y1qqb5whzhf8F6eg5wdzoYJ8V/62Czanl9A+6DHTv
aRuCLeE/R7pYF3Ozs3Vypp0zVZyl4r8ksCXszTvapvBfK8zBmi6/wDq7WAdn
RNe5bZxd42wdZ37X+poz3Jzl5owdZ+04K8YZRuwO9oYzjtikGvbL0Q/UibrQ
H5x75yw9Z7g4y8UZUM6GciaOM2ScfeOMOWfLOfuG3eLsPGeysF+cMWcMMXY4
C0c6wpBJT1rO1XPmizzIlElZhHFGlXOknFncbZmzpb87jLOHnEHl7ClnBTlj
zblpzqXtssxZ6h8dhsw51J8cxtlGzmgvdHrO0XC2iDOX3zktZ1d/dh7GFn1G
XzHGKJezsH+6/Ka2Odga/GL3+x785TScveNM7VL3H3253G2jT/mdxBVeR7DW
aJIIneiaYdt2aSJ8QNi4U8Sp4mYxStQRRaKn6EFaldVY1Jbc3WlPE7c4T31x
XiL8VPiurlbaq7KhF30niZPFSDEC26W4FuJMyWPF6eIMMUaMtu7TLVPGidZB
3pvEuaJeIvxm+CT3EHu6z2jn3mIf20Fs7Z811Xc1w85j+5H/rhl2njDkf2pG
vxD2n+Rqieg3bDq2/rxs6EVfUtQS3URXl71XIp4Rl7vsfW2Dr7C8XyJsPGHY
2gvE/omwudXchqYuk7r8WzPuEXXC99oqG+2mvWeJs8Vt4lbqpLhm4mjJgxPx
eYy40dfIx4ohDqsQR4lBYqCoK8rFDWKA5QrHEXacn8vsFTjfyW8h8GmzrmI9
Nd73Aj/ZNtdrXCJ8fPj6ylwGuvu77uc4DWkvl66m2UhHfEaUin6irzhenCCG
i2GWT/RYIOxM98mtHk9XStcV2chHesYtY5qx3N19cZwY6j5JibS4XvRJxNgv
Fr0SMQea8GwXJZJ7J+Iz5bS9nTfjuqKDtUC9bIwjxg/3+YBEPLevtlw9Ec/w
Fr4n1AO/NX5p5hTjHh/rVsvMhRccNth5SPu445g7LzoNvmzGxGDH93Rb2EOy
z2PvxpymL9a4T+ibtb7u4TzrHDbQYwUfN/s6xjxjnz0Veyt8/cxp+h7f4Si3
gbrjk+riPKRlX8a6qHMi9mmsj/D1t8nGOi3ve8q9Zd/4tO8p9/Zl6ycOW/Cs
0wzxvXzKfYgvDBs0yuWTFtuzxXnw3TNGGBubPUaGuyyu2Vtzz7m3G1zXLq77
St9z7v0Djj9CHJmINRFro8MdhsyaibVTw2yEc12YCBvS1XoPFockYo3HWq/A
abq4bNaSl4iE+46xc2Ai1pQtLR+UiD1CK9elZiLWfNQpYZ2dnZ+1dYNslNvG
ZddIxDqSOhwqDkvEGpC1IPMWO8C+fpPlgR4LhDHmGfv4MfBt9Hce0rKHZy/P
HO/va9Iytzc6Tx/reNB9WsN1aOc6MYewizy7WF9j+3nm8Ky53WMDO/KKxwjP
ovMT8Z0Jz6TOfhfQKv+msL3fnbNULPF7ctpbXswnvwvmN5Vp3aeMxow+t4jD
+f0nvxVNRxjyoZlI94qolYn0i5T3rlykI564V0XtTKR5S/LboozfrPJby3SE
IWf4ra/kd0U5v/nNRFrCkMmDrm2iTiZ0bpb8tKjBb4YzUdfnxBGZqPNi1WUm
vwlWWE1dj9bnGPGieEHcko4wZNKQtjIX4VzTFzlxazraiu6t4shMlPGe5PfF
UfwGmfZLXix+Ej+6nJdEIb+BzUQ5hCEnMlEGYcjUb6Hk+8QPYpfrOtY6yLdM
dZmdi36jv+iL7aIoE32yXPIK8ZvYLZaSR/wqfhFLHIb8s8ta5LpSZpV0T8lF
OuLXifXiP/GveFQ8Jg5QWfuLRxyGvJ+4T3lniCcUdmAm0j4uqmcizwbJD4g9
JFcTr0t+Q6T4/W4m6rrcdafOa10Hyv7HaXeIdCbyvJYOHeQtFktV9qxchHP9
VDrGCGPjYDFfcVPFSoX9Lp5MRxriDhKrJN8v/hR/pCPdKsukXy3WiL/FX067
2jJ5nrBOdNF++o4201b6kHF0WzrmxcuWx6VjXBM2UUzymGfs3+EwZObJBIch
MwbuVVsm0ueSP3LeyemYQ+gg/C7xseNnirvFp+ITMV8sEN+L77j/DkP+Vsxz
GPI31jXTedE512mI+1rco7rcIe5Mx9yYJqaLneJD8bDiludirgz0HGeu3yAG
ZGIeHS0Gi0GeU0dZJj16p6RjzqGftMeIG52H8A8cTr6prsOHDifvVMukpS7U
GV2UdUKV1lfi/ZTCxEiFj0rHvMe2MPcm5OI+0P/3cA/El+ILMVAMSse4Z17c
4DBk5sp05R2fi3CumSu3ixs9dsg7OB1zBh3z6Mtc2IVdrsvN6bBB1ImxnhfZ
dIz58eL2dNiEbR5b4y0zxkako020BTs+l/dS5OI+cv+ox5B0jOEnLA9Nxxwh
bLbbTFs/p3yHIX8m5kjXpFyEf+a+mSO+ch/d5DpQNs+InMinY04zt2lHZTrm
NO3hWZLNRT7SDxPD02HzN7tuwyw/5bw560LHwlz0OX2NfdrIGBT7SN5bLFDc
NPGgwvbU9YoSzXnxu/hNLBALxS7xvZjvMOTvnHaV+MN5qpyGuG/FudJ9nLhf
8p/iTMlH8YyU/LG4TywSP4ofxBKxVPwifhbLxHKxW/xqeYXrttt5F4ufrGOe
60DZ34iZ4m7xqfhEnKyyM2KE5GfFcHGTeEY8LYY5DHmzuFfM4b1X4kvrmiU+
s07i5oqvneYe5yHtFyXRzpkum/aepbKP5hkm+fOS+LzHabk+W3HH5KId1L+l
aOU2zXNbl7hvaPN0MUN8JHaKyeJO8Z54V5wmXXV5pkt+XYwXt4vtYps4A1vE
M0/y++Ii0VBMEhNLInyq+MDx5M2K16wDvTnxhvWfLl3l2EDJb1kHut4Rb1ue
7LoRdo7SHpuL+8z9vUWMFi+I58VIMUo8J7aIseJW8bJ4yXWbJj50Hae5T3Y6
7FTeHShuk/yKdd0stlon4ePEq44f5z7a5rARrsMWj5dTpKs0F/V83nUdI150
nce4ji857GrRwmOEsXKVw+Z4nFzpsHs9DnqLPuIBsUH0chjyetFZdCmJObfS
aa8XDzpPJ6chjnlyAu+SE30lPyROkpwWQyQ/KTqIjiUxr7gHg8Rg8bh4rCTS
DRVPOT1xN4onnGag85D2Uevq5LLR2VV0E6tLwgZgezaJfTNhgx5Kh03CFu2V
CTtEGDL2qIloKu4SMzJhS4pyoRd9x1fFM4tn1buiu8J6iLVijcvubpk69HSf
0pfryC9dxbkI5/pY6TpOvCNdb4sBCrtBPCI2lUQ/9hMb3Z/I/WmXw67wPeVe
MreZ67VyEc51M9G8JGwItqSNuKYkbCx29XKnIQ670Va0Kwk7h61s7Tykxc5i
K2rnwk5gH1o5DXHYjPbiupKwqUus69qSsCPoZO4XikYlMdcvFpeUhA1hnjZ0
GPIkjwVs5GaPiROVN5WLcfCo+2KA+4o+YW7XycU4W+ay27su1OEy0aQkbBjz
lmdDUjQtCdtJvRqXxDynfqx1jhVDvOYh7tKSmPekaeo+nOn8l7qM6U6DrcqL
HSVhs0q9r+ov+rH+4V004iYxXHytMfCNOENj8vR0yN+KM9MR9r3kXeIcyWfz
nE9FHtKeJr5LRRrizmKdIPkLcYrkk1kPqK19cpGP9COZq+InXdfX9Q/6/FHU
k3xuOsoiDJky0fWlODUdOsn3szgvHflHSNf1uagH5XfV2C5frnmhsC3o0XW9
qqgzdWgouUTx1/E+OF1foutG4lfJv4gGki+qijpRj26Su4sjpfsIcYHkC6ui
nrT7fMnF0tde+ubr+nql6es5zlwnLTp/cD+SHh3kpc71JZ9XFX1O319cFXX6
xe28WXr7i7+oq/T9rc9/RGPJjUQfpb1e1JKcZE2kuDdESnJJOuL6itrpSNNL
cm9RKLmANVgq8pC2OB1t7SFqpqPNpK9Q+7rz3ialG6LPHmKH5LT7mz6ibw5P
h27qRF0oA109RSIdOmkHbaDutGd7KupA2UXiY8mfiBMkHy9+l/wH903yReKz
VIwxxtZJ6Yj7k35LR5rdkn/jPtL3YlsqykB3nXT0KX17fjrG0Ci1pV8u8pF+
uOTe4lNdn5iOT8qkLK7RTZ2oC2Wgi7FzQTp0vin5LVEqOZOO8cY9pdyfPB6L
1J/Xqow5ur5C11eK/yT/K66W3ELsqbx7iKuqIgy5mmheFXn+9TggPiN9naRv
g66bVUWaf9zPl0tOK76j4lfrupWuS3XdWdcbU1FWS7FXOsokPTrIy71qIrlp
VfTxH87fWuyjtHunoxzqcmk6xuQt0jsgF3VtIpqiMx17SvaWzcUV6dhTsIdg
LzE6F+GzfA+5l+xx2euim765LB1l/E8numZ4DDGW2Pexd2SvTB2aOL6x87FH
nOq0jS1PcRy6pzsNtoI5+Y3tHG1tI/ZNR5s7Su4kakg+RJwt+ZyqsFHYqjMk
11H/tsPPhk2qijRfeNyeJvn0qhjjjPUzqyLN5x5np0g+VXwkeSfjXHJt6WvL
PkbXnXXdRRymsg9NR1p0ousjp0cHeT9MxV73JPFBKva81L+u9HWVvs2uL3Wg
bMZ6Y8mXVsU4Z05cVhVj4A+P++skdxAHq+yD0tEX1Im60CftqyINcQemQ19K
5XXAL6D87XR9raiuuAPENZLbiv0l75eOsinzd89j0qITXeQhf5n0dZG+x1Jx
b9BBXu7Rh+63YyUfkw6ZfjkuHWEfud+xLYQ9Kj2rxOn4DsWp4jRxi7hZnCHO
FGPFmEykO8PyaMedJW51mnqivsiK28V54nyRE5XiUnGZmC6m8Xx3GPJUp71A
5J3nceZtLvRUOm8TrxWnu+yzxW2uwzniXDFejMuEnwffz9lOiw8QX2A9p0M3
PkF8gZRxfy58Evgi/qerntuCTsLRca7Lws+C7+UY+3Uey4WOc1w+fk98oZ1F
J/FALny2+EI7ZqIu+FLruxz8TPiiznQ/XyIaiSn4hsTFDkOezHo6Fz5tfNNd
XRa+2C4uE580fuTuolsm0tWyTHp8qvhWe4oeTlvHMnnwwZZ67dRXHO81FGun
YeI4hyEPzcRaC58Xvi7WXDXdB53c3lM8xhhbo8TGXPh8M9aPzxPf5/Wij7hQ
NBB3iAkeGxdaZoxcJBqKSWKieEK61uQinOuHcuEzxVfay2kvdt+R5yRxshgp
RmTCz5py2b0zka/EMvkfka6Vucg3wnlPcVvQwTjC98w4Zjzh58VX3cD1xudL
2IVuCz5TfKeMacY2Mr7jpg5bmwsfDnulyzPhh8U328jjgH0V+6wrRPNM+JDx
JTOnGjuOvdiVToMfGz91C3F1JnxG+1u+SqzLhU9pP1+jizpSN3TynQffjVwr
2mViH7e3y27GPVfaAenYA7IXxOZie4+WfFQ61k2sEVgbsH4aprJ65cJuYa/Y
47HXq5Bcno5272XdtJ+1Bfu2snSsMYayt8tFPtL3S0cdKJt9Z1+HIbMmfc/P
AepCGehiL1g3HTppG9+rtHcbkfke5DqHbcjFd0CHuv3MfXy/7FmwAfiM8R2f
4HnBWMFniK+QMbMiFz5tfNXMHWwvPkp8k9hWwtFB3uNcNt/FdHAdGFuMIcYO
YwxbgY3DtmEz0IMNwXagj7rgC2fPQ52oB77Mkz328Vniu8TmMy/xexJ2qsc1
fn6+O2gjWmfiewa+i2orrsnEdwKMyUs8rxhbfBfS0mNsfS6+M+G7glaZ+DzI
ulpZ9yHWRRnUjTqc4rm1KRd9Rl9gX5jbfMfBdxXMcb63oA6UzdwmnDBk4tkL
ThBvek+I3wqfFb4q/FcNSsInNtFxNTUWEqITawXWpyrrwlyEc10gCkUX1iJO
W2CZPFcqbQN8ApK7OW1SdHWevcU+6BXNU+Hnwxd6vuTzUuHzIwy5vtjLeUjb
zHn3pRzruDQXPjZ8axc4bj/WxU5TJIpFL9FT7C8OYN3LWpv1Mc/WXIRzXV0c
yDpXtHTa6pbJQ7tqi+5uX3PlvUAcxlpFHC6OYJ0k2os6rgNl93DeOpa7O+2R
ooPzHGYd7a2vmXSfLw6S3DoVPmD6iL6plwqfMmHI56bCB/0XPg7JF7N+y4WP
mnCu/9bnP/gcJDdKRVrCkMnzr+T/8CnQt6KJ8tbLRTjXT+bCJmOLZorZ4p5M
vJOX9+zy3xFPMccz8e7gZraNs8TdYnte605RVaG5WxH3DT/3ham4f/i98bNf
JLmBaCpd9XMxDrj/+IzxfZ8p+QzROBc+ZcK5xi+P7/5syWelIi1hyOShbdVo
VyraSFp8/+ekIg91oQ6UTZ32EHsyTqhLKvLuYRkd1JXvBhqmos74xfGTnyb5
1FS0e7b7hvcMcx8PFm18Pw8RNURbcQ33LBc+a3zRR6XCx4uv91jJx3CPcvEd
A77241ORDr/w0alIz9zDJ4yvl7FKHDrISxr8tviWmZPMzYfty2LeMLfw8eLX
ZU4zt5HJQ1rCqAu++ONSUSfy4jtkzqGDevFdwAmpqB/fIfBdwkmST0xFvfA7
1/ZcwseOr73Y8+SiXPj08bWXpCItvuo6njuNcvEdA98lnJyKOHQUeV5h1/C7
15Vcloq6UAfKpk745fnuoEJyeSrSEoZMnrdsG8lb6ntzqGjne4StwCeILxCb
wSe+YewE1/iQ8Rtyj7nXfM/Cdy+HWhc+dnzth3uukxZf4yEeF/ic8T1jg7A7
xKGjhscKfZISfURv5znEY4cxxdjju5rTUzEG+d6FMclYPCUVtorviKgH5ePT
ZQxw77Gz1I3vDbBL1BHbz3cCz/vZgA95vW0ENgGfPL75PT0v8BmjE13MWdJu
8JwjD3oYY4wt9G2wjj08t7iv1Jm6cn+pC99lYCOpE7YQHz/9TP/S9/QZfcU9
wFbwnQD1oHzs0JxMvMP8S8tzM/EfM19ZnpeJ/8T52mu+q52OvNgy1oRX+Rpb
doXn9CynbWE95GGfxN6Pd55vd1xLlzHXaybWVYvFIq8DeO4vEPPF5lysGVgb
VDmOtcFCp7nGa4/7HMa6nLX6A2KD63albfJsl8W6bYnLfDYXeyb2PvdnYo/E
XmmVWJmJfUpnyysykY690mqnfzoXa8B2rv+WXOwx2Busz8S+ib3UOrE2E+G9
XTfiuzsNcWusu7vl1a4r67ylrjMya79lDmvlPpvv/mEfxV6dd9bz3nj2XOy9
NomHLXP24BGHccaAswb8RxL/lcSei73dRvFQJvZ1+MZ5Z/7TTsu5g8edp5/L
eNh5WJOx9+O9+09ZHu68m50XP/4T1sF/N3FGYqDLfy4Xe8C+Lh+/An4E3rHP
e/Xn6xm5QHwvvquId+fjs8D3wDv02XOx9+K9+Vss3+y+IGy0db7o9Lzrnz0c
e7dnXRZ+g5ddJnt29vm8x5//huC/P9jTj/M1Y4296YOZGHMjXIct1ocufBGv
WOczudjzs/ddnolPxtgKX1MWc2a7y8SngW+D9+jzHn/2qez1+d8D/gtiksOQ
+a8I3tXPmoS1CO/an+g0xPGfENOsE138N8BUhyHz3wmMMcYV/+vDfwMxppkn
/IcQ/xmEzwU/DO/5f911wRfxvuvEvVkodvke8V8U7MEnunz26OzV+c8B/ieA
NRB2g7UA/wvAHGYu8587/PcO/0WEDWBs819BC5yGuO9dl7x1USfSMRe+c3r+
64g5usj1p2x8B2+5DvQt3zV+7D6e6Tp96v6b7zK/t07GOfOG/13iv5g2OgyZ
/2qi7feJH9wH2AjmMf8RxH8F8V9K2Jz7fY1dwdbwn0j8NxL/hYUNwTb853Gx
0nH8l9IGjzP+E4v/xkI3tuJvl0EcY5H/2CIN/xWBz6zS94u02Jp/nAcZ2/Sv
w7j32JZfPQb4LyfGLGOT/3Ra7jr95uvFPkv5s/hJLPK5SuQfxWta2z6dj3Cu
WSc3cx/T18xx+pC+47+8+M9S/st0N2th6+bs5i8uY737gLbTP6yL+F4v5bUA
/w2GDUEv+l7Px3+iLrO+xR7jP3tMN8zFGQbWOaWp2BOyN8xITqdCN2FprzPq
Sa5fEmciOBtxvrigJPaVfNd4nsOQOStxFGvRkvgene/NOZuRyEU64s8tCZ3o
4hzCGeLMkjhTwNmCc5yGOM4qcLahJmv8kjjLQNqzSuKMBHnOdp5xjq9wHSib
72xPdxno5iwDZxuOZI1ZEmccTmatURLnJjgHcZLDkDkbwVmaI3IRzvUJrCVL
4kwN52hOcxmjre94pyFumPvimJI4UzDYZZ1aEmc0KPNYcVxJfO/MWQTOLhye
i/AhjjveukhzIOuekvgOnO/C+W76sFy0m/YeyTqtJM4p8J00ZyMOFZmS+G6/
jHtSEt9h8112qcOQ+a4/KWqVxLkCziBknKaf8/O/dumSOJPB2Yzaok5JnEng
HEKJ0xDHuQ7+g4D/1uNMAmcQOIvAfxQU/e/aeXo7DXUrL4kzCQNcl9rWTZ2q
uw9oO2cC+O794Fy0m/YmREFJnBHp5L5IWO7ouMKSOGNCGs5aHJKLdtPew8UR
JXGmoL37+uCSOJNAnx/mNMTxXX8NcWhJnDto67SHlMSZhzaOO8xpScNZhoNy
0Q7qzxkPzm2wD2eP/kWx1qnFMUYYK/uK/UriDA3nLvZxGDJnLv5R2n+L4xxA
Y6fdvyTO4JDn7+JIQxxnDTircWAu9JB/L7F3SZzZ4FzGf7z3qyTOLHCuAN2E
IVPGHmLPkjiDwFmEHxT3Y3HMaeYtZxuq5yId8Zy9OCAX9aD8n/X5S3HYDGzC
b5J/Lw4fFL4obMuFJeGzwsZw1qogF3H4p0j7R3Gc2yDPn5L/Ko4zHZzjII4w
ZNL8Knl3cehEN7Zov1zUg/Kp+0/FYeNoA3UjD2mpI2Xvn4t6NnDb93Jf0Qe7
iqMPaDt26PviCEPGNn0r+bvisFnYrm+KIwwZu/R1cYQhY0e+Ko4wZGzLx5I/
KQ6bgh34qDjCkLENnxfHmGGsYLc+K44wZGwWtmvvXIRzja5Pi8OGoRNbuE8u
yqW8ncVRBrqP9Vg6oCTOeDGm3lbcO8UxT7Eb70v+oDjsHHb3veIIQ8YmYbv3
zUW/0B+k/bA4bCJ5sF175iIf6bF9e+WiHpRPWe8Wh02gzDclv1UcNinjucPZ
p789h7B1e+QiHfGkpc7UlTz8N+eO4rBh2Cm+m26WjjPTfEeNLs5W/WOd+Mzw
i90pJuMTqFI9quLMAucKyiVXVMWZC85R3CiG4AcQT4hbxW34PcTL4iilTS6X
bVAd844bh5/DadCNTnRRBt9zthCDUvF9J5+D8RP4erDLfMJhZVVRR+rG2YdO
qfDNrhQrxDFVcQYMv/9brs/RVfGdBN9NDBc3iWfwXVgegd/CYZyraSVGpuJ8
DW0dih/DbUYXZaAbnXzP3FIMS8X3zbeI0eIF8bwY6z6ib14SYxyGzHkTzp20
zkU418Ncx6et72brRNdWt7WLWOU2d3Qf0PblqfCbXC8eFA+k4hzE1aJfKs5D
4JPFN7tWrEmF3xbf8XqxLhXp+ouHnZ5zF1flwhezwbr7iodcBnH4tFir9faa
Ku101IXzfbU0Hq7Jxfjq7fAHrI+24Du/3226QQwUj4pHXJcBYpPrhN/4OrFU
LEnF9+748Du6/ZwDwUeP75rzIPi08G0tEvdZ1w3WjU7OSeHjxhe92LrxVS9z
GT3cR+vcZ93ch2usH58UvqmFYkEq9LR33dA3yveQe/dcKsbVKMtbnLet64aO
81LxXUFOVKbiHA0+fHz3c1Lhp8d3XyXmpeI7AL4LuFfckwoffkvHzU3F9wp8
jzBbzErFuQ18zviaOb9R32VSVtZpr7Qu8jSzjllOj18YX/FMcVcq/PL1nff2
VNSzhcumvvigm4gZYnoqxgE+e+wO4wG/PL76qWJKKmxRI8vYpItS4XueJCZa
V1OXjc4GTkPcHanwsV8oJqTC/lzqOlA250s4Z4LP/1JfX2gddzgPdovvXC5w
/nPdRto2PhU+ZnzN2KTBlo9NhZ0gjLmMzx5f/ZhU+GTxzWJnmNeE46cf63j8
lvgxmeOME3z0+OqxmdhObBE+YXyFjJ1TnIe0jCN87IxBxh7n89Kp2OswR6+3
bnylo13GydYxyvrOcpmUdavrdpblsa47vu0RbgO2Dh89vm9s1VHuE/pikPsC
3/lQ9wm2HZ//UY7HB40vmjnIXMQ2sWdjr4bt4RPfdH9fH+8+HO7y+K6GM7/4
afHPci6R75Bau/1lLmOAdVAWvvCBLpPf9nDmkHNVnKfinBtnsjiLxe+UONfF
WTTOYHHGqnZdrcFFD9FdXKm9ZwNRS3K3uvFZ23FcnypOE7eIm523SPS0DuJO
F6Odprm4QswWs0RTcbmYKe4S7VRWU9FM8t1147O503J9hjhTjBVjRBPrIO8M
kRJpcb3oI4pFiegteokjxJGig7iOuqisC0VNyR2dNuW85DnceUjbXlyltBfl
Qy/6DnMa4q6tG3oSopP1FYqk6Cq6iAKHIXd22gLL5DnUOtHVzm3JiL5uE313
pbjHfXiVuFrMEfe6b84St7qPkM8WtzmstereWJwrebzjzhHjnKa+OE9Uiqzr
QF0Wi0XiAnGhmCDyoo10XZqPcK4vFpeIO8Vky43EFIeh+3yRcxnXKu/l+WgH
9ade9cTtrh95G4up1tFGXCMWigWW24r7HEZftBBz3SeXeYwwNqZbd323jTJa
Wye65jtvSzHPOtqqbk1oo+RpdePzMuviuj1jNR965jtvK1FlHQ3dJ/TFJHFK
3ZgzzJVR4jhxvBgmhrqejOWPxUeWmRufOGyh2/qD2OV6zHDana4DbflefCd6
5OMecW92+B5x7970dfd8jAn6epv7nH7Z7uus79Pr4jXL3Ls3HHa707zmPAtc
x12uQ+98zGnm7qd1Yx4zbj8Xn1lmLH/hsD75GBOMhS/rRr5ZTkv+voq7Lh9j
8UffY+7T1+Ir9zl9/634pm6kY+z+5PTIS8TPDrs+H/dwvvtrrnV8Y50niBPF
TWJ43Zjn2IKl1tNTea/Jx719RxwtjhE3isHiKIchDxKlokz0F/2c9lgxxHmI
qysGOE1L6b4kH+OE8dFKciNxsuSRHjsnuG7DXNeTxAjX+WqlbZiPcimPfIzB
Uc7PWLhDvOUxQdnl4gbXoYXyXpyPdgxy2onibefplY85wlz4sG58MiZ3+po5
y9z9QLxv3RVioMtgXmAX3hPvWp7itIRxr5vnww5xL6/1PVjy/+4l9+IX39NJ
1vmu70cDcZHrTN0vdNgdbjv37rJ8zFPybmOvJUaUq//Ei5JfEkMk31geca+J
keWR5hXJr4rhkoeVR9zrYlR5pHm5KtIQN1T8oTL+FBdLbiielvyMOFRyDf5v
W/Lv1Flyg/KQyUNawqjfudpfDFedT9T15rqhg7yHlEddKZOyqPPNStdf/KU0
l/D/xoqrp/w3KexUX+8Qt5C2POQ3xejyCNsq+XkxSPJA98c5yj9M+Y/R9XNV
kYa4G8SWqghDHuDrs5V+qNLXpb26fkb0k9y3PORnRf/yCKOsF8Tg8ijzE8mf
ijskTxBP1Y0209aD+T9yyU+KgyQfyH90S14n/hX/iNVijfi7bvQB8lrHEUbf
dMxHOuIfEY+K/aVrP/5TXPIq34PfLd/ve0jYBvGA2IP/BqfN0tVJrFfYf8zp
fNhYbGkdxa+oGzrRxb0epLiu+WgX7RkouYt4TNcH0N/6fEkUSi6gPyU/J46Q
fLgYrLTd8hHONWPpWXFYeYwp0m4VR5ZHHvQ+LqqXh/5XJL8qakuuVR5x9Cl9
SRryPi9qlocO5BdEojzCqNvLIlkedURGJ7oI+0j37mORl5zz/Txf42EU667y
uLefiYnlcY83SX6kKv43nf9if0zymcujH+v4nnPvrymP/2vfWBV5SNvF6R8X
PcvjP9vR9WhV/Ac7Ovmfd/r8YOe/JR/3jHt1WXl8ch+blMd1dY+rVqIl4026
nhS9Jfcqj3HEWLtUcuPyKJs0xPV0H9FXnURHsbxujAHu/W7RT2V3yEf4btuy
ZeJX27TDfd+uE+3Fw1XRZtraWdyajzFwuONr+L63E219z2q67A7WdaTl69yX
NZz2Gudl7FxrHX97rtC2RuUxRwhDvsRjnrHf1H32Fr4oMVbyGPGO5Pq6fyNU
x7N8/a64jbqLDySfp/iRiq9XHnHviXHlkYb4D0VW8u1iZ1WMKcZSZXnYKsqk
LGwWY+lzMak8xhTyF2JyeYShCx3kRSdlvS/Gl0eZm6vCRmGbrvf1WarfENUv
TRn6vEHsLbm52FPsJZqJy90Xe1pu6jlW3WOnBX2Sjzl+gK8ZW9iu1h5j2Bxs
z9XiqvIYa0+JPuUx5lgXseZhrcP6aF/nIe2VYp/yCEO+ojzquY9l6ssaf5zn
PPOUPcFtlpm7Yx32su0OzxGeXZvFU+XxTBlq+cnyeCYOsfyE0/IsfNp5XivW
87A4vhPiu6EZavvt+chHep4b2PnHxKPuc/r+IfGgmKa04/IRzvUNzkPaR5yX
Z8Xj1nGX0mbz8ex+pjxsCuPgbcamxwBj4V3Golgmlovd4lfLK8RvDlspVok/
xO9iobhP/CB2Wfck63rbcYvEj06DvFj85LAq1W2KWCL5Z7HUdaDsX8ojfKll
4ucp7Z1igeTvXZf7xZ+uE33Fc3Oj+2yA+4i+2VQec4hx/ap4pTye8TzXnxdb
xUzprsxH+FbHMY9ecJpbrYO8L5fHPGNuvyRedNoxll/wPaIee1VoHnDWJR/3
kHCuN+jzAbGH5GribsXl8lEO+qezF8lHOza57szNbW4D855nyQ7xRnmswVhn
bRHPlsd9H2H5GfcNa4uH3UekZW32nPOsL486UZf/ysPGYBdeE9vFLPZO+Qjn
mjXIHR5Lb4rZipuQj3CuK11H6va6dVVaRuc6l0lZ/4q1DkP+R8yXrqn5COd6
sOp1o3hCPC4GikHiMfGo6C8GiE3iYfG88m4SQyQ/KbZKfjgf+R513sHWhY5+
1kHejWKL0j4kekpeJ7qLHmKtWCOeU9xG0VfyQ2KoGCY2i6cqIryfdT3kut0g
HnEdu4puYjVnS0QL0VLME3Mr4qzFBtb7PovRzu+8WuxrzhqvF60q4sxxN9dx
jXVytoWzYfuVxhmXNgq7xmd6ONvzLGMxH/Wg/NYVkYa4+U7b1mdgyNPKaea7
PPqlF+c43D+9RR/xAGPb8vXiQYdN1z2cIT4SO8VUMU18KD5gfmMTxLfiG6e9
S3zsPFOch7Tvi3tV94n50LvTeeeL76xjtVgj/hZ/lYetWG0Zm4EdwYZhu7An
90jXHdgYye+Vx+cUl/We6zJTfOI6Id8tPnXY3mrjPuIK0VxsV5+/JorLqlUr
Kou+6u2+WW+bgG1oJi4Xs6mD+EJ8bvle8aXDkOeIrxw2h722mCX5M4cRd5p0
nVoR4bOti/i5SjtZzJX8dXl8znNfc73Ja36eoTw3V+UjD3GnV0Q6+vVMyWeI
N9S2HSKttqXKoq2vi5KyaPMcj+OvxVcVsacf4j0K62psHLa0luKSFeEXuNFx
rL1Z+7PnZq/NWp09/zDvedgjsFfAJzDU1+yhB3rPQjvIN9i6HnPe4d4jogMb
ii2to7JriyX5sMHUi/rwDONZVldyWUXYOcKQS8WyfNg8bF2mIj5JQxzXtI0y
0E0bl+djjDGWKnS9NB82FVtaVBGf2MXiirjmOcKzpVByQUU8UwhDTlREWmxp
SUXked22NlURYbQVv8czbjN+tlu8h2Evg9+6h/eA7AW7OQyZPSB7QXze3XyN
zxXf60Piwbrht+3qPSB7wT5O86D3gb0dhszesJfDkNe7bHzj61wH9or4lHs5
Hh8Nfp+HxUbXfbT3XLQB31MH7xHYK+Bj7uQ9BXsI9oL4iPDtsCcc5T6g7ewF
B3jMMFY2ua/wFT3rPmMvgk+8o/WNtI7nrK+/dWxyHSkb3/VK16Gz+2iVwzrn
wwfVz+3BZz/Wa0v2tl9qbXvB8vBTXOJ7ybM9XRH3lDUIY4B7X7Minok8Ky+V
3Bi7n49nJuFcs+ZinVVP8rkVYfewhY0kX1IRdo80xJ1TEbp4Fl9WETrX5mPN
sqft05+2neS9uCLsIrb4aMlHVURe1g5NKkIHMmubpg5jzcg6raHkiyrC5lIH
yj67ImwotvREySdUhN3C7p0i+eSKkLFx2DbCvrWtP6sibNJntnWkPakinhnY
6eMlHydW5sNmko74Ffl4hvDsOLYi0lIHyiYP4eggL/H352MNSr2pL23n2XVM
RfQBfc3atn5F9PnqfKxxWbueV/F/NJ11nFXV18YNUBERm5E7cwHnwtywu7AT
Ebu7O1AQAwuLy2AX9r2DyQh2/uzu7u4Wu+t9vjzP+8fzOevsWDvOPuusvfY6
e7vt9CF9Rx+gg6GL8c3g24GueFe+I3wX0OHR5ecU3avDOhq62vyi5xOu6vQc
grlDb91f2WmdEV1xtg7PC+BB3jk6rNMyhhg7CwjXdFrnJZx78qErz97h/NDw
IC9hlMPcZq4OlwfN3KdPh8PQM6kjdZu3w3MG5g5riV6zw3o9YdBrdLhf0O1X
73D/QJOGuNXTB/QF31K+kchNxhxjDfmJbGbuMqTDMhodlzpQ9jwd/m7xzeJb
xffr6k7PiUhHPHVnXjZ3h9sAzVytb4fDOAuas9Y5J5VzTe/Ou863kXnkXXnv
oZlbLiXeizDf0rfvUWGMcKTwsPBQ6KOERxJ2RNIQ96CwjPKWhJNFPy+MEkYL
Dwj3C0sy7+50PtKPFY4VnhAeL7ncY4THUv4FwoXCR8KHwuHhCa/7hHHCScJz
wrMll3uK8ELKP0c4V3hPeFc4QzhTeEt4Uzg9YdBvCMupbkM6Hf5G0p4lvJ08
8D5VeDFlrKC05U7X88PEnSa8lDTkPVt4JzyWV9qOTtfr3dTtPOH91BH6fOGD
hC2rtIOZA6ObCCemzbT1GeGEhEE/Ldwj3CvMoWc6+2DT9FOvwQ4bKl6LMydQ
2KzIdV1vEP4U/hBuF+4QZlHczMJqSrtEp/nCj3x3CT0GO//1oqcKvwu/Caso
7aKd5gu/u4X/CbMxxgY7L2HQ8DgmY+DxPPPbUgfKnmmw63aj8FfqeHzaTFuf
ytg5TngyY2hpld3e6XTEjxQOS5/QhltTBrz/y9iaJHycMXZL0hD3b8q+Sfg7
dYC+WfgnYauqrMU6nY/0FwkXC58KnwjdJfcRffNryc+xLryS5zlB6BReE14t
eW0SnvBibfLf1IU1yg1TZ+rOGihhrK3zTHkWI9Jn9N3wpJk1/bxJ4ul3ngVr
zqw9/522sCbL2uycQu/BXvNk7ZO10NWFuQZ7TbRHeGwanr2Sh7RbpmzGzsap
w2fi/XnJa1SsVb2Q9wK/AvwOnsqzZN2ctXbW7nmGhHPPO0we0uKrAK8vSl5z
hSdr97wj9CVr+M/k3WBNnnV41tZW7HQ9KJ84ZAVr+KR5Ou8OaakDvhHIMMql
vHqe0at5ZrPnPWJdevPQvdJ2wn7Ns2ZNirWpH0T/WPIaNWvVv+VdYQ2LNKy1
ryz8UvKaO2tXvEO8O6xh/aTrzyWvsc9Ya++0DEV28kwYOxOF1zOGeNeRjXOm
XtDI3t55Tr9kHFI3ymOtnnd89rSHulImZVFnykG29xns8v7Ie8gaOPX7M+8F
fgGE/ZX3grFE2HTR35Xsk4Bvwvcl9wl9gW/AtyWnIQ7fhm9KDoPG9+HrksOg
8RXh2X9Zsh8KYwD6q5J9UgjDF2KlTpcD/4auzfCA1+XCFcnzZeK6UiZp2Hv5
JGGnQd6DeQdhx0HeU5p9mrdPGDR7N2+XMGj2iGWvavY8Y68z9hpm79hxE5yO
+C2FrQZ5z172fKWcnQd5T2jK21rYZpD3AG4m7dahG4nbdpD3DO5K3l0Ged9m
eLAnHHvDsWc1e1ez59f8SUdZ7CnGvl97CLsLJ6tuoyc4nHv2AGMvsN2EXQd5
j7EFQ1POcikD3uzbzT5i7Fu2l7DnIPfdqAkul/LYd2je9CH91jdhO6Tf5k7Y
9unL+VPmLqkzfXf4BKfbLuHUpTtt3k/Yf5D3eGavZ/YMY58v9qBlL1r2DGMf
MPZsZs9g9g5mT7E1c08cPlRnJA152SusMzyGhie82BuX58peeifn+bL3L3vm
DU08e+KxNx57/p6StCuHPjlx7KV3WtLsmr6+Pm1i763NBnmPX/bg2lzYYpD3
8GUv333TZtrKvtzsnXvKBO9rd0f64oBB3uObPmFv4RMneNxdEd6bhxdl7BOe
8GKvb/bmZkwwFqbmue49yHtu35hxw3Nm3+1pGTN7hJ6auL2SljTsM8VeVIxZ
xm7vhEEzrudMGDRjHZsctjn+pWT/AeaTXzZtw8KWhS0G2+LXHbbJsMcK+6Kw
pwr7qFyjd/jayDBkGXHsnXJo0rCvS3vSsvcK+84V06f0A33JHnrs/UKfDkqe
g3LP3tHs6cJeLiOTd0D6HR5XqcyrI+O+T12uiwynTnyLKthcSv4mcb0030ju
L4uM+jLfuUsT9kXSwPuatI0y0F3QOdA10GGQfdVO14PyJwtXRgYjZ/nW1IQp
JX8LuHbnm/BLZOHkpEUm0raBGVO0kXazL81haT80e9UcnjDG2mETvHcYY459
v+bIGGbcIXsWzjhh3PTKGNgq6ZElhYw5xtFs4bF5xi572vXMe8KedOxNN3KC
w7lnjzz2yuOfAf4dmDlh0MOTd7bwggd7XiLTkGWcOcBe1+wxyF6C7HnNHmTs
RcYe1+x1zb6G7HPJPuDs483e4ewRxN5Ao9MX7CU0Kn1CWvbGPC55ONuAPTeX
TXlLhie82Je7NWOSsci7WUsdKJu9wNFx0XXxecSPsZo0R6T8JcLzmNSfurNX
41FpA3o2PMiLnyPfduZxcw/2Nx6auV3fwQ5Dl14AHatknXoxYfGS54DMBRdN
GDTzwKWFZUrWydHNa0lDHHO+5YTlS56zoMcvISxZ8jyAud8GwoYlz4POTdxS
Jc8RSMPcdP5O5zs6cUunrLHJO6zkORQ8mGvO1+l6UP4QoaPkOQFzA+Z6/YS1
Sp7zcV275Dkh9+sI65Y8jzszceuEJs1A5Z2303zht37aQN2Z4y2bNp+Q/qPs
csnz2MNCV0qe0x4eulrynHlU+mqFkud8J4ZeseQ5L2HMPRcWNip5DrqHsGfJ
8ybmYDsKO5Ush64JvXPJMokwZEGrsEtkwabCZiXLHWTTAcKBJc8JmZchu/p3
Oh3xI4RNSp7zIIc2Thg0sol6DS95nnVB6I0Td2HK2rxkGXdp6r5XyfMu2rCf
sH/JczbmZcxdBwgHlTwX3VXYreQ5Vnfo3UuekxLGXLSt0/0yLbz3Lnked2N4
H5C23Za4fUqe45Fm39SBspnj7ZIyu9Nf1OPgkue1d4Y+pOQ5LmHMDYud5kN+
xtJ6JdsEGFPYAlo6PW4YL2sIa5as06Pb41eDTwm+JPjXcMXXBF8y7vGzwIcS
X0j8LfADw+cSXwL8wfDbxLd0FWyUQ+yDgi/KGtishjgffpNDhzg/fpn4bS6F
fXGIaXw5lx7iMHzy4EHe1YY4L2HQ8MCnEx7kxZ8Nn1HqQNkrDXG98HVYdojr
h+8FNmXsUNifsLNje8fnAt8LaGz1+GQQhu/gGp32q8aHEB9PyoA3/ij4ZeG3
2jbE/kX4qeATSjriKRs/0OWGuA7Q+IYuP8Rh0PiarjDEYfjB4hc7QHRxiP3e
8BHFFxH/N3wm8Z0siW4f4nB8FYcMcTy2m4WYo5c8958rchYf5W1CI2e3S9gq
SrNqyTYkbEnEIYu3T5qVS05DHLYobG0LMucp2fa1esYQY4d562oJg2YuOzRh
9dSHfCuHF/nx88T3eFHsyUPsF4hPKL6f+AdyJQ1x3NM3+A4PHOI+wq8GH2V8
kfGvwQeVPqJvFhnicMKgiedZ0cf0Lc+MvsNPtGOI+xC/UXxNK9hMh7hu+E0v
NsR1LKnOg4VD896RlzykhQd+lfgsMy4Zj+TF93rxIebBGg1rOfg94SuGLNqi
ZB0MmbRDyTIU2YnuhaydU5gpsu2f9plm+rfd3x3kPvR/7f4GEca73Uv4u93v
OPlmjhwkP7K0t9CzZJnah2cubCdsK/RmzAjbCFuXnG62yM1NE9cnabdJ3Owl
t4M0cwi9hC3TrlmFHiXLbOT0LAmDRi7PK8xX8neCdrMOOjAycv/QrJUemLBi
0uwfOTlzeG6cNiL7+nZ67RgZ2JY8++W+gG2JNKK3L/k6T/p9+9Dzpi6EFYTW
kmU0srp/wqD3StvnSFvpA9ZyWeMdmHpiY8Wuip82ftzQ2Frx2SYMGy52QPyw
8dHGVxsbL+HcYwPCFsQ/Jfxbgt6NrQ8fbXy1sW1h++WfGWxcyCps6tiykVlc
sXPyTwj30Ohk6GKEYceiDHhjz5ozY4Bnv1Xqhp6Pjzh1fDdtoi34dGPHxk6N
3ze+5+gY6BXYhbCBYstFZ0FXwR6KjZs8pMWnHN60ibZQBr7m2MRJRzxtx87E
fyz0Ab7k2LSpB+Vj48bWjU84vuHUhTBo6kRebFX8AwOPhfMMeXZ8+1tKDoPm
m823e+5Oh3OPLJ1d+LHdsux7XX9ot8xELn7X7jBo5Brpfmq3zCP9V6K/brde
hV72u+g/2q3Todt92e40xKG7kffndstQeED/0m4ZSxi64xzCb+3WHbnCE17c
k/bXdn/TyUPZ37Rbj6MOyO7ZhOntlsXM3XgnGPtXZRzz7mKzujzvBO/B1Ynn
nefdZ87G3A3e37ZbR1wh42abxGHrai9ZZiIr0VUolz6jrygf3WoeYZGSdZtF
kufg3FMWsunKlMncoGen+43++lzXL9o9B0Av/6zdYdBLpVxkNWsC6EgfKe7j
ds8pmEd8IPrDds8Z0Nn/FP1Xu3UmdCfiyENa0iBXkcHIXuTrgoyRkvVA9DRk
2fwl67zINHTdPsxpStblFkieXXNP3n4l65DwYK7Rg+9Hu+cc7+n6frt1dHR1
wj9t9zyF+HdEv9tuvR5dn7nBLMLb7Z4jcCUNcdy/Kfqtdn/DeC6vi36j3X1O
3/MsZu50OPfEkaeU50LZ9DF9Sx22yjPnWWP7ZO4za6f7lf5krNOn9CVjnrrS
JtpCnZ+a4D1N2TeL/bJYO/xJWK3Na4hfi/5GWEH08sLjDckw4aiCdM+C6UeF
IwsOm61b80ndjxG9VV3vru6f1P1Y3W+t+4dEPyiM0v3oguOeEI4pOA1xDwiH
F5zmPtH3CoeKHinc33AY9GFCz26HQW9ZNy/qSN3gebvo24R9Re8nPNxwHSj7
COEW0TcLe4neW7hM9KXCJqI3FW4UfYOwu+g9Co67RBhRcJorRF8ubCZ684Lb
Thnwpg+6RDeFLekP4d8pzkPajVXfmxouA957Cs+Iflo4TvTxBfOmTtSFMuDV
ELYomOdFoicJG4keXnBbbxX2KbjNs3a7D2j75ipvusbGP8LDZT0z4WvRfwo3
iN5T+Iq1CKFb9K7Ct+gywn2iDxe+FP27cLXoHYRvRP8l3Cp6P+ET0T8JZ4pe
R3ir03lIO4/wEXMX4VTRqwgfI9uFCaJXFz4V/bNwrugNym4Lz4hnQ5s+U9wv
wiTFbSx8gSwWmqK3Fu5W2ruEA5X2IOFO0XcI+4s+QJil231OX29W99i6Rzik
4DH2OXMv4TLx2lzoofT/U/zBituibt7whBdljJmotgiH1PSOCkeKPk0YJboi
HCV6vHCk6MVq5kUdqRs83+x0G6h7b+Hihp8pz3JjYXLDY4ixs7Xwt+i/hNmK
ereEeVS/33U/q+jXVb8/Rf8h9NB9T2Hebuch7Rt15yUNcfD4V/Q/whyie7HX
TFP6rO7nFN1b+E30r8LMomcpuizCoCmTtPAgL3lmbpoHeecqOu8vwkxF8/hK
9JfCz5IlvwhzqH7P6v4EtW0b1e8l0S8KJ+v+FOF50c8JJ4oeJ7zQcBj0STwv
0Z8JP4jXj8IXDYdB/yT06jZPeG0r/m+IflP4WHGfCK+Iflk4VfGnCa+JflUY
L7ouvN5wGPSEguPIQ1rS/DPFz4xnNbzutv4s/NfmNn8j+mv6UPe/Cd2ipwg7
Kf3OBdPXCTsWHHaN6KuF7URvL1zfcB7S7iJc23Aa4nYoWDZNE3YrWEZNbTgP
aXcVrmx4DDF2thH+m+Iw6BF1l3WVsG3BZc7cbR7k3VTx3zbcBur+O23qdh0o
e5O6nx0yC1nFM+TZ8gzoe57x9IZ5kPcPoU+3xwDP/hXl/67hNMT92WbZ95Rw
bMEy8AfR3zPmFfc3z5Rny5gV/S9has8Fut9QaTcSv7m7zRNer9adFh7kJU/f
bvMg72uMh06/87zrswtvd1oGIvsWFL4T/a/wuOixZftjk4e0+ETjr807zLuL
j/eLfHuZA+j+sw77W7+OTlC2TzH7LX+IDl32mgb+2q8hkzvso32f6GeF50Sf
1GFfcMqA9ww/ctHPo3+LPgd/KdHPkEb08cL95BVeFj0efyfRLwgfib6ww/vh
IYORvewRCK/3hHLZPPGvur3TZxbjs4W/J/7k+JDjc4r/KP7j+Ejj4/dqp2U+
sv6PDpf1vrBY2WXiu06f0Vf4kdO2d4SFy24jdX1XKJZd56c7/c3gW/Foh9vG
M+FZ0MZ7Op2GuKM77J9KGfDGpwr/cvr466wbsfcee/Cxfx/7+G0qWbyLMKWq
q7CZ6F2FaaL3EDYXvZtwi+h9hU1E7yxcJXp7YTvR+wpvij5DWF/01sIJopcT
1hW9pTBS9BBhQ9HbCnXRqwk7ij5A+Fz0pcIGorcRThG9srCe6K2EI0TXqvZ3
p4/pW86U3l5x+wnvKe7cqnnvI7xSdRm9RfenDhXJPuGhTo9JxuIlHfbPZwzw
7PGRn0tpC8J2Sju3sIPo/YWPxOtCoY/oVmEnxc1Xcdv2EO6puo3UfW/hharb
QF/sJTxddZ9sIXp34U7RB1Xdtj2FB6tuI/7L+PNzZnZL/N34fwAffnzaGGu8
Q7w7jLk1uvSM9A73E481VZ91dL+F7lt0v67ul9f9prpfUPcr6H4V3W+m+4V0
v6rul9b9JrpfQPfL6L6g+2G670s7dT+v7jfodrtpL7rIrPR32ToJukcP3X9c
tg7SR+nX73Y/0n8L6X5D3c+t+34V60KziH6rbJ1oMcWPUPz8Cltc8SXdD9f9
vLofXLFs+F44sWwZwbuJDobuxTvKu4POhq7GO4SsQUYhm5A5A8RvI/GbR/wG
VvwuovOh6/FOIovQodCdkEllpd9Y6edT+krFutjMol8tWyejLv8hY8quE+8q
Oh+6Hu8sulJPpf+ibJ0J3W4m3b9Yto6Hbjab7r8pW0fDHxUZh2zDBxZZwzvK
u4nMYSww5hnrM85R77SMQ7bxjwCyCJmJrEQm4R+LTEAWLBF/0ls6/T9Dz/ib
8r8J/6jgk4qvMT7H+BPjV4yvMD7D+Pvi94t/LTIXWYuPLGORd4Z3hTEJL2QM
sgWelMU7xrtFmejCc6q9/5WtE8+h/l2v2+8l7yO69Ryify1bx0b37qX7P8vW
wdGtZ9f9D2Xr2Bsq/5bKv7DChlX8rUBHRjfmm4G/LjIfWY8PL7oTOhK6EToU
beWbwbeCNiML0bnRtZGJtJ1vBN+GGT7PEy1jkC0bCG81rDOhK30qvCP6bXQu
0Z8LO0eOIk+vE3aqOgz6WuSfMEw4XzgP+Zc0xF1TdVmUuWHikbXI3B1EX428
jdxF/l4p7CXsLdwk3CjsJuwuTBWur1q2I+N3Fd1dNZ8dUxb8dk2e6xO/ftpJ
e88RlhGWFY4XjhOqkcPIqtHCosJiwpHCGGFxYQnhaOGoyDdk+KKJXzbfhRPC
c72USVlnC0unTMo6NvKTb8ryok8Ulkoa4sZWHb6CMC7xlL2kcEzqsFjqdFTq
uGf6jL66oepvHd+8PXO/buQnY/AvjYktFLalcIVwubB51WHQl/HslO5A4WvR
jaTdKjR5VhuvsSWMWEhyU/hliuZVGi9Pt0iGKHyU6MPR6XX/fIvpw4RnWxxG
2kPQAVuch7iR6JgtTsOz5js9Lc98U2Gzqr+ll1T9fd14outNfbcWthG6hKaw
bcYUY2mysE/V33m+9zcLGwsjhIuESWnviInm00zcJsLFScPY3ki4oOoxvknq
dEnSbJMyJ6cOpB1e9beVPHxvh090uZT36xT3EX3z7Hg/6xWFk/LMV6paT+Bb
e3LVY5qx/aPwQ8qgrOnCt1U/K9pA3b9JG7oS903qSF0/Ez4VDoq+c3X40U+8
e98L31WtG1Bn6vpx+uDi5P1E2I80wm3CranLlclLndCd0KHOFP1W1boQz4xn
9UWeGWPty9yPqvq9e0C4Xzi0ar0D/eN/iePdfDBpDhMOF+4T7k3bGBufp42H
h+f9SbNP9LMJol+tegwzlhnfX6UuV4SmTqTrFF5L+vFV613oXy/nWa2UZ8Mz
o51nCW+nveSdKLweHqsLayQc3tQFnXH13K8irCqcJpyatGuGR2fihqYepyVu
LeH0pEE/Q8dcJfnp+2HCOqkbadeuWpclD+Hrps5nhkZmnZ2w05MW/feNlL1a
+oA6oDujQ++X539W8r6TPpiUMcNY+Th1PD286BPkIrIY/fbdqmU97yjvJjKf
d4Z3B/30w6rfuQtCf1D1d4Vvz8/CT1V/U85P3PtV6858c87L/dkp893U8Ui9
e2OEl/T+vdxi+ghsEi0Ogx7NN7bFYVtjmxFuFH2TsE3DYdA3C+uJXldoiG4K
302RzNT9DaIf0/u9jui1hMt1f4WwbcM8yHuL8L3Sb6f7W0U/rvQ7MPcXbtP9
7cKODYdB3yHs1HAY9J0tzgtPeMGDsrfAZtDiOuyCbUG4S/Tdwjj1zdlCV031
EMaK7sTGJXoV4VjREwkTvYZwCn0p3CZ6f+EY3iXhRNHLCyfwrgsXiR4hHCf6
dMJEryMcL/oMeIjeUDhJ9DnC9aJ3E05GFxFuEr23cKLos5AXojevue/WFi5r
cR9iiztfuLtmmxxt3VyY2uI2byZ6U2wqoq8X3hP9LjYL6TJfCu83HAb9lfBB
w2HQXwsfNhwG/U2bba8XCsMKtsH27nYa4l6qa16g+0+xYej+Zd3P2W0dCt3p
Rd1/gi0KG4juv2tzWsKgyUPcR9hQ2pyGttAG6k6bsH2cL2xQsA3kW42XjbAh
Ke4RjZdvpngMMvYe1v0GotcXunQ/Wdiw4TDoK4VhDYdBXyUczdxVOFZ9uXTN
Y5kxy1hlTG8sejg2KdHXCiMaDoO+Ttik4TDoKcL0KQ6DfnS860qZlEWdsZ1e
INxfsw0V2+mFwsM121AZS5cLn9Q8pn4Tv6OU/xX0B/HbDduV8D/d3yP8pPi9
df+g6KcUP1b0McJrun9d2E/0vsLD9JdwuugzhDXUl2sKnaInCJ8q7jPhbNFn
MeYUt07B9Jm8wwWHQcODvIRNbJgHeT8XzhN9rrCe4tYX9m+4DpT9aIvrso/w
UIvrdJDoA4XHRT8hHNxwGPSTLdaVCINGZ/pZ7T1A94+hP403TRnwJmxP0XsI
94m+H32q4T6jr+5tcV/tJTzQ4j6jb5GJyEL6mDh4kJc0P04xD/I+Od5tOweZ
V3Ab/5riPqOvhtXdl3XGeIv7FNlyMfPFmmXMD1Msw5BdT4z3s0RGIZt4psiW
i4RnapYxjH36lL7kHWCsThKeqHnMImsuZf5ds8xBdlzBfLVmGYKsawjf1izz
kEWXCe/XLJOQdZcIr9Us88aprBOFd1SXd4WTRZ+EzBD9vnBKw2HQHzCeRZ8q
fCj6I+HPKQ6DfnG8+2I8MqDFffK74o/T/Zvox+NNHyu80eIwaMYwY5ewE0Qf
L7wl+u0Wl0UdKJsymasxh2PuxpztjyluA3V/YbzfhaOFV1v8TtA2eMKLNo6I
/ohOhJ6/cfQ1dCr07uHRB/kmo9dif8Veux77mtdtb8UePkz3n9a9XsH6xCbs
ix75iP1+VfZRr9s+jL18TfZZr/tfVOa4zG35T5W9htjvZ5X4wnEWMucTTx3o
/Zg5G5swaPZo5qxtwqDZa5m9g9hDaGj82ThbmzO22RuZPZKR38jbFdl3PfKa
78Myuv+g7rOkOaP5k4E+l5yzwzlD/EvdHzDBZ89zpvy3uj9wgveSZk9pzgPl
XND5dD+L7rcVvy/q3guJOq0W/zzWa/5ReVuwj3zWT7GHP6GxvVfd6yXP6f4Z
1ivrXt9g/eJF1sd0P7/uZxe/nZT/y7rPquYM6vcH+lxTziKnzbSV/aE5y5wz
y9nbmj2u1xK9ZtN7O18lDFD+tZvej5q9pzk7nTPUrxnoPaM5n5v2s3cyeyiv
13Qa4tiPmrPMOdOcvbfZg5uz5zmD/qmB3nOcs+wJg2Zvcc675/x69ptmD2rS
EgZNHs7/5szzuwZ6f23OXqdNtIU9r6krbaDu1JmyaSNtow6MFc60Zv9xxgxn
vcODvOwpztnthEGzlzhpOTO7e6Dz0DdrNL1/MX3EWdrrN73/9i55/qs1vd81
e/2SlvHAXr/k4Sxz+oy+agx0WsKgyQMv+pC+g+f+ovdreq/1Zwd6r3r2iGdv
+H3Ev0X3Rd2P0vOeXretqZfm9HNWbHPCNjm37vtWbKNcR/d/Nr2PCPsSrav7
/5ret4h9jdbS/Q9N78PBPh1r6/7XpvfdYB8O2kt/cBb5wRMs35H3Z7F+VPd6
DPrQ+axf1T1+GC8/Kv1BE/w+8r5xlv0hEywPkX+LL6z3YLz3NmRPQ/YzYl8j
3nf2EGP/HvbxwVaBzWK9im2+2MaGYfOs2EaGrXdV3Q+t2OaLrXhN3a9Vic1Y
9980vf8K+7BgKx2o+EEV20yx3fbTfUvFNlz2umPPO/YHYp8g9jrgHxX+TWHf
FWzF8yn9/BXbjLElt+q+rWKb8gK67630u7H2Wfd6If4DF7F+V/d63FW6n8z6
X936Ct//PuqPN8f7e873fz7dvzXe9hTsIf10//Z4fy/R33vo/vXx/h7zfe+l
+zfGe/2a9e27WR+s2z/jUd0/jL+B7hfU/Ty8Y5x7ofuFdL+g7g9g7VL3/XS/
sO4P4dyMuv0t8M+4D3+Iuv0Z8Ee4XPc71j1fYX4yk8p/bbznO8yP/tK35FXd
s354ne6vYf2z7vXGabq/nvXNutfn8ce4kfXLur9XfF8r4vf+ePszsJ5/m+J3
q/t7yfdvsOLfG2/7CfOzgu7fif6Lvvutyn9pvPVj9NUfdf/yeOujzAd+Rb8Z
b32S7+FA5X8X/anpd5B3jzMRDqYveN/aVY5wkOgDmz4rgjMj2K+Q/QzZO5E9
FMuq72G6P1Jpp08wPVIY0+4w0rIfIHsvkoe4Q4Uj2p2GOPYMZO9I0rCXIvsh
st8jeyqyvxz7FRbjj8tec4RB46PLfobsqdgaf1vyUkfqBg/ykqYt/s6cncF5
F/WB3tOfsyM4Q4K95k8f6LMsONPi1IHeY37Rps+vYD979rzne0cYNHvnLyJ6
kLAoZ6QUzQv51TnQPIkbCI+i0wxoWp5VOJOkaN7UgbLPiPyjjtSNve+pK2d0
sJ8/dYamjtSNsMWb/v6ydz/789/Jt0i4V317n3A73z6emeh72r1/KvJnmfiL
sz8hYcvGX5y9TtnzFP9mfMCRV+wXu3R88dl7kD0HB8X/mb0N4bFc/MvZS5H9
FVeIrzr7JbKn4orxl2c/Q8Kg8aFH1yEMGp2HvPCEFzxoC22g7rRpCt8O4QbR
Nwo3i76JNou+U7iebxlhxAlTmw6DvqXdfXErY67dfbJst3nC60/1943wps/o
O2Fa0zzIeyt+lN0Og/5L6W9pug6UfRd+mN0Og/57gusGT3hRR/ZqZAwPjG/5
Ek0/Q54dZyygfy3X9HkOnA2xQtP62EUDfeYD7w7vKO8m79BOonds+iyWB/hG
i9656bNRHhpo/W3lps+j4OyKwd1OQxxnpazEs2n6bAnOmEA+LsD7xbk6kj8t
vJvCIpyBUzS9EM+/6DDSzs+YLjoPccjXgUWnQb7Cg7zvid9uondt+iyVRwa6
7js0fbYMbRii9Hs0ff4LZ7+gK+3Z9Nkc6EzIImQWsgqZRNrdmz4rhjy0nT6h
L+gD4iiTskiznehtmz5rhDNH2rutw6G7cTZLSffbN33eCWfhkBadDF2MPMTB
g7ykaRVdQKZwnlDRdH/e2aLDoPm+lIoOQxYgA2a8+0XrN23IDM4pqvtZ8Ux4
FjyzpZvWbzkbgzMz+N7OSR9zTlH03yWbPq+DszSWaToPaTmPg2fLGGLs8IwZ
W8s2fV4HYwyaPKQlDF6MScYiPPuInosxQF2FuZsOg15Y6Nt0GHR//LGa/t4W
RLcK8zUdBt1W9FghDJoxw/cZHuR9B/2/af1+PtIWre/PBg/Rb9VN96SMosOo
G/rHQkXXkbXxFaSfrFjxGjl91UtYoOg+g6YMeBNG3/MMeXY8A9bOl1H+ZSte
Q2fterDuh1S8hs1ackX31YrXlKvCSsJ3ur9SqIleWfhJ9LXCMqLXElo0d3xW
9xXRKwpfib5CWA6dVVgE+7DuF8WWLfwueqqwmOhVhX9E3ywsJXoNoa/SP8J6
Pzofepjun9T9EqJXE2bT/f90v6zotYU23b+k+yXR+egX3d9f8XwNnzZ82d6s
Oy9zYOa+8KCurNexxkedV4q9nTUa2lwWvYLwgejzK6ZZH2RNkTDqzvona5C0
YeXY/7Gp00erxF6PjZ42Uzfm5MzFqSNtZb2UNVLaPHSi5+TMxWcWlp9onxR8
Ud5W/o6JDoM+S1h8ovOQ9nbd91BbZ2XMMnYZw+jCwnNlyROhf5fDoF8o23+C
MGjW/NF/CYPGD6Bd9CLCG7p/U1hS9BLCp/hHxV+hKLxSts8B+jhh0PghDOqy
fv4avgtl8yIMGp5tXda3X8J/qOy6M7/uU3Qb8K+gDpSND8aQLo/Xt/GliP9D
h/Bu2T4ejF/CoPH74F2iT+gL3inSwoO85GH8Uwa88fOodnn8v49vhrCo6Jrw
If5Q8f8gDBofEnxBCIPGr4S+WVz4pOw+Ii884QWPIRP9TvAuTKzYj2QR4aiK
/Ul4p0vCuIr9X1ivwwcV31PWTFhvw6aLLZc1MdYHsdljq2fNC1+dkcKstfjs
TPQaALZ/1gBZ3zlU+LfqNVN8gQ4TZq95TQ5foNFCoWafIHx9DhfmqnmNjrVF
eMKLdUXWow8R/qh6TZf1GXxo8Z1lDWjURK8JsBawkHDERK85sNYwoGbfKPxF
2Av0zw7LCnyO8DVCZvDusObFmhXvEP4BBwu/VO2zQF1ZY2BtgTrTNtYkWIug
jaRlzYO1DvLQFtZIWBuhTbSdNQnWIugD+o41D9Y66EPaxpoHax20kfVPfIbx
FWYNjfVH2kRbWEPEd4o201Z8qJhDFoV9KvZPYo46QDigYv8e5sC807zL62bO
2ibsXrH/EXNiZBCyZ1hk9ECeYcX+RsjoQZRZsf8Pc+bBwmkV+0sxZ2bMMdbW
jMxvp00V+0+RFhmK7CQPvmfIcGQ3Pmj4lvENQPbjY8ZYRUYjmxmzyOYZPnlV
y2i+BfgnsMbPNwHZzHoia/TIaPoCmY+sp09oK98EvgW0GV81vjF8W/BZo6+Q
ccg2+oy6803gW0AbkD3IEGQHMoh3h28S3yLeIfqKbwbfCvqMvuIbwbeBPmP8
4xPHujPrzchK7AfPli0z+V7ic4Z/FH5Ss4qepcv7ubOn/MyiZ+ryXu7s6f5X
0/YZ9rZnP/fZFTebcI/y31t2Wuw17BVPHuJ6CP8rOw284QkvyhiBf5cwK7K9
Yno4dag4DHoj8lQcBq+ewt1l81xG9b+66f+c+O/pH9F/N73fPPvLYz/6t+n9
5tnLHv+5eYTHyvaZhe4rPFp2GDT2qEfKDlsA24nwpOinyuZFGfCGJ3HYV54o
O01vbFvCA6IfjH8VfUTf8I8C9i/CoPlvgbTYw+4vOw/2GupI3fDrnavLPOH1
kLC04ptN/0fGf2fMf5gv8d8R/3UuqvtTm/4/h/90Kro/UvdP6v7fCbZnYq9j
fx322anp/sSm99WdqdNnb3AGB/uns496Vfdjdf+s4v+bYPsj9ljO9Tp0gr8P
fA+WiKxn/sh8kf222Xebs0Q4U4R9s9k3HXvD4ejz/Cel/Evp/rKm//vivzPm
D8wX2K9nVPR55hfsy8E+Hpz1wZkf7N/NPt7M15gP8h8q/60yv2P+x3+t/BfL
fI35Lvu7s8878wXss+zPwT4d2CuwP3CWw8nM53R/btP/UfGfFfMt5jvs98O+
P4vpfkLT/03xH9Xiuj+z6f+Z+K9pSd1Pavr/M/5Dw/+SZ8iz458W7J2EQfOf
C2OVd4p3iTGL/ouPKP6I+CUu22V99kvdfyUs1+Uw6K/LfneXEj4v+x0mL2mI
g8eKXdanvxU9XRjaZfvjj6J/ElbqchrivivbH3Vl4fuyffywVxIGjd8fceQh
LWl4N7FvzlTxO7pal8uA989l+8OuLvxStk/hWl22d/4m+ndh7S6HQf9Rtr8s
YdD4HGJPJQwaHzB4UQa84blel+2t+Ib9Xba9FZ9E/Bvxc8S+Sh0oG7/GDUSv
L/zD+1V2WsKgyUMcPOFFGuyt+MziX4qf6YJdlgnIgqeFH5u2R3P2AWcgcB4E
Z0Rwlg5n6vwh+vemz17gDAbiOJOE/RJIg72W8yM4r4c9ajnLhDUX1lrYE+Fr
0V81fT4GZ4Cw9xD2Xfay5YwM7OWUAW/OHqGu1JG6UWd4UyfqQhnwggd54Yn9
mDIpi70dqBv2ZPZymLGnQ7frQNmcZfJT022mrZwB8b3o75o+j4IzKrDPEwbN
WRY/N52HtJwh8UvTYdCcQUHf/Nb0+RX0ETT2fM6uIOzbpu3hnJXC+R+MdXR0
dHPG/PSm0xDHeRisB1AGvDkLg7qRhjjqiC2MM5TYOwKb2CFV+2zhq3U3+ic6
p3AH8w1hXpUxn7CTsCPzC+YUwt7CXqFbhX0SRtr5hZ2Th7g2Yd+k4V8z/h+Y
N/z6lv0vAf+fbV/2vx38T7CQ6N3CawFhl/CcS+gjbCtsI8wdHuTdrmzfa3yw
+6d+HWX7ZeOffVjZvtr4bFdEjxIGCAOFA4T9Qw8SDkxYn5SxXcrEtxof6wFJ
PyRlwHtk8i4iHBQeJWGwcKhwSPoCv+z90ifUoyqMTn0Gh+fI5IFXu3BwePIv
Gv+zzJX20zf8e7Fr+oh+6yfsnv7jTALOIejF+y88zj8vHe5XntVjHQ6D5pnw
7wz/g5CP9KR9ssPlkIczBvhXhP9rZit7j372nf9P+LfDZwRwVsDf+Fp3WO+/
MfSficM3/J+kwV8af/Fbkr+lbL95/Of3KLvunKUwZ9ltYOzwfwn1pr7sScbe
ZCuKXqFserqwUtlh9EVLeNEn+O/z/wn5SE/b+G9lwfQlZzpwzkKfjDXK5t8e
/h+iDo90+N+WeTLuOJeBsL4ZJ+QlbO6MHZ4V/wfBF36Mbf6ZebrDz4q6fies
XHadfxP9u7C26LWEzfVN2UK4XLhM2F7YQbhauAp9URghXCRMin0GHX8r0Q30
x6Qh7kJh2+j56PuThW0SBt1V8TcCH/jry/5GbZ00xDUr5rt16EbqtmVsQdRx
Stl+83xv+D5Rt02Ei1PHTYXNhEuFS4R9hf2EW4VbhD2FvYQbhRsqnjswh9hD
9LSKr3smblp4bZ6+gedimY/tG357Zx7CfOSmiuc6zHm2T//RlzsK16RPa5Qp
jBGOSF32Tl7qxLPhXx/+p+IZXVd2m2kr3+SZhJmF4cJGZT9b/uXhfy6e8Q/4
SfAvgOhVhZ867OePv/9qZf/7xf8/pCOetKQhbmjGIGOR/1G3op87PGYYK2uW
/a8Xc27etXWpV4fTELdG2eG8i+uVHc+/BvxzQLo1Unf+O9k4bfgr7+n6Zefh
3wbeWd7VDXU/q9BD2IRnXfa/K/zDMmvukQszpS+GJW1PYdPk+TuygP8l1k8c
cmWzpPk3soW8lMe/gMgoZNMWSYss2jx55oic2DLxvdJnWyUMWXVb6gRfzhDh
36VZ0nbOaUHGzZa6MCfkH5rLy9ZBrxAaZeuX6KDoqPxD01W2jnl50nyV9KTl
v5pvkufSsv/DQVfl+32lcFXZuiQ65TXCtWXrj+iok5OGuOmJuy5jjTRdSTM9
5cOL/1J+CM+Jwull2+KwyWGz4x+izrJtdvWy/yPCnsf8mm8U3x3mlswx+ebw
7blLuLPsORvfUL5VzNk6U8br4cd37Iiy52vM50Yl7IGkH1P2v07o/w8l7ZjQ
5GFOwP9QR5U9B+V6dNlz0UdSN76N96SO6OT8k3NN+uuS9DF9i47E/z58s/lW
31b2N53v8h3C7WXbc7FHXKd3++eK34E10ybadoFwYdn2QOx79B3vzBqJJ+1a
6WPy8D8Z7yDv1lllywhkBf+WnZG0a4cmD+/16nkG9dTtoPQ1dTw/daBsbIzY
PPnn7byybZhnC+eUbet8J2WeHRob6kXCxWXbKrFZYgOljmclnrbxn9zHaePp
qdubGTMXp08/Cw9soPxjd1H4nZc6fpD6UBf+w3svdTojbX8rPNGT0MWY/9+b
Z3lY6HvyrI8p2xbBM/+0w/9G8u/ckmXvMcq/o/x7t1zZ/9fx/+TnClu67DNh
SEPcstSxwzzIu0TZ6b4Qlik7PbpXrexxyDh9UXEvdVhPQ3d9W/Q7Hdbx0MvQ
HWf8k9th3Q1elElZ8CQv/8mi48GDdO93uBzSQ3/Q4TIJQ1by/yRnOSEzOdcJ
GYTsQVbeFhmFbEJmkY40xJEeXh8Ki6Yd6BXPdFjvQb94tsP/8aJToQeRlv9+
+deQPB93uI/om8XL/h+Rf4QJ5x5ez0Yvg+cLHe4j+gbdH12bf4af77DOzZU0
xHF/snBK2esPrEmclDBo7G/jEgaNTW582e8BsgibH3NO/nEcl/hjhePKtjU9
Ed78x/hiymDs8K/l4xlD2JD4//LYpGfNg38gTyt7TeK0lPly7uF9fNnz2ydD
n1D2fPKp0Pxn+UzCXkWH7bDez9yBuQH/TL/S4TkCY4f/tpmDMIbe6vCYYiyh
65MOHuQl/ZsdTkMccwd4v97heQBlIBt5RjwbZOOOsaNeGx2GZ8qzRcYiV8n7
RofnEItkjCyaOMY8soRvOt9W3uWdxWMX9LiKZSL0rkJ3wrD1YaOjX+lPbHvY
8/h3co7EYxNcoGKfq76xN84rep5KfN26TOPzNiOuy//yzhv7JjbT2UXPht6l
Mm4u2xaBTeLGssOgsXn0jH2VtD0rydvlusBjxr+bnc5HesrHBsV3hu9J79in
+ijtXMJCFdvlsVXvVrGf2cLROdE9adeC6RP6Bt0Um35L4mfw6vK/xvDEFoVN
irWe5StZm8VGVfEaLbZPbKJ8V/k+9or9tHfFPoJzxv5J3QhbNvYteC2XuvWP
nkodp4rHtLLtR9iU5o+9ZsHUnbUt1rNYi1qs4rUy1szKojsqXhtjjY3vDPJ8
hm0Tm0PFNs4Zabu8FlFOe7Choyeh72CfwCbH2sPSFdvjZ6wzix5dse1iRhrR
S1XCu8s0ZVAeNlW+M5+kLfx3+2faNGPtust6Ojxn0F3W2Qnju4mugi0d+zk2
MHQAvv3Y6BhLt5Rt7/onNP8B/5ewGby63Dfw5BsMT3hhf0dnIAwaex9rCdjI
kFPIJ2xP2KD6ZSwtEHvUQhk31AMe5KU+M9bmu9z3Q5JmoYy9XTMmGUfM0ZiH
YX/EHsnazyoV2wqxD7K2tE4lvpeM8Yp9MLF1YsNET0I/Wi/2vw0qTrNS7J3w
WrliW+iMMOIqtjVic1xD9Orhh31ztYp9OOfMuGROyNxwhdhTyYsPw1qxZ1K3
tfNO8m4yb9w8NLJjy4RhS8WGyXObKffYWJnH4kN6VU36rfCD8H3NtktsmKyd
bRiZMXt4MzeckbfLc+AZc+Eur7kwJ2Vuun7sn+SlT5g745c7Z9rTMzzhxdx1
Bq8u54Xn/HmvkAXIzqGxz9JX9NGMvuvy2hx9yNyUNUP8T/fNM+fZHyaMrHg9
izXAIbkvVLyuyBx276TlvTs8efonDXHIANbX8HOdP/WZIWMrnucy52Xui59x
39wTh9zdMWmgkcU7JWzN2Kd5dvjoUu9ixXN26l+qeJ2StbdDMhbmyljdOuMB
mz7zJOYn8MMmjZ0B+wJjG1m5XcY4bUO2jEobWR9kTRX/3wNT9gBh/9ShPXWg
7IOFRRIGfVDF+RYJfWDysi57QHjge4B/wODwwVcC/4jW/+/7LvtMoDegHyye
9V143VGxvwjrtxeI/lA4r+K1XHxH3k8ZlMX65m0Vp8MO81HS75c0xN36/2NG
mCDUK17bZY2Xvj89Y4ixxHpvZ8Xv4GpJOz5510jchDwznt0ZyX+OcK7wnvBu
6PNSV8KwE2Gn+UT4ODS2m08Ths0GO8vnwmfCmRWvbeOv8lbaNil5aePyWf8+
W/Q7FftG0Cbq8kbF4eekLu+kztT9NeHV1Jm6v5n0Z6TMtxKGDQe7zQ/C92nr
OklDWta/WTMfmv5h/RgfDGTTSRWvN7Nmzrf4+IrDkV0nJ55vLN/aE4UTKk63
XOjjE8e3fVzSMBZY098ozxo5ji7B+vf1Fcv03UKjU5FuePqN9MghZNn5eS7I
6A3ynOgnvpt8W1kbP7bi9XrWHfk2H11xX+NzsF76dsY3Ic+IPlkvPM9JPHKf
bwm+AaemrA1TNmWunDTEnVLxN5pv9VjhmIq/k+gS+AocWXE9lkzc0Um7dOo6
Nn27cnjRxyvF/+CqPD+eJXrsj3mmjDVse19UPOaOTdvxD3iiYl8BniHP4qk8
E57N07k/Ic/lmYQtmjpT1zGJ49k9mzQnpV7PC8+l3fQN/hMvpg3HpuzHK/at
YIwxtl6u2DeBMXZS8p+ctr4Qnugs6CnYFtGHZvzb0GUZhazCPwH/LeQ6ut2M
fx26TM/QRbsioypOg/6AjxPzeubz2G2nRvdDvs7416HLchPZjX/WDJlXsZyk
fHy6sAthv5lRly7HUacZebssN+Exg+6yDB2Qtp2avnkhz31s+uaxjIFjQj9a
sT8eNmpsx19X/K4jy/CX4p1HjiEDePdfqdimjG0Z370vK5a7yPI7K5a/lyXN
lxkj2KWxVX8rfJOxxNzop4wp7NzYvvH9m560k0OTpxEe36R+R2ScPCQ8mGd2
ROgHEsdYejhp+GbzXb5XuKdi3xS+6SNzj28N7+zR6Q++W3w78V+5O23j23VX
2nhw0tydsPHpo1cy3vhG8q3E3+W+im1Z6AB8+69L3Xg3H0kdD0ue+1JHfGXQ
0UenPdiYV8scnHkxNllss9h0sO1g18IOjI0JG9JmNftW8a/mpcIWwpbCFcLl
wibCpsIlwsU1/9+JP9YWiSftVkIjedDtrhF+jI7H3hnsGcBeAeyh8XfFfpj4
Y7JPC76Z+Gj+W/EeNVz/q3jfD+6vix8ZvmHsOUDcTFXv80Ea6rZZ6k4dt67Z
d4x/TZvCPsK+wi3CzcIewp7CDcI0YfeEQU+t+X9V/M+2FT255v+h8TfbJO3f
KmU00+aNa/ZF41/pScIwYSPhAuH8mv93xd9tWO6JGy5cmDTDw2NSwqjbXsKN
qeNM8TMdnjbPIsxa9T4p7GnyW8V+q/jesdcEvq3YRLGFssfFD3lv2EeCvSx+
zLuE/ythswtzVL0HDXu6/FoxT3ix18UvFYdBszcGvrH4yPaues8W8vaqep8a
eHydd499VdhLh3rAg7zUB99Z/GFnSf2/zbvLnh7s7TE97zb+vYT1jB8w/sDs
+/JXxWOIscO+GfgK4zM8e+pP3/Soep8Y+uibyAV4r5C4nuFFmj8U92fF+3Cw
NwffMPqMvmJPD3yN+cYRvkr8HfEZJh/pyUudqAs88KXDp65Y9R4du9bsW8l+
C901772Av+XuGW8r1+z7yb/Zp9T8vzb+oKuKPq3m61BhfO6hVxPqCWPvBvwr
98n4Jm51YULS8H81/pVrQgtr1+wryb/aZwgrpQ6UfXLN/3PjT7ku73p44ZvZ
GZ7wWYt04ce7tZ9wa96xc6iT8J7wbvKQl/+7X02dJoR+peZ/v6kjvF7PO8F7
8JHwYc3+ofiUspfUr1XXmbrzv/mbNf9LzjvGu/UB72/qQNnvpC78Z/5+6sS/
6rSRtr2dNp6dtG/n3cNX9aa8g2ulz85Im1cQVhROEsYJG9Tsy3peylo/Yeem
Husl7JyUs5Ows3CdcK2wjLCscLxwXOJ2EaYkzXbC9jXPm69M3K4ZS6TZNmmI
m5y0O9Qsh68KvWPNMvnq1H2lPGvawP/8+Csvk/KXFJYSxgrHCIsLSwhHC0fV
vF8E/s6L5579AvBvXiH9sWjNvtDsJTEmbVtOOCFtrAo14QhhdM3jbL30zVlJ
i6/0iclDXfClPjZ1WiJ1PCZ1qqXMMeHZGj9W/FnZ16ZQdRg0e93wXg6oeg8l
3k/8mZnTMDdpr3pOwtxksOhS1b6n+Pd3VO2Dik6IHthf9MJVz6mYW7FHGHuF
EYceRbmkQWdFL+0neqGq49C1WlM3yqVMyqJ80qLL4ptLHvx10Ukpl/KQLeis
6A60hXkadaBs9iVjTsq8jX3K2CONeSFzWf6HYK815oiEQVeq1rGpI3VbsOp5
HGmIK1c9R0RvZ4809kqjL5gTMtejT+gr5o78/0CfkRY9jj3XyENdqCN1o078
m8Gcm3pSP/hQJmXBD39l5gTUi/qgU6Jb4ms+qGq9kjDogVXvA8VeXfjCP1/1
nlAnh36uan959mhib6YXq96zjb3bHhEeDs2+bo8mbEzSEPdQ1f76+LsfLPqu
jBt8rPCtYg8ufK3whceXH58r0uGTdXfS45/PnnVjwo9nz1ykLeOSerGv1Eup
H3vOsQ/Zs4yF9Al9c3jGH3ojfTAw4/jl6JIDMrbLea6jkmdc+uS58KxkHIxO
Gva8Y++7J4THq/aPZ4+8E1M+e+qxtx6+8k+lr9gL77H0GXnZW+/J8GBexdwO
X/P5q7aLYDtBh0GXwUZyW3Q4dDl0B/6z4X8bdIi5hD5V7+nG3m69EwaNvjGP
MG/Vew7ukLRzV73nHHnmS7nskbhT0s4Xmjz4wjPGGFu7Ji113SV5COdd2C3x
0LyHuyeMf5GYA6HnoN/wbxD/CM2T+pCWd3eP5GGcLpIxwlgZmLADM44GJOyA
jC3eId4l9mA7NG3jv6Pt00ZkCnIDWca+g4xNZBiyg7GHbz8yA1nBHoQLJ89e
uScdsuaQpC+lzEMTxjyMuRr/W7G3Iu8yYdC80/dlrsIz49lhB5kaHRS9EZ+e
G6JToSPhc3NTdDb0JHQnfIKmJf6GpPkreZh3Mobmz3PDB+jWzAmYG6A7YsNj
7ogOydwBn6FbEk848y70QOIpG9+hf1IH4piHoQeSBpq5GTohYdDM5dA5CUPX
ZY7F3IqxyByQeRd6Lzon9H0Zx4SRjrnlXBm70Mwr+2QcQzOPmztj97G0eb6M
VcYSc0zmloyp06N7oOu8UXNe5oJ9MzbQfZmjUi/qQz54zpt3ZWL0FvKiX6En
oWOhW6EvoWsx9/i4Zp0L3ZP/h9ibEN1ztpr/u2GOyDyLPQ3Z23DF6ELM6Zjb
oXeim6IL8M8T6YhHZ/utaj0K3RFdFJ2OcO7Z94//opbPt585HnM9dE50T3gT
Bk0Z1IsyKYv6MRflH6E5ap6TUjf2QVwpug40eyOuHL2nZ9pEW5g7zizMUvMc
jLnYTAmDZq72p/L+VbWOgq4CL/6tQmeHZ4/whBdzROaK/KPUI/e0/feqdUj6
AJr/lNDBCUPX5h8mylk3deG/phGp039V14m6MIfsJcxZ8zyUuXer0FazHr5P
4nrXPEclDXNZ/qnqU7OuOLfQt2Y9cbuk5T+rbZKnT9Jsl/RzpMwt07/zCfPX
rKeiyy5Y879UzHHQS+cR5q1Z50T3ZK7D/1b9ap7z9E2aHVIH6l6seQ5BG0jX
UvOcnPQLC/1r1suZG/NvGv9zDRR9QPLyb9f+4cFciH/OWtMfpBskHJj0LeG5
Z8ogbhHhoKShLP5T2ztlttf8Lxl73R2ctO2hycN+ePxvNlj0oTVfhwgjc8/c
n3/eeI48P8bS31XPCRhT0P9UPWcgDJ9W/F7xqcBnAt8JfF5XyD1x+JmenDT4
1eGbh48Rfjz4sSwXP4fjE4cf4IVJg28oPtq7xdaIjzd+2fik4ZuGDzK+yPiA
4hdJut1jk7w+vPAtnBSeOyfPlPCgbvhJnpI6LpM6URd8M/DdwEcS30h8N7gO
ja3qtNim1o+t6uzwwvfy1PCkbfgOnZg24huCDxG+QPiI4CeErxE+JPiSbJg+
om/wj1giaYjDV2nxhEHjj7F06nxc+O2YPqJvrklf4Is8LX2CbwI+6/iq46OA
zyJ+ivgQ4kuIzzm+5/gATk4cvoyNpNkmaYjDFxBfRXwkt0h+0uIr2kwebIL4
cWBTwbbC2OE/SuagjCHWJK7Pt/jXpO0OTR58HfFB3ybl4XeP7z4+h/ge4vOJ
Xyd+Y/iI4SuGT+iI3PMPAH7vrLvfnL7A1/uG9Alx+MbfmjT0C/8V3JT+2Ts8
bk4Yfn349LGmzto6voD8Y7Bj+pu64Ed6SeqE7Fmg5nkwMgifUXxH8cm8NH29
fdpyZfJuljh4oGuzjyp7yaJzLxAZtmt4sicu+9Ayb2VOzByZufLzwnM1z3mZ
dz4qPJI4bCcvJA175zEnZi78bM1zWOay7Kf3dM3hJ4UX8cxbmSuz/+JDkSvI
GvbXvCsy5uDQd9Y8xx2TtA/WvHfjjDl56nNg8pD2jprn3Cek7Kdq3ruPOT9z
/Sdr7gf+ix0QWcqeu+ybOyiy88X0E3IamYrs5Z9a0hF/XMp4Kvw6hLJwuHBY
zftN8r8x8/7R6Tvm7o+lD6GZ1z+eMGjm+k8kDF78qzwqPKkb+9gih6kje6Py
TUC2355ngS3txTwTbNTYpb8SvqxZ18FWy/6W6DzYdLEbfyZ8WrNNF9vuN8LX
Ne+FiQ344sRjZ8Gugu/CdzXbXK4MPb3mbxDfIvZrxSbG3ofYlCcnHt7Ypr9N
GVekzK9TxwPyDO9Ie6gbtu3PU0dobPVfJGx0xgRj4YGavzv0+73CPTXv1co3
im/R/2q+jkwc9+zViE3/8vQPe4PyzEaH3+Hpe/YLva9mmyM2PGx3L9dskxwf
+qWa95rEhnla7g8Lj/tSp5fy7jHWGFN8q5mjM84YX+xTzH/bfHP5zqIb8Q87
e6mjIzHHZq6NjoSuhK7FHJ25NjoX6W6MzkZ6wpmLo6MRz57m06KDoYuxT/3U
0Ohq7IN8S2TqP+F1U77Z8GSOzDwXOYQu1B0e5EWnvT11pG7okdgRsCug96BX
QTNvRgciDN2Vf5z5txldiyv7ZqNzcY9tjj0FkEvII/7zYh8AdHL0WGwKlAFv
dDfysvc2eiA82LObfQHQ8dD16At4kJc+oS7M5dHZqBO6IjYL+MIPXvAgLzxv
Sh/9kz65LW2mreip6DrsYcDe1Og86EIdGQeMO/alZi9zbHjY8tijmjBobIro
UvzDz17e6FKkZV9x7IDk4d1njDA2kAHYebD9oLOhu2GzwM6Bnocuie6JTYNw
7onDFoIOSBpoeJCXMPa5Zh8HbJjYFSmbfRywQVIHbJ/s+UC9qS92D+wifEP4
ljA2nsx3hTFya/qIvvkvabGloDOTB9nIngzslY2M5Mpe2tg1uWffbPZpQAYi
C4mjjtSNNHyrmEMxd+KbRb+9nX6n/6DZd5tnQBg0PMt5LvxL+FLT50vzTyE0
/ztzti9h/P/8QtPn+3L27wqt0kGFk4RxwoS6ZLiwkuiThbWEtYUzhNOF5Vud
h7QnJm4d4cykWS5piDuh1XxWFk4Jv07xHisMFT0+casIpybN0sIywnHCscKy
4Qmv44WJynts3fU6PWWvK5yVOowQNhEuFi4S1hc2EM4VzhHWSxj02YnbUDgv
aTYShgsXChdQhso6ru58ZyduY2FS0mwubCFcLlxGHZT2BGFT0Ze0+rqZcGnu
N0ueyxK2cep8UXieobzH110Pyl9DWJN203ecMymsznMS6sKT/TUGhQULGqPs
way8SwtPK2yhgq/PCP0Kvn+iv/OQdv6C454VWgpOc7/oB4TeoucU7hV9n9BL
9BycjyL6ZuEf4e/Qtwj/Jmw1lb1E3flIT154wgseq6dNnWnD4/1dJ+oyn7CG
8i4lPKaweQveu/V54dmC93BlrKwqnJYxMzR9Us94Ij17vnI2HmfgwYcy4A2/
Zxo+g+1p0U8JjyjuUWEe0X2pn/ItKTyksD4F98WDwlwF9wnhDwtzFxwPDQ/y
EnZjf/cRffNXf4+tYcL5GWNLZYwztse2um2cP/NcwW0cl3fxOeHZvDO8Fy+Q
VthK2FpoCo3E0Q8vJs1ZtFvYUvQVQodQFg4XDhNKwmDhUOEQoT1h0AfDS3nH
CENEj2z1tSN5R4ZXRRgVnqfmWbyUOozPs3hFeJkxLV71ut/dp1p95V1+Ovf1
jINXk4d+4d1/UnhCuLhumTE+/MYmDXGPhxey5pnwvKhuGXZy+ou4celL0lwI
L+Fo0Y8Kx4QnvB5rdV2PrlvuHJ+2VoXRafMSwpLJB48WYWFhT2EPnpfyjhb6
id49aZdKGeRpE4rCfsK+woLCQsJuwq5Ca9IQt4/QXygIewt7tfq5bpVnz/Pt
lzrskfIWTp69UqdTVJcj6uYLv9NEHynURB8hzCPMK+wo7CCcpLhRwvyidxYW
FRYTjhTGhF5cOCph9OVRdfcL/VFLnjHhD+/5hJ1SxiKtHnOMtYOEAcJA4QBh
/1aXu4CwS8pfIH20a8KKybN/+nBQeMLrQOGG/n4Heff+FFZR3RatO5z7VUUv
Jtwq+j9hlDA6Mg85dYhwqPA/4W7hIOFg4S7hTuHw5Lk/cvFU4TThJeFF4bCk
Ie7e8Bop3BOepB0vvJw83cL1wm/CrynrkJRNmcjSgXXzhV9dmCC8KrwiLK64
AXXXk/rRtqKwX3+38URhXGT8M6FPEp5L2DJKW+J9Ef28cKRwVGQasm0fYd/I
eGT9mKQh7qH03RGRkfQh5e4v3JbyoQ8Qbk8Y9IHCHQlD1g6qmy/8qMcpwgup
z0qKqwoN0V8LlwtXCF8JXwoThdOFN4TXheWQXcIZot/s7+uZwlu570we0r4m
TBIuEj4RPk7fdiaOPl5WvAbX3e/094XJQ9qPhHOEc4X3hHeFs4SzhXeEt1P2
WaGpA+1oCt+kPZR9sfBp6rCiyqoIl4r+PGm7hG+T57L0AW3/or/TXRb686Sd
LExPHnhfInyWMoi7Uvguaa4RrhV+En4UVkY2CFeJ/r6/r1cLP+T+6uT5MWHk
vU74OTx4drwTL+YZntDfY5Cxhy6CbtJed/jTaTP1WlLfviUK7lfCoBcvOI66
L1Vwmi/S9mVFL1NwmwmDXrrgOMbGcgWn2bDuNlH3VQruQ/plRdErFEzTDysV
HDY9fbNywWEb1D0GeVbLF3yFB3m5X7/uZ0Y9KH+tut8pxm7/gsc4Y30Wzoot
+J3gPZipYPnDO8i7uHDBOhgyAlkxu+jZCu5D+rJVdKFguUAa4noW/M4jJ3qI
nlWYKnqa8Ifwe8qiDpRNmUPrlhnkIz154QkveHyUsU3fL8aZFEq7Qt3h3H+g
64fCoqJrBcuuqSnrt4wRxsWqBff3OnW/k7x7Jd1P6W+Zh6z7Je8E78YQxQ0W
xoo+tr91QvS2Y/o7DBpd7jjh+P7WedFj0RUXqTsd8ciuo/tbp3skvI5L2idS
Fu9mR8Flrqu8y9f97pYLvvIuVwq+551HDgwUPaBgGtkwqOCw9/u7T+iLqrB2
3TKDfKRHxiPri6LbCn6WhEHzTOGFLFqkYJ6UDU94UQd0I3Tl11qtI72ZPqOv
6M/n854xNhhv8EIWthfMk2dXrltu8QzhxVzi9fC8rO45B3OND1s99zhUmKnV
c5CZhVlaPU9h7jOr0KPVcyzmLTMlzfCknyVpRiQPc6GRQs9Wz4VmE2Zv9RyI
uVAvYc7oNFuG7t1qHXer0HMJ2ySsZ3hsFn7ouofVzYf83/BOFzynZZ76Fe9s
wXNS5pHoQpz7wPkP6ETP844VrGOhN6G7cU4Ecw10K9K9VLBORnp4UQa84fm6
6DcK1mnQQ15hjBSs06CnvCn6rYJ1bvRseL1csB4DT2jyDIhu81rBPBeJbsMc
hbnKQtGD6Ls5Wj3npA//Udy/Bc8zmMv+LPqXgudYzLWYKx8s/FbwnJnr7wXP
27nnnIwnC9az0L2I+6PgeTVp0AU5R4N0xLMP/8XIZeET4QLhQuSG8KGwf937
9F+UeNJeInyWPI8JjxesE6IbUvf/Cp4j0QbK/rPgOT11oC2/FjwHpk3YDg4S
fix47veXrn8XPKdnjg5Nn9AXhH0v+oeC54zMHZnLH1J3PtJ/V3Aa4rBFYPs4
UJhesO3ip4L7lL5knklf8UwWjG5KPUhDHPUhHzzhRX76ZpLwcfqIccU8D52d
8QXN3A+9nbCJE9RfwmuD9K4Kp4u+VHhb9FnCGaIvEz4Qfb4wQfRFwrOix5FH
9MXCS6JPEx4T/arwxyL6Lggnij5LuFxxWwhjRJ8qHCp6sHCk6NOEUaIrwlGi
xwtHiV5cOEn0OcI1oncUjhZdF44Tvcwg05OEJwc5jLwXCo8MMg/2u2YPPfbO
m2OQ9w5nTzv2suszyPtvs+cee+3NO8hni7DHH3v7/TdQ+qGu5wrXK2637MlH
nagL6Y8QfYpwgOiBg0yfJ9w+yGG09Xzhf4PcZtp6gXD/ILeZPQgpA94LDfKz
QUYgG3hG4xR3tjBZcdsKx07wM+NZrSF8rrRfFGzDYp7PXPIA4cuC55TMlXhH
eDeYM/FekIe0zBM/ylhhjsVc69O8O8Qxl3xb9DsFz8mZmyN7kDHIFmQQc/d9
605HPOUiA5F9lP9J3kN4Uf4xEzyGGDsrDPI7TB0om3kcZb1b8LyfMo+b4DHJ
WFxXOH6CxyRjcZhwgugzGZOiRwhjJ3hMMhZXHWRe7xU8r4bn1A6fXfxH9lnq
Fq7PHjrsk0Pa9wueg5Png8gZ6sZck7nsfnWHc0/eqeEFD2TPpenjz0JflmdE
GM+Gczg4j4O+wqbBPP9+4b7QzP0fSNgFdc+hmds+2Gq7yOFJe2+rw5n7PpR4
5vHMU28VbhHOq3tOzlz8ZmH7Vs+7rxauCs08+ZqEMY9n7n+TcGOr8+0bXuTf
LjzIe2WrbTSHpS73tNqug63nf8LdjF+Vfbgwd/JOU5tviMxF9nKOyE2RqchI
0vVNGaQ/v24b0cjwJ26e1Js0B6dMyrqr1fN05va3C7elL/YPTZ8wZ2fufqdw
R+iDk5cw6nJzZDp1OrvuNmyX9tJX2BauTZ9hg8YO/JbwZqttxGeEfiNx2Irf
ThrswNh93xPebbWN95zQ7yQOu937SYOdFtvyp8InrdabsAN/1Gr9CRo77scJ
m5Q8nyQMXtgCPwhP9JpthclCl3Bp3Tbns1M+NhZsLY8ID7faBoItpFuYQl3r
ttlgK7mu1WPvyKRlDO6ZMcTYuaHVNhrsUNi6sH/tkTTETaO9dduwsCVNbbXO
tU3qhs1x59RhSsqjLtiurk+ddg/PacnPs7slOso/oW/NN58wdE3OpeF8GnTJ
1xrSfxrWodCLOOfnynxT+ba+2nAa4tCdJgqnFywH0ZuwpXKm9/P5rp4tnBMZ
hixDNnLuEucvISM7w4O8r4XXGZGpb4Q+s2AdjrCzwvOd5Ec37ZNnSD9R9ksN
65TUgbPGXmlY70OXbAjNgnXIr0N3FayzEobuwblGk9PeK5Ln68hx+HGG2ba8
hwXLrSsSh/xCFnKOFOdJIRMpmz6jr15KX5wbGfxu6PMiYwkj3wWRsR+k768q
WEfiGaB7cQ4R5xGh+9wj3FuwTopuOkV0d8E6G7obuifnFHFeEbonz/n2gucM
PO/rCs5D2p8Td0fB8wjSXFtwGuLQs+AztWA9FX7ocpx7dGPkFXHTIst+T92v
LlgHpA3U+9rw+jFl3VnwnIUyoe8qeI5D2IOiHyr4GfOsmctwLhTnQzEX+V/6
gLYzL2EuwjlPnPfEnIR0pCGO9ITfX/A8h3joBwqe5xAG/WDGFWHIas6d4vwp
ZPElda+BnR55RvgjBcth4h8tWMdGt0YuE0cYNGnO1xzwgszhmbee199hH2Te
eW7C3s88uKe+3b/yfeR8vKKvV3A2V+6hG5yFlbBLhcs4q4/z+IRrheuEn4Wf
hHOEczm7hfNghFnE/yfkHed1JO48zi5JmjOEMzmrg/MkQp/FWSUJOzs8303+
qcI04Q/h95Q9RfgldZgDXZjxKPo34UrhKuF74TthcsKgpxd9LuP6KYOyZlP+
3+pONz28u4VfUwZ90RS+SZ/A+2rhh5Rxfer4e8qfXfx+r7uffkraa4Qfkwde
XcK34UlfcU7keqnPrMr/M++76A+ES/IM6PvPhBeEFzk7ZYDmuMLTop/hbBPR
CwlPFR0GvaDwfPKQtr/wZNFpiFtAeK7oNMQtPMC8nhVaBpjnA6IfFOYS3XuA
6YeEPgMcBv0wZ00McNjc6PV184XfBbpeKHwkfCg8KjwmzKu4eQaYflyYb4DD
Jom+SPhE+FjoIX6/iN/Foj8t+npJ+uLT8J6UtJTxSMqAd98B7scLUvYHGUs3
CH9mTPUR/3/r7hf6g7o8Icw/wHXqpfg/FX+Twv4WTi96DDN23xDuL7qP6Js5
hXVEr1v0mGZsc3YmZ2hy1jFnLD8iPNrmszQ4UwP6sTafVUMYZ9g8LTze5jNu
Hk4e0nKeB+FPtPl8GuI5k+Up4aE2n/nxlq5vt/lsIc4T+lLlfyWsIXp14YuG
w6BXE95R2nfbfLYNZ9ysXXQbzkw7P284D2mHFl0OdaIulPdmm8ukLM4welL0
U20+S4fzcziD6Bna1OYzeLg+0+azeLinLeQhLW16QPSDbT5vprdwn+j7hTlF
96LPeVbCvQqbo+g48pCWNHeL/p8wm+ieRdP3CLMXHUY+eMKL/JwN+7awlOgl
iz6LlTNZOav6hzafxcqZrK/o/lfdv6n7N4QllHbxos9kekF4r81ntnF9v83n
N3HPs6CP6VueCXEftPlsJ9LAizpQNjw5W5vzs1cQvXzGz3vCskWfwQr9vrBc
0WHQ5CEtYbSF87WXLrpNtIdnyLPjjFnK/rDNZ81Rh48aPvOVs7o5Y/sH3f8o
bFC0nPxG9LcNj4u1iu4PwqA5o5azbslDWmQYvD9q81l3iyaeM3FfxUbTZl7T
Gx5ja6f8j4WVij5zFvoTYeWiw6A/FVYpOoy83zX8jsFjTr2ff4n37aJn1vt3
q663CTOJ/k/XW4oOg/5X2FfYL2HEca7joYwTxk7RvDj3kfMfb0/cSOGepCH8
QOGOxB8mHM44ZWwJRwhjipaLyMp/6j6XlPNJkRVcRxctM+4PfUTSPpC8RxYt
Ux9K2YeF9z0p+yDhztTh77rPpTwk9R8v1IVXhJdDTxBeTdjJwilFfxOQ+6cl
D2lfCu+DhbtSxkzq3x/qTkf8WOHYomUksvIo4eiiZe4joY8pWq4/Gnps0j6W
sk8t+htGHU5KnagL34zXsU0Kd2ms9KCPdb1DmIXnK9youKbws3Sf1dt8/UVY
o8330L8Ka7Y5bJrSXiF8pbDl2hz3m7BWm9N8IfpLYVnRy3BGtOjPhaVFLyX0
RJYImwmbtpnP18LybeY3FV2q7nykJy884bV06n6nMGvRbfgPPVn3GwnDaBdx
wghhY86nVvyfwrqi1xH+Ev23sL7o9docRxg0aW5S2V3C7wpbu828ZxaGpwzC
4Qkv4v8R/a+woegNUnYPYZPUoUfavGnCSEudqSt5bkZXqpsP+fnWf1/3c+T5
HSccX7SOwTeVb+t3dYdzz7nMOxetx6EjoStxTvNOuWesdgqvZczuIOxYtA6F
LjWx6G8w397Xhe2E7YvWy64M712K1uMog28357pyvivfcHRFzqHlPNrrk3bX
onW+KeG1Q8qC557CXoy7ovUGxiXfGL4tPfLOIRdmk7zpOcAygfdylgGWR5R5
s/BP0foDNHLn34TdEN5/Fa2T3Jl3r4fyzjrAvAiDhudcEyxTkB3oG5SNXJh9
gOsAjayYY4DDoJFNvQY4rPcEywzqTX33SBupB7rR7kWHQaPX7pawqemvTYXN
itZJLwm9edFzBMKYW3BuN+d3M7dAd+Occ847R3cjfMui5xnEz6z6/Fj3c+V5
Ipv3L1qG35qxdELROi1j6kRhXNE66jOJOzE0afYpWsbfkr6mrK2K1uMpc5O0
4ZLUZ2NhRNE6J3rk1sI2Revo6OrMDTinnPPKmSNsmzF3Ze63Sp5mythIGF60
XoreOSxh0Oii6PacAz8s93unztSVscKZms8Jr7b5jMzhqeOk8OS7vGHRcyrm
VusnDJo5Dflea/PZmuSHfr3NZ3ESBv1Gm8/bJIw1ctbFTxZOKtgOwRo7a73Y
I/ALwA9gNdFDC/b7w29ua2Er4VZ9i29r2A50c+LwrdsmaTau24cQ38EtCvax
w69uO8oSRtTto9cn96TDr3DLpO+VMrdKGHnxzds+PDgLmTORN8cOz9xf93c1
bAfA9jBN9A0N2xGwNUDf2LBNgTDomxq2mU5Les5k3hQZEf7wvD22Ds5mvqVh
OyY2Cmj6gLYTRtl3N2x3oA7Q/2vYBkEYfXV7wzYz+qxb9PUN20yuC3/OgN5M
5e9VsB8lvp27CDsX7POI7+NOwo4F+wHgi7CxMBzU7ROAL8CIgn048eXcUPQG
BfsMzJy0GxXsV4Vv4/qi1yvYh2GmxA0rOA4e5CUNPqX4Newh7F5wP+Gjii/q
bhlL+FqckjG1Ud0+WvAdlrrPn7bslLbh67pr2vhLfAnWFL1GwX4R+E5sLmyW
Z49v5w4ZA5vU7WM6b/qjZ/KQdtOCfcRoI21bt2CfiJ6J24Q21u1TRjrif43f
w1oF1+G3+EKsXXDY7/HFWKfgsFnDc5P0N2eNc+b4Fuhkub+3YZsRtiPo+xq2
MRF2VcNnoPMebJv7qxu202EzhL6mYbsXYZeIvrThdVjWZIm7tmGb2FWJ54x1
xgH1maT7ixpet8QOyHu8ujBBqAtnKO70hm2m2E6hz2zYbkoYeS9ueM0THkPD
g7zjCz7LnDPNeQ70f5fuJzdsB8XOie8IMoR8+JCgK+FTje80OhO+Gh11+129
G1mD79HqKQdeVzZsU53Bs+Ez15EryIfLdX9Fw2tArAU1G64DZWNHvazhNMTN
WDtqOAz64vAjD2kvTx2Hpm2nFdwXZzVsNz497Z3SsM0R2+Ojoh9r2C73cO45
Y34r1e/Igs+Kf7BhuyC2QtI+3rAN75HEc6b8lkp/uO6fbtinmTXpGWvTomdX
/NaKP7bgsXN/wzZaxhC8nmjYRghP6CcbXpN/LPnhCS/W/KnLQw3bJanTw9S9
YZvoDNtow2HQpLmw4THE2MGWfI7ocxu2mWM7p2/ObtimfkbS/z3F7z3v+/nk
bdgmPcM23XAY9AzbdcNh0PBEFk5t2OaMTMRvCd+xo4WjCu57ZCay8trU568p
fo95f1fJM+TZ8f3i7GbOZOMstlkHmRd+Z8eEJ34++D6NEY4oeF7LvBTbB3om
82ZsH8yjmCetmjBo5kTMgddKWnQY5kof1Z2OeHSbj+tONzG8sL1MCE/m9MtG
zzku9HLRa44PvXx0nBOSF1tOZ3igW39QNx/yo4t/WPdcGp2cK/Pok3P/H+9r
0zoLugs05/tuEz2Gs2M58xe7EvadfxvOs1V0KeqCbWJc6sTZsJwRi86M7sz5
3pwBzjySuSpzdubuzPlOSV1WDk2dSMv538w5ycPZ4PAg7wGpD2fabhfdi7OY
OZOZOTfzYs7P5kxt5snM1V+QbvNim8+T5oxpzox+tu5w7rFt/NSwDoXe9JzC
n2/z+dKcUf2z4vqq/a/xzYqt6tk2n2eNzQreL7X5fGrK4Mzy5+u2g2H/elnX
V9p81jnnV5OWMGjywIsyKQue1J020ZaRKf+XhnVGdMRB+Es0bRPANlBs+kxw
7E7Ylzg7nDPUqUcp9/QJfYFNAF6/NqxHwpOzxTljHJvD6PAjDBrbBDYjbEfM
8Zm3Y+PCLsW8/qjQ2KqOSdiSyTM2YfCmztSVMv5peAwxdrbI/bzdtuNhf/sL
edHwHIK5BHoPPpf4vqH/cMUXbu/cQ+Nnt0/C0EXwtdyzYJ2EOHzx9k0aaHz1
9ksYPnz4+R1QsL6I3x1+gyOFQ0PjS3hYwvDhw+/uIOHAgvUcdCB0H/SdUniQ
l+89chwfRHwNkef4/OH7N1oYVbAcx8cU39JjI4vwhR0bmcR3Ax9NfDP5fpAO
X9jjkr4cnqPCH79VdHh093EF/yeDjyu+rCem7Fpk2+jwwo/2+PCExrf2hIQt
H57jkh89Bp/PUtpHX+CLeHD6ZGD66MD06Yz3t9vzGOYfnNXOGe3YtbFXc/Y7
Z7rzXvI+Ijs4s505/g6J5zx45kTMjXj3kTHIFmTAnw2PGcYK87jfRP/e8ByO
eRJjnTBoxvwfoufptl2pR+7hQV7mgpTFefPMGSkTmjPomYcSBr1A03NSwvjP
6/LYjLDzoMdcGpsR+sze/e1jj289/w1x9vwC3baDY+/mnjPpmVMzt+a8ec6g
xwaxS/qL8+exY2ATmVt036ZtEMzTF8s38aiMjz5NpyGOeTt54QkveFAWaYij
zOG8n6rPIaxrDLSfFj5Q+D7hr7U+8kHxB7PuovjjxuvbJpzdT+NSOF70GcL5
oocJJ4g+U7hY9CbCEaJPEfYWXRBOFH2WcIXoLYXRok8WdhfdTxgj+lThANED
haNF14XjRC8jHCn6NGG06KrQSVnCy6LHC6NEnyTsJHo+4VjRE4HoNUkj+kLh
UXgLE0RfJDwn+iRhwbr/l+AfihX72/aLDRj7A88cWxc2L+xv2OHmr9s/GZ/k
Jfq7rpOEJ/u5zrTtXGFqP7dxHH0nTBa9bT+35QLhgX5uE20/X7i9n/uAvjtP
uKmf+5C2nSNc289tvEpl3ypszZqHMHa8+4S+GCocNd5tpq1L9HPZDWF6P9eB
tl8rLNziPqAvrxOKLe7TGc9K+Kqfn9kloqcIiyj+9X5+1pcLn/bzM2dsXCq8
089jhL64RligxX1C264UZm5xG+mbLuH3fu4j2tYUfurnNh4z3s+IZ7NiP/Pu
FjpaXAa8bhGGt5gnY/Ey4YN+HpM8e+pMXRkDh4/3M6Dv+/Rz26YJy7W4jZNF
3yysr/u/+7ltU4UlW9xG+u4GYaUW9+FVom8VttZ97xa35SZh7Ra3ibbcKKzW
4jZRt+uFWovryFi8WpinxWPyasaasL2eZV/hStG31G1vxu6MLzc+3fgX4Wd0
ZuzN+Cvht3RW7NtfRi7ha/R/Ld13nKRFtQZgCZIvQWHoGbaZ3enZJgtIRnJS
chaJi+ScRECyAjJ0A0pQEFF2yMyAexUl54wExQsoiCBJUHJYosJ9H0//8f7m
VH+pzqnz1Xfq1Fs1OEf4UHhR1sd5hnvjHOGq4azhn+Gh4RrhHOFb4V3hwuHE
4cfhyVmvd1XQbNaaQFwxnDH8Mzw03CIco6t7vCHr7awRtN7Puj/yFcH8zfrN
vfkw3/WMGyLfT+eU92nWt8D3Qk7YN2Ge3vdCDlcfeH3+3hdMy7l7NGt94JVB
f7PWWF4X+d5gLOUpzdLNfMF7E0pHdWdjtqUDW3jHvdtsgo82NXhzQnG46Ca/
/mGPE0UXz3BvOuFu4HDg3+PhW6uoTupi3edY5BuDA+Xggr7Tav2RNWOrD1T+
/o7gjGbNSdCFjnSjE1+4S5v25iDUbVqwSrPqyBfMQSzTLJ9QV/d0L3XWdmzM
ttqQLcyhrNEsm/AdcyTmP/iQtZnaXFtbB6qvuZsNm9Xn6Avv5DPN6hP52njQ
bpbPsQWd6com1hPyQb6H98aXrw6WaJZP8/17+ESz3gF1uTU4oVl1cu7NwRHN
ukbdbw9Oa5YOnn1TcGiz6sA2twUnN8tGbHNLcEyzbKTv9Q57d/XB+lp9gHdf
n+vd/F2wY6Pe0Y8iz5rr3+1P2wcv6at80yKvHzwf+W19TOSVgpcjv69Pj7xR
8ELkd3zDIq8WvBL5A31o5K2Df47UM9x7p+Dvkd8Kjoq8VPCPyNN9syJvFrwa
+UN9aOTtgn9F/lgfE/nb/SXPxl/767cXU37XNyLyWsHrkT+lY+T9+uvYDDn/
yf46x7M/C+7urzrQ7fPgkf7Ske4z6l/6ywavpfyJPi/ynv2l+0z6q/6yAV2/
qH/qL53fYOvgpsgHB29G/k9wW+Tv9JeuM+f8l/pLZ7rOkvIb/aUzW36Bf/aX
TekyR8pfGCid5ow8EGyB6zRQ586j/xqoa9R19pQ/7a86023ulBsDpSPd5uPP
A6Wjurqne6kzXeb3vgyUTnT9En8eKJ2fHSkd6TYcPDdSOtJt0f6y9bzBpIGy
OV3FFGIJOs8VeaFgm5RnHyjb+I3MRmwhZhGrsIm6N4PdB0qH/4k8Idg+8twD
ZZv+YOOBshFbWE9qDSibaGvXOFeb08X6TWtA6aSu1qNa46nO3gV9mL7LO8HX
FtTfDJTPsW0j2GCgbMyW1rtaM8umYo0bgn0bFXOIRa4P9mhUTCJ2uC6Y0qgY
Yh3f1mC7vtghWC/y+sFOkecLtom8bfD9yCsGa0VeO9gq8qzBN10bnBJ51WAD
3/pg18gLBN+IvGGwZ+SBYIvIWwZHRl4y2Cry1sGxkZcNNom8aXBQ5FZfnbtH
cFdfXbNZ5M21d+RFg29F3l5ME3nNYOPI3xZDRN63r3Tb2fvcVzoeMlIxttj6
85QPG6kYWuw8+4Kl205inr7ScfXIOwTnRt7QM/Rd+gt16StdpwTjfaWzuu8W
3NhXOqjr7t6/vqozW+zqfe4rm7D1LvqnvrL5RiOlg7ovHBw6UmMAsf/MC5at
9gzu7yubqev+wat9VWe22Cd4oq9sou77Bs/1lQ7acq/g4b5qU7rsF7zUVzqx
1QHesb6yGV3UwbPppK4H6vP6qs50OVif11c6sT0bs602YJuD9Ml9ZSO2YHO2
ZhNtK4YUO2pjuhlzGGvQkS7GMMYudKKLMYuxCp343t7BH/vKB8nGSMZGfqOb
mF2sTke2MgYy9mEzuoqJxcJ0ZhtjKGMnNpq/N942bjFeobsxgbEAG9DdGM7Y
jQ3oaoxkbETnRi9/hEMiBzdHb7xqjtyYdIZePtAcqBwh7i8OMD6wHC3uMA4x
Pq45CGvFrIex5sWcAS4vTq/1CObYrM2wRsN6DTl73FocW3xjOW3ccRxyfHJz
ZLjX+NHW+OFg43rjfONvyznjRuNI4zvLMePy4vTi+5pze2Rq7R9iDaB1d7jY
ONn42eYULuom5giW939G24l9ou/PgotaibWCsyOfFZwX+fzgK7nXmSmfG/n9
jJGXHq9zHJtuHVbudU2wtP/7mfv9xLnBBTn+8+C8yD8NLoz8C8/IudOClXP+
G+069xx1aNU1znUP17pmmfG6h2s/sG4n8o+c49xWzQWZj9Eu2uOi3nwJu7O3
9XBiVLGpNZXWM4nZxerWOFnP9N89ICbUmiXr64wpjCWs4bPe0hjC2MEaS+sR
xcBiX2v6rLc0JjAWsMZR21rTaX3jbD3+s/Ue+PU42NYjGoMYe1hDaD2gGFTs
aY3fpb35Me2mvayHMgYx9rAGk1+ok7rwD3O55k/5HX/DtfZMzzLHcc3Umt/l
x/z35qk1X8dv+Iv1R8ZAxj7WKD3Ym3+xZtKcyu29+Rp+y1/9Tgd1d/yC3vyb
94D/m+s1P82v+fM9vfkh9VIfvqUNtR0f43vnB79slQ/+fLR8ki+OBj+I/P3g
1MgjwUmj9Rv5tODk0fqN3AlOGa3fyN3gisiXB1dHviZYcrzOcezd+NNSKZ/G
p1J+L+UlUj4x5R+m/I61g54dnJHyma06129k1zj2w+D0Vp3j2hOCU1p1jytH
qw6e/atg1dz/oZQXi+8flfdglZTvS3k45SNTfiDy/cHklNvBg6P1G3mR4Pej
9Rt50eCq0XqGe08L7o18jxx6jrWCRyI/HCweeYng0dH6jbxk8IfR+o28VLv2
1vIb2R5b6uqZnqXOdDuejVulI/k4bdCq346QWw+OiXysd3i02lRbXuz919cE
l0W+PFh2vM5x7MPY+6vjdY5jH+lfvPvBJSlfGlziXDpHviq4LPKlwVjk8eC5
yM8Gq6Wuq7fr3FFt0KprnOsernXNcuN1D9d+3Km6eaZnqaO+7wx9VKv6QPLp
wdmt+u3I0dKZrscFh0f+TvC9yEe3yhZ+I7NJl296ByKfFSw2Xvdw7Vt5/tGu
5UN8qVW2PZbPt8rGnu0erlUH3x59mL7LN8i1R2mjVt1j8dz/GO9Q5Lc7JXuG
e/vtbyM1RjI2Guyvb4s+QV/gG+Pbpc/UV/qGyV2YK/qsWTkM3B25b/M/5oHM
DZmbwbfBu5G7wIX9pFk5DNxhczn413jYche4xtOblcMwdsUHxxE3hjU2xqfG
sTZGNvbFh8ZxNgY2VsYHx6E2Zja2xmV+u1ljbNxgfHRzhuZ5zI3JxZv/Mg/m
WXL1+Oieaa8M8wnmCOzDYe+N/+7BsVDtq4E7Ye4VHwIvwv4E5i/MqVqToq5y
3/jg6mz/ADksuSt7DvgWyLnItfgm4H7K1eNL4k3SzVwR/jYd6WZuEj+cjr4t
cmByX74x9u4wv2JOxT4jcgF0pJucgFwGrvPrzcppmCs1Z2o+07ymuVtzuOYr
zVvKQ+Eo4h/KR7GbOdfjevNk4iScQvxB8ZK5SfNzOL/mKN/rzSfifJlzfHlq
8cs9x/3/3ZsPw5kzB4bbjC9tTQiO80e9+QscOnMcckV8ii/JGcmL4TjiEMqP
uQ8OHj6e+8mV8Em+KGcid8Pn+JocjtyStQmvNCvHJFelDdhezkrchwOHDyf+
w03HF2c39qIXThs+Gv3UE+cPn059zX2bAzdfbd6aXta8WB9BP2sT8Oud5zg+
iPkzc3D29bCfEH4YTpk9iew9Yj7KHJR9MeyPhF+E42RPI3sL8Vm+al8he+/w
Cb5g3xx7R/FZvmpfFXtp8Nnne+uo7JXDx/m2fXXsbWOPG/uT2KfEWNo1zjWm
NlZWR3UzZjY3YA8T+5WYIzC3YP8Ye8KYYzA2xnexp5Axslyg/UXsKSIn6Bgb
0N05Ym0xlthKzC12FcOJ3cSw4loxl1hLfCv29Y55t8TA9k5iM7ayr5LY2p4g
9mcQY4vdxVxiLTG8dxsHEH/LO/7THp9DnC2+dq2ctFy0e4jtxYhiQzG+XIBn
epacgFyMNmB7ORl71eCn4azZR0dfYc4T/0Kf4d01R3psb15U32NO88TePCVf
wJXCL+QTfMWcq/laPoNriBuEL4Y3xjdwUfDf+Ii2xFfDOdOm2sZ8szlkbaQt
7PlizlibqCsuFX6dOvM9c6IH9eZBnYt7aH7ZNbhouFD4aXhqch/2/LIHkByI
XA0f5HtyNnI9fJavyvnItbAR28i5yNXwcb4tZyO3w0f5phzPWT3+i3GR8RDd
cPLw6ehorCRmFisbM9HVHLv5cjqrG5uxlTryXTqoOx9+Y0LlmeVSV/a9ybfx
weDWRmzeqFzO/fIZjcrpbJ5v6i7B5RNjg2CLyFOCschTgi0j7xpMi7xHsJW9
GYLfRt43WKtT93DtvMHWkXcLboh8YLBd5L2ChyKfGGwWeedgNPI3g20j7xHc
FflIv0XeM7gv8jHBNpF3D26NfFiwqb0m7MGhLsEanfqNPGuwRORVrckbTIwU
tCOvEPw58unBIpFXDJ6JfFawaOSVguetfQsWi7xy8HLkC4LJkZcP/i/ySLB6
5E08M8+aMVgy8tesacyxXwVLRV4N5zvyb4KvdOoa516f8tKdqrO63pLy4pFX
Cf4V+aJgmchrBnPm+B2D9awdg/Mn1jPX7VQbsP3CE4uPPW8wabA4+Pj71shZ
D2fNB76/NX7WB+JgW+85X9AerDWc1ovM06n1idZ4WM/4pWDxwVoDav3p/MFy
g7WmFBcdJx3fHe8dtx3HHV8db936vy8bZw/WmkDrNRdg08FaQ7lx5B2Cc1L3
bwRDkZcN7s3xo7VPvsf98gf57YkcX69TPsWXhoK1Oz0fjTx/sE6nfJRv9k8s
2/ExvsWGw+oePJp7nxSs3ymf4kuLBBtF3j74kWcFG3TKJ/nikurYKR/muysE
G5p7DzqeFXy9Uz7LV5eZWHPR1jhZz2ROmm7eEe8GHdVFndVVnaZkzHRQMH1y
3rlg18gHB59EnhZsHnmX4LLIO0wu+cDg7cn122aRdw5GI38z+HbkQ4LPIl8b
7Bb50GCmjCVuSHmvyN8NFjJWSnnvyEcEE1N+IuU9In8nmCvlOyfXvQ8IXp9c
z9gz8uHBfDl+X8qbRt4puDDylsFqkTcOvhH5P8N51yKvHyyS8jMprxR5g2CJ
lP+e8prd0kHd5wxWiLxeMBT5zzm+auQNgzVTfj/llSN/PVgm5ZdTXsWzglVT
fivl1SNvEmya8ozBGt2qo7rNEnwt8kbBupE/Gq5zdwzOn1zXfLVTPsa3HrTe
IscOC2aLvrdOLl33D16ZXDrrW/go39TH6Fv4GN/Sx9wb+fFg+lDad6j6Eu+w
d1efcn/kJ4PPcuzaoeqL+CDf0yfpG/gg39NH6Nv4IN/Tx+l7+DDf1Qfpe7xj
3i19kL6Mj/JNfdoD+kL9UcZO1w9V3Osd9u6Kf7frlo/wjVO0abd8ki/uEWzV
LR/jW/vwycj7Bs9GPifYols+zZenBNt2y6f40hHB1t3ySb54YLBNt2zMtocF
3+qWT/LFTrB95H2CpyKfyce75YN875jJ1Xb7BS9OrjYUW1sDbH2OGFssq4/U
N4ppjRX0efo6Y4a7I/8peC22mBrco68P3o58WXBn5D8GL0Q+L7jLtcErkS8M
7oj8h+Avkc8Ibo78++DOyEcEN3bK5mx9QDAt8m3ByZFXCf438u3BSOTVgxs6
5RN8YZ/gpsgPBrdEPtQeUpFvDU7gS0N17aPqPFT3cOxhdRiqc+xdNa6/H6o9
rOxVdaXvwVDtWWVvqMt9A4Zqjyh7X435ngzVHli3RH5I/5zy0UO1t9VVQXOo
9riyF9Vo8O6k2pOKbo+wyVDpeE2n7uHapYeqLnSiizrZq+oK79tQ7Vnl2WzG
Vurw607ZmG3XCX7TqTbRFpsM1b5U9kCy99HnE4s3bA8kex/hD9vnyp5b9tqy
39W+ndpjy95az04sXpU9leylhF+1T6f25LIX19PKclXjtS+V/ahWTbmZ8v4p
vyr+SHnhlA9I+XXf55QHUz4w5Xcm1nfMnlj2wvI9u7pTPsI3lhgq3pY9rOxd
hb+1X6f2/LLX14spX9epPkTfMSW4vlN7itlLbPfgt53yYb67bfC7Tvkw391h
qOphDyh7P6nPtZ3yYb675VDtRXZR8M9JtScZvewpZi8x+tHLHlX2pqKfvaV+
Gbw0qfaYshfX1ODNSbUnl728LgvmGKo9vewVdnHw4aTaM8xeYJcEMwzVnmDN
TsVQYqfdgwmdiuHEbrvY46BTMZrYbONg4U7FWGKrve2R0KmYTay2eTCpUzGU
2Om7wWCnYjCx1wH2XOhUTPffWM6eCZ2KEcWGaweNTsWIYsMNgomditnEaocO
ViwjphBLiGkW6lQMJ3bbZrD2t3BP97Inhf0lPNOz7ClhLC0GE3sZU8tliNHE
ZnIaxuZiMLGXMbpYgg3oLqaQKxCTicXkDOQ6PMO95TxanfqG+XYdP1hjezGZ
WMwYX25ATCYWkyOQC1FndZUTETtqA7b/cm/9Ih3pNntvPSKbs7UYUF+gz9JX
6RP0JXyQ7+lT+AIf5Zt8Qt/Dh/muPujSTvkkX5xlqPoCPs/X9Ql8U5+nr+Oj
9o5zjXPtIWcvPu+Ud8mefHxTn6Ov4aN8U5+rr+Wj+ip9rr5Wn8U39TH6Fj7K
N/Ux+hY+Kjbmc3xtQm9/CT7CN3xjxNZ8mO+KscXWfIaviLHFztpEW4ihxcZi
XrGuGFmszWf5qph7hfQfE8arH/D+r9WtGFDsN0+wTI4vNF79mP5L7M/H+bYx
wJI5PjBe/Zj+a+1u75uca+cP1unWN923vH9yxVa+ub61YqxZI/cFqyU2eicx
wmyRFwzWTvmDlL8Yef5guZRfTXmWyAsEK6f8RsozRf5SsHjKz6U8c+QvB19J
+cVW3asdnD5c91ysWzGdWO6CYPFuxXRiuUuD/siLBj+JvFHwWfT6H/eM/ECr
jokpxZLOUffJwanDpcPnOX9uOkR+uFV1bwXHD5cO6j4cnDRcOqj7JDHycOmg
7kPB94ZLhxnFvp4R+encby6xdLB9ynMHc3Srzur6eY5/IfI8wYSUH0t5hsjz
ekbKT6Y8e+SGmDjlT1OeM/KANk955uF61sTgkOF65hLdionFwlcFS3Ur5hZr
/2a46r5McMdw6aDuywb3DJcOdP9q8OBw2WBQ2wTXRz5guJ61dHDzcD3TtXyQ
77nHr+JfK4yXnvQTS/4j2LRVMeVfIr8SbBV51uApfVWwHVsF/+mUzdjqbvNZ
3YrJxeLXBAt3Sye67B00u3WOY7sNV13F+GJ7dVZXMb7YXp3pbkxhLMEGi3Rr
DGLscdZw2dpvZDbni8Ycxhp8ki8sFzw6XD6hLfgo39Qm2pqP8k1tPqFbbaIt
dhku31s++NNw+aC2ZmO21eZ81zXO5cN8k45046O4qLcHpzWKk4r7eivORqM4
sHfiJgR/i3x2o7i1dwXnNYpjiwt7Cw5CozixuLKucS7OLG7sbcHJjeLIbjw1
7+1Y4sf89k7KG6T8esp/Mq/SqHs/FrzQqGfgzt4RnNkoDu0TI8Wxw637pFHc
4xtxOhrFQcalvRmHolGcWro8HDzUKJ3U9aHgvkbV2bm/V+dGXeNZfwieatQz
cYvltOSycIzZ6tHg8UbZDDfpvmBaozhKuL93B6ON4gDjCt4TXN4oziDu0r3B
WKM4TGzziGc2ykaPjxQnDxdveqPshCOIG8heT44UhxB38POUvxf7fThW81Lm
o/ZP+f2Un055vpR3S/ndlP+S8mwpH57yByk/k/IAzl7KH48VDw3/7JCUp6f8
15T7cBJHikOEO/TZAtW3eGe8K/oYcx1yQHI/5jzwRORs5GrwRfbK/d7L/Z7K
PebK/XZO+Z2U/5zyTClvnvKbY6U3fbdJ+a2xamft6zqcRlxG17sO5xHX0fX8
BscSt5L/0AvnENeQfvTAgcR9pA+74FTiUrIPu+Bc4lqyz/Z5/ttjZWf2fTr9
xz+DHdN3zGv+Nsc/GiseH/4erp85ALl/nL9Tc/yTseJp4mfyzQeCGxrlo3/N
vf4V7Jp7LWD+NfKbwVGRlzIH7tsT3JTx/8HByZHPCX4dea925QKO1qe2Kydw
XuTL9ZeLxM/alXs5MdisXTmYn0a+LJgjx29P+fzIV/iepfxAyr+IfLU+JuXn
8Fv0LfqMlB9L+WeRr/TNSPmRdtXt0uCLi1QdL4w87hub8l/blcv5QbBdu3I6
t6b/Xmm89FD/u1JeOeVTUt6/XXP55vTpfXBv/tyc/6kpH96uXNVxvgntylnJ
BZ0U7NSunJDc1LH69HblqOSyjg/Wb1dOSy7l+8HW7cqpyFWdEGzYrpzVZ3ne
+nne2ezSrtzTMcFK7cpBmd/3P7RGfJPz28/zd8z3NPo+2a62uTj4d7vaSO5J
jkFuQQ5KLgFPAV9BTkHuAo8BN0AOQ+5JjkJuQg5KbsH/6cIlkGNYt1s5ELmP
5uTKRclJyEXIScktyVnIVcgxyYXJkciNyInJVcmxyK3IWcmFyZHIjciJnRv5
kmCG6HNdnnl6t3SkWzf4Ubc4S7hKPwtO65YP8Z3jgrO6xVHCTbq4XXYcDd5t
lz3ZjY/yTfY7s1s+x9fObVc781G+qb35hTqpC//4cbc4WLhXvwzO6JbP8bUf
q2O3fJav/jDodMtn+eoP+ETab53x0kP9p6e87njd1/0+Tnm98dJD/eU2/iYG
b1WOQy7GO+rdlJORi/m7MU+rcjLX5voVxyuOEj/J7TwfrNiqHA8ZjwB3YMUe
PwJHTNwqXsUNwxETt77Y4+Pg3IjbnuzxZ3BuxIHivxc7xcPBx1mrVVwvnC9x
svhYbuhZY4BW5YjUFU8CX0Kd5f5eDjZsVQ6Qrq8H+7ZKZ9e+ERzUqnvYS/yl
YL1W7Sku1/KMMVmrci5yjeqkLnKOcjf6TH2lHI7ckD5PXydHJLckZhOryTHJ
XYnZxGpyWHJhLwRfa1VODNcF50XcL94fS3n58YpjP+3xWXBSjBuMF8RSxhzG
GmIqsacxibGIGFRfjieDL6NPFzt5x7xbYqjXcuwTY7Yc2xPfI/dfY7z8jH89
jiszXu8B/38t5bXHy6/58ysprzVefso/X0h5zfF6r7xPT6W8+nj5Kf9k+0+N
WVvVBmz/7+DGVrWBbwWeDb6NbwY+Co6KcYbxBf4UDpa4/7EeXwgnyLjqnR7f
BmfGOMb45bCUFx2vuFg8LJbGS8RPFFPzDbxF3B0+IpbGM8I3ElNrezZiGz6g
rfC+cLe0GV/BC8P14jNiczxEfEQx+nd7eUptfUfw/73dBfc=
         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWecVEXTxcEsAmYxoKCoJEUBBcxgQAUkSlCBnZ2ZXXY2kLMgiBlFRIGZ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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRUTArljBAigKioqISG9Sk81uNoSWQlQQEURA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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX6Lkw
2S4HdUpmsJz2nZMbmE8DRV2SmUw3u15275rcxXscYcI5yTy20b9b8oG5B+Un
nGRK9+QVdjP83ORxVnPcXOfzktt4iybKz0/msoneBcm9fMRilvAxSxk5z+fL
T/mMz1nGKP1y+QVf8hWFuhVyJV+zitUU6dfItXzDOtYzWv+t/I7vqWaMboPc
yA9sYjNj9Vvkj2xlG8W6n+TP/EIN2ynR75C/spNd1FKq/03WsZt6ynR75F72
0cDvlOv3yz9o5AAHqdAfkk0cpplK3Z+yhSMc5S/G6f+WrRzjOP/wIffQq+1v
9P+fQxmH7OVNbqXqjaSTXGV/jzGMOnt9mcmcsO+ltNrtA7IfW93Fc4ynxb28
y510Y5G5dW7qKQrZ595e53rascw9PsRAppmtcavPU0WrO17ENAqoduezKDBX
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N9aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BSxZtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgI5
CyIOy/TMiDdZw0N6Z0VM4Sz52RFjGW3tVlkxx/tRxE3a5EZ8zD5SG0QUWzdc
fs09Chr635SQk+c5FFN2IfkRA5jNVVo0iviAXVRvHPE6S1nGclawkskTPV9+
w7esYjVT9Gvkd3zPWr7SrZPr2cBGipmq3yQ38wNb2Mo0/Y9yG9vZwXTdTvkT
P7OL3czQ75G/sJd9zNTtlwc4yCEOM0t/RP7KbxzlGLP1x+UJSjjJHN0peZoz
nOUcc/Xn5QUuconLzNNfkVe5xnXm636XN7jJLf6gSP+nvM0d/uJvlvAa1RLv
aP/fpzlXnMss+tPPmZWRG53fKLI54Vw/pxt3nfdKSls3TKaw11yMozU3zMt8
BlKBDWZli5l6hzzOmLfJ9OKBOVzNG6Qx0tpDZnU87bhtjhfxCpXZYc7fJcu6
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQzw+edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH5FZEHFQth0Q8RZF3GX4wIjFnKZrTsR7zHF2m0waFPEyy6gkIzdiNhUk
50Xsd268XM1t8gZHzOcYHYdETKaEVqsiauWooRGfcZFewyI+YDdNh0eMYyX5
FLCKQu4t8Xy5hrWsYz339UVyAxv5hge6YrmJzWyhhCr9VlnKt5SxjWr9dvkd
O9jJQ125/J5d7GYPNfq98gf2UUGt7ke5n584wEHq9D/LX/iVQxwmlkYckUc5
xnESdCfkSU5xmjMk6s/K3zjHeX4nSX9BXuQSl6mn+0NeoZKrXKO+/rq8wU3+
5C++ZixNHv1H738GPbngXj7lBca7sxp3toVJdOCoe51HLv+470KSnXtDtmSf
ufiQdK6Yly95iUQqzEqZmXqXFE6Zt0UM4445XM+btGG2swfM6lyyuGGOVzCG
huw059PIcK6bPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B1tgL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGW1vMi
tslSr0f0I4ervNw14hMOU6VbxDAmmV0u79Ohe8RXnKNBj4gP2ELRnhH55nrL
7/iL5r0iJrCPir0jBrGIjNyI27JNn4jPOUXtvhGjWE+hNyK6MZ0ZzORbZtF/
qufL2czhe+aSpc+R88hlPgN0eXIBP7CQRbylXyyXsJRlLGegfoVcySpWM0i3
Rq5lHevZQLZ+o9zEZrYwWPej/Imf2co2hui3yx3sZBe7GarfI/eyj/0M0x2Q
BznEYY7wtv6oPEY+xznBcP1JeYrTnGGE7hd5lnP8ym+M1J+XF7jI7/zBNLpS
MPkb/f/fpRYnnctnZDLcmd1yZgsZSAX2OtfxNOOy855FNXO9ZBqb3Yv3qc9Z
92UK7bnnHh11V5bJoaRzyH37mJZccQ/n8iYl+dTsVnd1DI244B5/TWeC1e75
SFqZy5D59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGWThx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DOc1c+tl+T4RnZnNaVr2jRjDLmq8G9GLaWaXyGu07xcxmSOk948YzFrKDIj4
3VxHOYM/aT4wYhTbSB0U0Y2FNF0UcVG2yYr4lBLqDY7oz0ru8sqQiM/JIZdp
TGdznuvLPGbyBbPYop8t5zCXL9mqmyfzmc8CFrJNXyALWcRilrBd/5X8mm9Y
SrFumVzOClZSxA79KrmaNaxlp+5b+R3fs4717NL/IDewkU3J72C3fkvyPZPv
lHw+e3TFyfWT6yXvTebYq9+TJPvYz4/Jc/0BWcJBDiWv6X6ShznCz/ySzOt/
lUc5xnFO8Bkvc8f/voJ+1OWAdRlPa7Kt2QVrtoCuVGGrdR1JM/6w3tNpbO51
mcIa+yKLNA7bL5Nox1X76KS9slj2pDo77bfRPMcp+3AWnShHjtl19uowMjhq
H0/hRW7a30vpQwdzteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2FnRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr6kh7kN
MoZGdGYmF2g0zG8ik4Th5kgzmyYLaDsiYgJHqToyog9reEyBuY6jIr7jLEmj
I/qznWJjIj4glbYZEddky7ERozlAhXERn7KCe7QfH/ENU5jKt0wjMdXz5fdM
5wdmkKSfKWfxI7Opp5sj5/IT80ilvn6+XMBCFpFGA/1iuYSlLKOhLl0uJ4MV
rKSRfpX8mdWs4S3dWvkL61jPBhrrN8pNbGYLW2mi/1VuYzs7aKrbKXexm0x+
o5l+j/ydvezjD5rr98sDHOQQLXSH5RGOcow/aak/Lk+QxV+cZDLtuOt/z+AT
yrPfuYyiBeOcWa4zm0c3irLNufYjkb+d9zTamOsgH7kPq/mcKhxxX8bzNjfc
o3x3ZZH8mFLsdt8G0ZBs93AGnXjmji40u15+QXVOuMcTeYdb7vcyetLdXFm5
1x4MpylX7McculCYLfanpLlk+San7NcU3uO+vVvJZ1Rkl507aDfH0Io8ezuf
DynODns9gHokkUhd6pA/2/NlbWpRkxrk6avLarzB6+TqqsoqVKYSFcnRV5Dl
eY1ylOWy/lVZhtIkcFFXSpZ88a6hOMXI1heVr1CEwrzMOf1LshDBM++rs7qn
8j+e8JhHnNE/lA+4zz1O6e7KO9zmFjc5qf9X/kMBN8gnS39d5nGNXI7rrsoc
rnCZSxzTX5QXyO77//v0OdaUX30=
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 43696, 34306, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 43697, 34307, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 43698, 34308, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 43699, 34309, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 43700, 34310, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 43701, 34311, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 43702, 34312, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 43703, 34313, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 43704, 34314, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 43705, 34315, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 43706, 34316, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 43707, 34317, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 43708, 34318, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 43709, 34319, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 43710, 34320, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 43801, 35431, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 43802, 35432, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 43803, 35433, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 43804, 35434, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 43805, 35435, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 43806, 35436, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 43807, 35437, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 43808, 35438, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 43809, 35439, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 43810, 35440, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 43811, 35441, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 43812, 35442, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 43813, 35443, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 43814, 35444, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 43815, 35445, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 43906, 36556, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 43907, 36557, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 43908, 36558, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 43909, 36559, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 43910, 36560, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 43911, 36561, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 43912, 36562, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 43913, 36563, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 43914, 36564, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 43915, 36565, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 43916, 36566, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 43917, 36567, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 43918, 36568, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 43919, 36569, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 43920, 36570, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 44011, 37681, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 44012, 37682, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 44013, 37683, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 44014, 37684, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 44015, 37685, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 44016, 37686, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 44017, 37687, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 44018, 37688, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 44019, 37689, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 44020, 37690, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 44021, 37691, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 44022, 37692, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 44023, 37693, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 44024, 37694, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 44025, 37695, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 44116, 38806, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 44117, 38807, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 44118, 38808, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 44119, 38809, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 44120, 38810, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 44121, 38811, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 44122, 38812, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 44123, 38813, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 44124, 38814, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 44125, 38815, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 44126, 38816, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 44127, 38817, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 44128, 38818, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 44129, 38819, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 44130, 38820, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 44221, 39931, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 44222, 39932, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 44223, 39933, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 44224, 39934, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 44225, 39935, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 44226, 39936, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 44227, 39937, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 44228, 39938, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 44229, 39939, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 44230, 39940, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 44231, 39941, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 44232, 39942, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 44233, 39943, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 44234, 39944, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 44235, 39945, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJwU2Hc8Vf8fB3CUvqEiDTIiq2hYmdEHkS2pVDIqI2VnpZCQFBJJqRAqEWWr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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVEUXrjF8BgyY6JkGZqa7Z5gx5ywmREElSRJBBEGCIBkJAgoo2NON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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA
VGQXEFhyFkEEAVGCAgqooGDOOaGo7/l86/ye94/zTN3u6urq6rp1+9bte+es
Nvff3GnvGjVqXHRqjRr76vfsCTVqnCW8VrdGjZXCu/k1amwRziqoUePMgqC3
CmcXRNkj6Ro17hHeV9l5On5Y9N3paAf/Nv2+J5wr+hxho+hNwmmiTxU2i35H
OEP06cIK0a8Jh4s+rCDkfiCcXxDyH5LsdsLbKjulIGQhg7bIXCb6VeEQ0QcX
hK7oQN/ovEH0W8LJok8S3hD9pnCc6GOFdaLXCyeKPkF4UH3dlY5yjtfkRxt4
jykIPRgTY0Gf1/ODh7qjhVWiVwtHiT6yIMa2UjiiIMZIX+iELvTZVX21TYcc
2sOLDNrSBl3XCscXhM4zRc8S/hb+EmYLc4R/hD3CAmGhsLd49xJeEr1Y2E/0
vgVBvyzsXxBlXdR3G2GRyvYpiLolwgEFwUM5MmhL/WTRU4RfhV+EPmrbWfhP
dH3VdxN9r/Chji8qiLncLlxQEHM6T/R8oUZBtJnlMezxmF7JjzllLg8SHpCs
O4WlKjtQx9P0O134U/jD9Axht8vuF2+rdNgJ+3QS3VKYKvq3/JBDH8hGHuXV
wu+ux5ZzhX9t0/m2KbZEZ8baOh3j+M++t1w4tCB8EFnTrNvv5qHddQVhn4+F
T4S8RI0aucKnoj8TCkTnC6cWyq+Fe4S7ha/V1wfCcaJbCUcLxwgthObmPV24
120OEA4UGgk3C9+o7XbhDNHthZOFU4R2wl3C8cIJQhuhdWH0c7xp+jtROElo
K9zptqdat3Zue6LrkHGUdUS3O4SDhIOFxsItwnca4/dCkejL0E/0t0Id0ZcK
ZwpnCR2E+4TDhSOEZsJtlnWI0MQyvyIWCUeKvl04zG3gbWpbHOS+scmX4n1P
OFT0rYXxe5h5OT7SY7jD8qaL9/l0zBPzg+2PFVp6Dr5Q3bZ02B177yPsKzQU
bhD2dhl0A+Fz8W5NRznHNYS9hOuF64S/1MffwlWi6wn/JYKHuvqFUbdHuLow
eHYnog28VwqfSfYW4V+VXVsYvP8I1xRGG8qRiSzqsT1zwlwwB58Sy9MhF3l/
6PdP4QrRlwu/if5dKBddJvyaiDLoUo99P+FG2wBeZNC23HX7CzeZ5xP19U46
5ND+J/3+LJSILhZ+TEQZdEr4WLyb01HOMb70g5AsDJ+i7S9C3cKQUcNx8Hqf
g//43L5W9DUFEXcog75auEr01cJw4UmhiXCrUCmMF5oKtwkThCqhmXS5TrhG
9FNCZ6GLYyixlPJrhRGuv1KoJ2SFjFAuXC6khQqhzGXQQ+lLsuuno13Gba+y
blm3vUIYZhl3Ce0cU4mtxKqbicn5EbOou9txDp62bgPvTI+tmTDRY+xIDPU1
gGsBcto7Ls5z3f35cV2Bh2tJo3S0W+S+7nFMneO29zmmzjfdIT+uWQssq7Nt
h0xi+U3p0HOmbVlfGGmbQl8nPO2y9uK9XRgt+hOXjxI+FnaZ52nTOy1jpOmP
hK7Cg/lxDXrFczbCdR96DrA71zXWKvQzRvjU/TEv+M6O/LjuZV223W24NuIz
T1kevoVP4Uv4GNe6W4QH8uNaxdiu9xjQ+xahsfCCME5o5DLo5/Nj7NcLDaxb
c9E3pMOP8d9JwovCz8JPws2WQdvnhDtoi81FPys0FG4UxgrPCDe47BmPu4HL
xri/myzzObe/Ax3yY91Av7e77EXr0kJ9NUxHOcd903HN59rcyGsQ1iI3Czd5
zbK/6Ru9JmFt0lC4wdd0ru23uP12z8WFBbEG6ZWONQHX+jId9xB9n/CFjgu5
Fuv3cyHBNbkg5pUy6PyCuKZzbb9cdHlBzDk81OW5b9Yuja3D4V7HNRNuE3qn
Y43C2qReQaxZWLtcKfqKglgDEZP+F4sKgo8y6HqWzTqjifsgtrHWa+AY91g6
1nT72B6HWQf6buq2rFVutYx9bdMbbUPGhk7owhi7p+OcYpyMb5fPpVzROQXh
w5wbFxfEeu9Fz/Uv9rEjvA6+3Tb4SmVfC5eIri10TIcPTLI/fid8LxSp7jKh
lejW+bGmYm3VhnMkP9Z80+1bLfJjTUq/rPVuZM2XH2s7flu57VTLauO2yPzW
fdJXHaGn2nZIRznH6PKDkCwInfCTL4VaBeEvxA1sgi1qFoQtKIPGJvgZPoOv
4G+0xQaMHRnY4hvh0oKwyU+2W4no4oLo+0chVRA6sNZZK6xKxFrl0XTYkHbw
/2zb1y0IGdCs1UsLoox7N64pxDHi1xrJeSMRaxrWNqtFv56INRzroF/SsSZg
LZARFqnupURc51nXsJZZIyxMxJrmSq9bsuZnbfu5kEjEGree1y1Pmqfc64q0
UMH1Ox1rAtYCQ3wN51o+WBjkNUe5eYe6LWuTYZZRap6hbn+++rxAeEDoIlwk
XCw8JDzouguFruZZrL6r09EO/kKhltBb6CUsSceakLVgD+Fl0dOEmqIf9hqe
cfZ0PWt81vrdhW7u6yL3TZ+0yxEecfsct+nmMmRhu0ct81zhPKGzcL/Xiazr
htum0Kz1nnJZTSFHeER4WLjYZdAPCRe5DPpB4UKXQXf1moq11UBhgPAd93bp
4KP+W9E7hHNF3896TPRHQq7obsJ5zIHQRehcGHznmb7fdRcID5in2HPOXD/h
NV+x6cdZb6ZjjcvadQTry3SswVl7P+c1JWvLZ4WxhcHHWnek+eHjPuB580Nz
bzDOZQ0tg7bPFMYanbX7GGG08Fs61vANfMy6nLX7KOFp93Wd6ZFu29CykPFT
OtawKY/nNM3h6cK9wj3CKdwDCncL7YSZ4n1B+IXzl7U3MZrYzBqctXdBlEGX
CTMq1UYYI3q08GtB8FBXKpwonCS0Fe4UnhPv88Ig0U8Iz1ZGGfTjwjjRLwhD
RA/2cdvq0At9TrbO6HqX8ExlyKDtQGGW+MYLf3J90/Furmlcy7i/QF/VjRO+
4nqg4y+IkQVxznHuETsoK/R58CMxktjI+j8RcpGJLOT/K/o/ob7oaxNhN2zA
2NF3j+h/hGtEXy3MVt+V6SjnGN3+5tqbCB3p62diaSL6XCTeKemYN+ZrbGWM
mbEOEC4V6gj9hL7C0nSMkbH1se1Ptq2Yg0q1rRLSois8xkLHGs75Sap7UXhS
dFY4Szhb6Ch0EM5xTCAWdLIvnSG0t09Bnync57KXyIWkQ04HyzrHbZF5iceA
7o8JEytDB/rOCJNFt6sOu2Gv2m7zmMeHr4wXhibCZ7DFZUJ/24Q6xsxY4ZlQ
GX0ge5iP76oOv2E+q3U8TXha9Ej3P0V4SvTwRNBThRGJKJsu+m61n8M6OBF1
yKAtPMSlPKG741O+UCD0FHoURg6C++B+Ql9hh9p8mIiYSMzbInordiuMPMW7
iSiDJndBrmU997SJyLnwCw91HCPro0TEXGR+IfpLoZboQmGn2m5MRznHX+n3
a2wsunZh8FIGTZudonclIsYT1z/jnMGPPC503cYcF4bO74l+PxExmFhMHoe8
0VxhTmHkdO42PbswckTtTM8qjBwPuZ4ZwvTCiP0b0iEXeawDWCOwNtjbY2bs
5HLIP3HteCsddsWeH+h3eyKuAVwL0I2y832dOMt6dyyMnBC6kuuaZ50/TcSY
CzyXH4v+JBFzzFy/JnplInJI5IU2it6UiLwZeawVieChjjwQ6yrWQKx9WF+R
23lDWJKIHM86/a5PRM6L3Ndbot9ORF6M3Bq5unXCm4nIpfG7NhE5NY6hkUFb
ypC1IRE5NmRy7Xw7HeNA/8X6fTkRORNyJ+ixNBF5LfTZJd5N6cij4bv4Fj6B
L+Bj2AIb5dvvGfvmROQMsQFrOfpANms6xoKNsA1jIlf2prA8Ebky+n4lETk1
dIBeloi8HGXwYVNsCT91ryYiZwfPX+nISeIL8+0T+MYCHzPPndBLWFQY6xTW
LiuQLfyTjjUG5+5rhXHOcu6uZu4KYx3zsHlfLYzzvIfrVgp70rGGYe3ySmGs
cx4y7zLhX9X9IPQSvaYw1iSsTZZie/f1qPC6++xqGcssr7fQh3kX3igMPbu7
b/RlrUHe8oXCWHP8mI45ZO6IN+ThWHOx1upfGLHoMtPEJM57YsFj7uePdOQ0
yV1WFkZMqO06dGEsxBRiCWPiXDrHNu5on8i3jdCz0DJ6m5/zKuExM/Yaw2IN
w9plY2H8sjbb5GNo1m6bXUZelVzsBKGqMPRsahp9/0xHDpdc6yTzkuud6DaU
k4t90fXkpMlNTxOqTROTprusg8eF7ywsDN/qYBofI3aRy55ZGDGMNShr0ZeF
xe6L3PVk97k7HTn4Vu6PnC+536nCFM8Jc7NBWG+auXvLZdCsnd92WR/P3Vr7
yH/p8AHmfp19oJ9lrfMcMBf40hrr1sJ9oyP3atzDce/GPdvf6ViT3+/x4Gvk
yscXhs8xVnx6icc8xrmcz5zHIBdCDojcDfe65KSqfE/OffInKfEJ+cXyHWGH
6A+Fi0RfKHwgertwgejzhY9T0QbeXGGz6HeEM0SfLnyYkV0yIYf2H+l3p1BT
9MXCdtWtz0Q7+D8S/bawS8c5xdE3beBFB8rpk76o3yh6k3Ca6FOFLaK3CmeL
Pkt4NxVl0GcKL4geL3wrfCOMS0UZ9NfCNvX9hvCy6P3FP0K/I63zRx4bMpHF
GOFbIhxQHPzviX5fOE/0udhPsjYI21R2TnHUYUNsBw/ltIGX+qWiXxEOEn1g
cehaKXxnnd9OxZgZ6ynCCtGvCYeLPqw45u4zoaA45vBN0WuF40UfR//SZW0m
yjl+KhVj/MjzzFjQgb4ZE3P3qjA8FXN4u3CH8KIwSVipuvnCbaInCM3MQ91E
YZXqFggtRE9x2+bCZMtA95XCEcUxBnRdJ5xQHDqvF71BOEn0idgX3dFJZYfo
eHkqbMDYDxVWiV4tHCX6yOKw5TLh4OKwKbKRiSz6QA4yaIu810WvEY4RfTT+
rr7W4cMqO7k4fpkDbM8xvG8IxxZHG/pGBm3R4VbRTYUqz2Ol6e89pxNspx+F
H1KRsyN3VymMdw6wiekXnHNsbHqc837k3SYKE5wDvM10Ffm4rOZcOK5cMU74
oErnnNBFunUWZqnP2cIe4W9hhjBT+EvYbXqW6yir4F5GOEOx4nTybG4D75+p
0IVc4CTrBH0HeUOXDUvHM2WelY4siOcyPKsZITxVEHnRa0wPd96SXPCzwljG
R26A/JH6HpIfdeSOnzNPI9sI2zwvtBBaClOFKUJzl0FPFp6UrH7pKOc4m44c
dSO335wJH5/g+akWpgl/CL8TC1S3OhN2YPyjhTGpOA+Ji2OFZ4UvhM9d94zP
UXieFkalIqYR2zZK1opMtIOfWLg8E3y7LOs54UvLnOhz7Sf70CbxvpaJuPa1
eZ8XvnKbUdbxE/c51WNiLL9ZFuflz5b5TibOYc7dX4W5wjzhP+FfYYvqXhfm
iP7H5/hUy4L/JWGxsJ98bd/ikM25/4v7WGQe6vYRFroMem9hq2SvyUQ5x/Q9
X6hRHDpALxD2Ko6yOdbxX+tDXGpmOzGHTVJxTnIeEluJSy2tM7ofOkH+rPvL
L9Vnk+KwMXarJbpQ2JmJOWJuEjo+WPyHCC+IHicsU90s4XLVpy3vMKGSWE5M
FX2g8JzoZ4X9RO8vjBX9THHUHSQ8Xxw88E+XPl9I5k3FUUef9AUPsg8Xqoqj
j4fV5yOpiInEtXuF9rYTtntA6JqKuEic7yh08hxgd2z9ktAhFTaH98FUxFDa
PJSKPpBN7CQWv5yJco57Co+mIgauti7dUhHnV5junoqYT1kPt4F3ldv2SkVc
RUYH67jI+hyhsR4pTNRYJwh/qu+vhFaiq4Xdim1/CRnRw3w8Vfb7VDxX6PgX
Hf8qDBY9qDh4/xayxdHmJ9E/C0+IflzYS33tLYwS/TQ+p7oaOh7J2kBoLbQR
pgvThH9VX63+PlN/1/iYNvA+VRxtkYksZLSyjGnWn77REd3Q4Q/Rfwpp0RXC
HUJzYTLnktBCaClMFaYUhy9gI2yDT9zuNvBOEn6TrCnS7xPpV2pZLdwWmfuo
7b7CGNGjzf+7MFT0kOKg0Qldhpp/muR9LnkNiqMtPo0vIwPfut8xAB/rYh/E
91hrsNZaLHROxVqK8+YKYZjPH+grhYzL6glXCU8KWdfVMw3PNcK1qVjTPGW6
firWcJRdJ1yfijhITL1RuCkVcXWs6ZtTETefNd0oFTGUMmLxnEzIoT2xem4m
5NCetdJs4epUrJmIxfOEW1IRk+8S2qXimst1ldi5SLg7FbGrldA6FdeYasem
VqaJUVd7jE9ZflvLRBbXaq5FC4U2qbgm0W/jVKxxx5kmBo532Z2WQVuu421c
NsPtbxAapuKaxbULPe9JRYydY1s2SMU1ZZTniHlgncu6drAwJBVr5ndcx1x9
YB7WxsRM5nqb65jb7eYZKlSkYk3POr6P8Fgq1omsYfEbfApfwn+IHb1TsSYj
hrDWXZKJdvCnreN77m+I+9hiHQdZZ3Td7L76pmLduNZjJ6bOsw2Gey5YO++w
LW6wrbAJsfe+VFyjiMGPC0+k4p6FdfxAl0GzruRe6JVM6EH/rD2XCgNSsfZk
3cQ+l6e9fkK3fqlY06LjAMt82/zU9U/FGhoe2vIceZRlQPNsebTLGnrNxVrr
GaC10FDhCdGbhD7CY8Ja4U2ht8ug32Adlo41HrrtFHqZh7o1BSFnEOsqy8uy
BhO2Cx+whlPbdDrKP/AakLXgh8IO8w43TZvBwhDhXeEd1pdCRnhfeM+69hXW
Wed+Qn9hg7C+IJ69sAZk7feL16isVXkm8JPXsJNM/+g1NWvrH4TvhTFqOyQd
cpE3Q5hZEM8Zdlt31rYfeQwDhceFjcLbwgCXQb9l3QaY3uA5Zp522Z6TvXb9
1fqmPWbGuk0YKlQIW4UtBjTPAXgmsNa2OIGcZSKeFYxNBx/12yzrXD832GBd
eKbBsw2ehTLH6MKzTfRizyPPNHm2ud1zw3NQnr3u8Lh5JkrZh7YFz2gp2+mx
0RZ56FKRjnFssU3Rgb55tvWWbcUzKXQaLd7B6fCzNfatwfaFzbZF2rbZ6rmZ
VRDPgJijyemYQ/pB/mz9zimIZ0h7LANZPGfh2cvbnjue4aEDz4o4R/Blnhm9
Y1/kmQxtNlkGbaln7rgX+c1zCF1dEM/4KJtuH8J3ePbVXfc4PfJjz/BK0z3z
Yw8yZb2E3vmxh5l9yt3yow287E1+1DzUsQeZvU8P5ce+VvZAPeI28LJXu4/w
WH7sSWZvMvvU2HfGnuut7quP696wrIfzY48sMvsK/fJjHzR7rNn73Dgderxu
Wexle88y2bNEDorcE3sy2JPG3jT2RLA3ospl0OSo2LvBnqfx5h9qHdGNvezs
k2LvFHsu2HvBPiX2PrEng70Z7LtiDxh7v9h/RW6MvU/sCfrMvOPcljbPWgZt
yZcNEgbnxx539qmzN557Uu5F2SM/xDpt8TF7SzP4WEHsMSXGEms/8XlDjCXW
8hyUvRRjXPaZ+anjvvYL83DfTy7gW+Eb0+QKvnMZz2KHp8OP/rRvTSuIZ8r4
GLGLmEYs+8GxZZR12eW+uJf+0n2Oc5/09XVB3BOPM80z3YEa4+P5sWf+bdNP
5Mc+/o2mB9lWm+wb/fNjj/x60wPyYw8/ZbwLcGs65CKPvfpN0uFX+BPPkrlH
f979E6uI9eyZIGaxx569+tzjc0/P3iT26pODIBfBvT578o92/VceC884edbJ
3hCuQVx72COy1bGDWPi/Z6kF8e7D/UIn4fF0vDPBuwydC+KXffBdfMw7E7xX
0UG4T3giHXvo2Uv1oOt4j6GjeXjvgXcn2gv3FsS+MHIiXPO49tVzGTTXSK6V
7Dmr52NknWPdOloGsuYL8wpijxx75boKDzB/6XjH40zrxzsRvLdwp9DGNO8y
tHUZ70TwbsTdQjuhfzreqTjB/Oe7jwdsA+aCdytaek54x4F3HVoLrQriHY/T
rec9BbGnir1VDwsPua/TXHe3ZR3ntsgckI53SE6xPiPSMSbGssDt7vXY51on
dFsqLPEcdTH9svB0OuaIuVlmXmz1its8aL1edX0n+8Ji4SXrxdg45zj32KPH
mopzmnObWMAevht83NJt4OVawLmLTbHldM8JfrHQ43nItlluHR4RugmvCSs8
R8wV17kZtgl245o22/Q9tsUc895VENdE2oxS34OE7qJXCk+lw8bt3L6N+5hh
/R62Dius08h0nBOdbc+OthG2WeSxdDTNmPCtk60DulxkH3jItsYXctwHfa0S
VgtH6Vw8UpiYjjljLg5OxDwyTwfyPDcRvK8LRyeiDetQ1qrHiT5WeDEdawjW
DsfoeFI6bMDYj0iEjRnXoTzjTEQ/lEHT3wrb/nCeiSaiHTqiG+2X2zbUIeNl
+xq67Z+IecA32dPC3hb0QEd0Qx90Zc3GWg2d2cvCnDAXe2xHbLsvz+QTIYtz
vUYiZL5k39wvETwL3QbevRPhA3PdN2ueqnScQ/jaXon4pQ28HE9IxxwzDvTH
1pwbByXC5j1FP2qbY/seBVG22nZhbcceXfZKssZjDyp7UVnDsk4rdxk0azf2
NLK3kTU+67oy81S4fYl5qGPtx70KeybZK/mEZbP3NuM+2AfKPk/W2Ky1iy1j
kPnZg8leTNboA82bNE2bOpZB2372TfbKdrOPsu+TfZ7cd3BfVMtl0NwHdbdN
sMVK87I3tK/bFLoNvKxpWduyh7nQx+xTTtjG2JV7D/a01rE+XLdYg7P25vqV
7zY93e//zu107PVFF37zXccxubA9wpPFkRPj2si1nz1DXCNZM7B2YG9Wkvmu
lC7C4bo2H8b6tDLKoA8VbhPdTPg2T3LygreXcER+tLlVdFPha9V9JXSvDBm0
PYT1qehuwsGiD2KtWRll0Aey/qyMMugDWN9WRhn0/vkhr3m1bKAxvyr5vXXc
QscJHa/Ki+cZrXVcW8ebddwTHYXXhdVCH+ExYa3wptANHYWVwmvCw8Ijwgph
uXn7Cuvc5hG3ec081PUT1punUP2ewzVc9BtCD+tA3+iHnmeno3yVdeslrLGO
va3jm27fXxggvCVsyAt73KHx5XPOop+O+wrHyDZHCy1FtxJ+Vt1PQhvRdwq/
if7Vx03VvqbaT9Fxi8poA++PedG2tfBLXshoXhk81P0g3E7/wveivxO6iH5A
2Fd975MffbUVfs+LPml/q/q7WP1NyAvfQQZtv/X89RGOUtsjhc6VIRNZe9vf
mqj9RWr/gvgHs7dROFV1p7AWrYwy6JNZn1ZGGfRJPm6l9rXSYT907Srslx86
D2Tvo3Ci6BNYz2KP6phH7I9u2BjbomN/0QOE40UfZ37KoI/NjzpkIgsebHGX
8Ede2OQh+xi+hf92FDoJLwmLhPbCfcICYX5eyEAWe+Bbe4yMlfeCeA+IZ3fD
hDPz4xneSeahjndwsNVQ4bT8sFlaMocJ7wnbhCHCUGGL8K5wicZ9Pvfsorea
NyO87zaUp92W+sGWQdt38uLdn8vToUdb90nfvFN0t22Erdjj39IxhrjBe0xN
HWMOM827NmcL5+THe0sdPfZTLaudZR1v2yDzdNuB95Z494l3qa5IRznH2Oms
/HiH6T7znmm6vW2NL9xpmzM39wuLPUePC08Im4SNwiDbgLETb/Czc9Nx3m7w
uTtQeNvncJPKiJHExi/xR6Gr8IqwVHhSGC7sELa77kFhmXm6uA28S4QO9iF8
Z2FexIUzWa/lRXzo7DZLfEzcPCsdfoj/ESfPS8c40P9G6dZQ+Fj0LuEpYYTw
kfChcKl4L0iHnts9tsdti7ftK1nhA/vMcMv40GNC1khhp2Xeor4a63y7kLyV
jhtXho2wzRd5octNwid5oRP0zcKneVEG3Uj4LC/K/ievMtp+Ltwt+jbJz5H8
GdhKx52EGprb//KCvl/YKz/KpuZo7S78LvwmzBPmCzVyxa/fdysUy4UZone7
boGwV27wTBM9XfhT+EPYKt41wiLR+6h+mX5fFQ4RfbCwRPRS4UDRB+QG/Ypw
UG6Uvae2bwrLVXZobtQhg7bwbFPdGxUhh/boPs19M4aZwizhb+Ev4XXxzhHu
ET1XuE/oICz0ONq7bIHHdrtwh/CiMCknxj3Tshj/MCEjvC+8J8wW5gj/CHvc
92zTf7tPbIot/xW2VIROc32cFZ4UtgsfCPdap/luhx1fEvbNDXsuFv2ysL/o
/YTnRD8vfCV8KWyU7BXCs6K/ECYLU4RfhV+EzapbKUwU/aPwjDBW+Fz4LCfK
GfdPrq8SJgg/CN+7r3HC1+5zvFApfCd8a7rKvN9ZFrb82TIZC2NAd8b0lOgR
wkfCh7bFcGGHbfKOdF1VEX76m22fta3e97wxl3vnhk++6DH/4j7fUttXK6If
5I8SRgufCB8LY2wDxv6pdRkp7LRO0E8Lu1z2tmQtrwg5H1vWGLdFJr4/T+jo
ueO3k8e9yPT9tgFl3YUewiphpbBWbRcLPUWvzonfR4XXffyw8IiwIifOkXXi
XSL0Ef2m67oJr5mH8seQ6/p+Qn9hg7DedX2R8388krWoIvpZblndrRsyhwhD
hS3Cu0IvobfwBmPHXpqDp4Vdwk7hPsWaDsK/ij3/5AVNTCIWUcb653bFq7x0
xHP4m+k4V8dz8mLsvSwbGxDf7hH+Ut1u4V7R7YU9ov/Oi75HCR9bB+jRwicu
Y23STvgzL9YoyEIGbZHJ2CqErR4jdFrY5rLBtgFjfycnfHOG0DInfLS50CIn
zjn88A6XQeObdwntciJGECto1yon4hjtuwoP5kTMI/YRt4gJxAJiRhfhgZyI
m8RAYuGCiihfYt/qnBMxYrH7ujsnYtRs99U6J2Jmtek2ORHDKWtrHdGNuLde
sl8RBoh+S3hceELYJGw0PUjY7DL4Bgpvm3+g22x0WV/74Hr73AbJXlYRcZV4
eqd1oG9i7yFeI7E24h1hrkWzKoJvhm31UE5cY5bZNl1tO2xErHpB+CYnYhZr
L+7dmnkNdqTXubzzyzu+s+Qjs4U9wt9CpVAlfC98J4wVnhW+ED533QThB/M8
Yx7qPhMmCpOEn4QfhenCDGG38CfXPPn5bo2nWvTvufE7TfjDx/DOFP5ym2mW
8ad5pghThd+EX4Ux1oG+P+X6IDwvfCV8yfVYeFU4RL5+sPCa6JXCEaIPFw6V
Pv9URDnHb+p3rXC86OOE/VT/e0XI/dK2miP8Y5uNE14QvhG+dt/jTKPD/mr/
R0XY9Tvzjhe+dZuDVP9XRcwD9l8urBAOQzfhANX/qfoXVfazMNk2YOy/+Bdb
lIm3NC94KK8rukQ4Nh1jQPdaedEHel8t+irh+HT0QTv493hs1+QFz4np0JF2
8J+QjjlkrsrzYl6YpytFX5EXNHNXLy/KkPWvcG1eyHzRY/jF4/nadrhUdZfk
hZ7YrXZe6MtcrBNOyIs5qSHsJVwvXJcXvjjRvoZPrhc2CCehe17Iog9kI/N7
8yVFF+VFO3y1WHQqL3RhburkhU7HpWMOmbvL8uIXGbTl+Af3TVtk/m4/vTwv
7IOvrRKOzAufWy36deFo0Uflxb0EfSCrv2WkvOYeaBrdnnDZZdZ7gPlZ2zOH
zN0g1yXdFh7W3ScJN+bF+vs6224U1w7P2ZVe1w+zzujOPSD3gtwrMuflPqZt
A2G0ZeBz+B73mEPsc/jeYOvDuvw04c68WJ/z21aY6WPou4RZLmsptBKqhamW
VWrZg13XWphmHvIcpwot8iLfcYPQUHhGGJMX475JeNbjv8TzSl7nMctqI0y3
TOaKOWJujvRYb7Cs0fZhfJn7HO57Foh3obC3/XJ+bpTtZV+dK3qe8J/Pg6XC
K5z3qjswL9ouEvbJCxnElrnm5dx51TGBWEAMeyM3YhSx6VhhTW6UQR8jHCZb
/FsR5RwfouM9FREHD7bu9fPiHo0x0PdLwr55ocMS64huB+TFvSAxgHP/SfsK
53bWPnO1bYItuBe8ymXDzX8wsUP9L5bM/exbV9jX0rbZ3rYzvvVybuhA3/vn
RTvKoGn/r21Z32O5R7hXmIet8+LcIyZd4b7+L0aW2pcOlz7/VUScID5wT8m9
ZYGuhfn5cV/JvWkt0YX5QXMvXzs/yq5S+zrpuPdM5EcdudBL8oOHcmTQlnpy
N5nKyEmQh8gRcvPjGT7P8vkWSGk6rvtc78mLkivlGyJ8B4R7Yu6D89wOQHe3
DHJs5NouE11HuJpYko7c7aU6Hs67mcJ5os/ND3qEcH5+lI0kf1gd9/3c72d1
3KY68kTkf5BDH8hGHvVPVkbOhtzNaNFjhJqiL84PXbFpvvUkx8AYcj32ayS3
KB25xmR+yELHc50HGlUZMpF1kWUgq4fHfJH7YR8DeyN41syY0a2v54C5YE9E
H89ZbdO9PSfMDXssHvWYGFs/t8f25K4b/98cSPaV6Rgr+Sm+ZVGejjwX+S3y
huRm+eZFc6+tjjZ9h8fE2PiOTifrjq0e9hjom7nrbx1SQnF+PIfn2Tzfnqkn
XJAfeyGYM+aObxrxXZ4LbRNswT6JC1zW1fzILsqPZ/b9bUt8vadtyl4PfDph
eyStA33zTJ9n+8xZ0seFtmlv2/Bc69TZY3y6MubwIuuBf1F2oXXDV8ktF1k3
7lG4V8nDR/LiHoYy6BzhfdEfCOeLPo8YJ132TcdaL1/H2/T7nnCu6HPy4h4M
GbStKRwt3n2Ej1R2sY536PdD4SLRFwrbc6MM+oK86IsyaPqkHTKRRfujJGvv
dOiFPqw7WfsmiCHCEaqrIWxU2ak6fke/7wpnij4jL/SmDbzoT1vW1oV5IeNI
td1L2KKys3S8NTfGyNjOzotyyqCp3yR6s3C66NOEt0S/LZwi+uS8WAtRBs2a
CL1oAy/60RYd0Q0Z2Pa3ilhXoyuxlZz1fMdY7lvPSEdekvtXcvjk8vnmUAPT
5N0buoxnOjzb4RtEfIuIbyGVpKMd/HzbqG46+KjnHpl7Zb4jxbelyNmRu+Ob
S3x7ibjBs4qUfRXZxMxG7oNvfxWn496bb30hq4bb1rduPBu40TrCR5/0BT/3
xdxb880xvuvFPTf3yXzni29+8e2vVDrKOeaemntrvvnFt794BkAZNN8N4xkJ
ZdB8S4xnNJRB804Mz2V4DlPi856xUVbs85BvMZWl476N+zV0QUd0Qyfa8iyn
bn7I4F2bZDr6Qf4m7m0qIm9Fvoo8GTk0cmfky8h5kDc5LDfyj+SoyFXdKDTM
jRzcvqZvyI08H7m/a0RfbV5ycze5DTlAeKi7Ct+uiBwmucubhSOEI4XbhWa5
MU70HuSYhx6HC7cJTYWv1PZ94SjRd7juCLe9zTofZt5bcyNviQ70XS83co7k
IuuLvpZzinNH6Ch04BwmtghdhM7EEZdB3y8cIxwrtBRacO5WRE4Tucg72jzU
Nc+NHDF5ueuF63Kj7xqm0eHzisgZ72N7wksur4HbHGWZzT3eb8W7oyL0Qh/y
wuSWmwiNcyOHTJ74FqGR8K5i7ZbKeMebd73fFL1WmM9eA/Y7VgbPMr83vlX0
tsp4R5x3xdeL3lAZ3wzg2wEfiv6oMr5JxHutO0Xvqoz35nmX/gPR2yvjHX3e
1YfeURnvwVIGjQzavu72D1THdzj4PsUBHkMj+wf9d6qO72LwPQx0easy3otH
pzOLNIdCB+E+4cuKyKEf6vk/yDZqbJvgW5wbg+1j2GKdsCARNin1eckeQPYC
blLd5sp4r553++n77cp4Jx8doDdWxjcAKIMXm2JL2tD+/ur4bhHfK8K271XG
Nw2wMb52gfCAfe476f6hcJHoB3PD18mJkvvEF8gDkms81n72QUXkQMltHpcb
fOQJj7bvUE5e8/jcqKcOGcfYr+iLHDG5YfokB0Ve+Tz7/kbntU4TfWpu5LTI
Y50i+mRhe0XkyCjnmLbkps/3eUOei1zrSaJPzA1dyHudkBs6kWMnL14sOpUb
NHnrktwogyaXXTc3ysipk1svEn1ZbsiiD2Qjkzpy9cnc4NlVETGPWFcnN3Lq
5NYvtN0ZN3nui3Nj/DxD4VnK5aLLhY8r4pkBeqbchrZdPWeMFZkXOG6QIyVX
eo7jygke951CG4/5BNOtPSfHm24lnCGcKdwntHdbbNfWMr6uiDk/zvz0QV+d
ciOG1RRyhEeEh3NjXDVNP+QxXmz6QfdFDOzgPokt5CTxA+b/m4qYY+b2rtzw
g9OFe4V7ciMHTC74TOuOr5ALPd285JCxydnuB17KznLfyMWX2lk+voXPnery
TyviGRzPnq60D57mvu82z6mmkQEfMZ9YDz9zybO5K3JjTjn33q+Mb4685njV
pTq+G9bD8a9zdXw3jO998V0avm3DN1z4bgff/lgujErEN0D45TtOn/iYb97w
nRu+I8M3VJ5hT3wivvnymev4zs1H5uG7PXw7iG+s8F0Vvo/DN6JGWzbfippV
GXLGOEYRq/gmLd+dHWEdd1rmAd7H1Ui42W2ecd98Z4Rvu7yaDj3Rj29G8R0g
voHzjmm++7PFZXw7Zlk6vv3DN2T4ds4r6Wj3jsc+xrKxAd9Z4ttSfKOEb5Xw
nSq+XcU3Tfi2ScZjZqx8S+ZZ4blEfDeHb+oMM8/77u9xy9hkmXyXiG8x8c2c
rR4re9du8Zj3tw0Y+02J2MPHXr7bhWbYLx17BI/wMXsK2VvYXLjDvEeZps2C
dOwxZC9fi0TsAWQvYFPh1kTs0WOv3nWJ+KYV75Swx4q9VUWJ2NPN3m6+scS3
lv7xXj2+fcU3rham4x0G3l3ge1/z0rEnkr2JjRPRL3sJW7p/9hCyl7C10CoR
e/rY29cgEd9TYo8gewVvFBoKc9Ox529/2wNe9g7e4DbI4l2SNpa5j2U0NA/f
aWJP4V6Wf6x1aGWdsAV7J2+zTQ6xjbBNk0SM4xDTje1bFZ47fIxvKa1Ihx98
YV94PhHfUMInVsr3VwkzRc8QlnJtFSaLflF4WfQSYZLoiYngXc05k4g2b/C8
rTq+C8b3wKh7XZidCJ4VXIuF6aKnCctYKwlTRU/x8X3V4QfYf3lltIG32vp1
qI55ZP5oCw91U61f++rwO/xtjo7nVsY4GTO6rBHmJEIn9GWNxtpsbiLWVh9X
xjeJWGMtZC0mVIoenwhZ8yrDZsik7iWhKhE8CyqjDbwvuP97qsMv8AfazhfG
2e7w31sdfsh8IWuxMCERMrE1c4DtsTmxaXZlxDjiDLp+UhnfTVrnMTE2vnHN
t64ZFzGM2PWfx0gZ9L+ek9nm5VvafCv79XTw/es5neU6vqvNt7BXp8M3+CY2
fX9aGd9sWu85YC74zvVv9qGZbrvbc87c8w3tP8w7zfTv9oGpbvurbYStvraP
TrIf8l3rn+yDk0zzDWy+OUdMJBa+ZV589xe34VvZK9PR7kfbGFvzzezvPYdV
pvkOON/iXpUOvf73be+cWLOwVinLjXmuNC/fDufbU6+lY+6/sQ+Mdx3Hn1TE
HgPk0J61FnslSnNjzcW6iTUXay3WTw1F35gTeybYN3Cz0Cgn9kU8Z/qWnHju
SBl7MSYLN+XEvSZ1jXPimSQ8N1nGc67nWe584fyceKabK+TlxDN4nsXXRbec
eAbNs+gyxp4Tz6l5dt1AuCEn9iSMdtv8nNhjgIxbhaY5sUeDvRrcC08VmuTE
PXE94aqc2IeRNX11TuzJoIy9FBOEa3JiTwXPbiuFK3LiGW4T91FpeZRfmRP7
Nqhn78Qk4fqc2EOBrg1tS3S+3mMY7XrGdnlOPIOvsKx61g2Z9YXrcmKPBns1
2DvxklCQE3snago5ObEvgj0Nlwp1cuIZNM+iL3EZNHsharsMmr0ThUKtnNjj
0MttL8uJPRTIIFfAvgjuw7nvZp8Eezm4p+e+nHs47uV4DsozU56dkgO42cfk
CMgV8EyZ58bIQgZtkZljH+jmMfAsfqlQlBPP2ouFkpx4Bs+z+AuFi3LiuTjP
wS9wGTTPxtnbsbAi7PKweS/OiWfotEFuMiee2yMfOyZyYh9GT9OFtgVlKetA
34+7bco0Mtib8nJF2BV74rv4LL6KD1/rOWTu2Htzjcug8a/zPQZ053xgb81c
4eyc2FtzpnBWTuzpYh/XScLJObGHgX0E8J2TE/tu4GfvwEzhxJzYQ3CGZdCW
fVenCafnxJ4L9l6wd2x2RZRzfIpwak7sqWjnvk4xfZfbnmFZyDjROrV1f4cK
h+XEOch5cgS+khP7zprlxF6S6cKxObE3BL7bcmIPVpV54GVfFXu14DsuJ/Z1
wH+8cEJO7Olo7brjTcNzlHB0TuxJYW/KNPVVXRF6NLNuh7vPptbtKPPe7rbH
5MQel+a27bk5se8EGx/iMTI2YsFBwsE5EfOIffsK++VEDOW8Jza+KOyfE7Hw
QLeBl1i6j9vAS6w4wDzUETeJJROFvXIiduztNvA2sG7n5cSeGHRk7xtjbmb7
/VtT196a4YP43V6W0cDy9nefN1s/eGvkRMyhzT81QwZt8d2/Re+pGTGT2PlX
zSiDJm7trhll0MSyP2tGGTSxklg6viLKOf5dv3/UjBhILPxF9K814zziWkDs
nlIRdsfeDR1TiCXsAyFWV1WEnuhH299qxjmIDGj6QDZlvCvBmp21Ou9MkJNr
aFnkwMnZkbtjn9VI33Nz780z00W+j+5oeqHvqTuY5jlwe5dB82y4p/BobuwB
WO37Wu6teUbMc1/2gnAPzr3x//aEVEQOkNzfYt/zcu/Lc+LZvoduZ3qW6+6x
LHh4FvyD0Cs3ngnz2zs3nhlzzLOGn1U/NDeeLfCs5Fcdj8iNZx/Dhady45kJ
z0ngq8iNZxDwj7BddpqfPAd5C/bxsG/nScugLc9VMkI2N56z8AyFZym/VEQ5
x2lhWG4809nmvtKmt7rtk5aFjMHCkNx4xsJzDOxE7vZl26ub0D039mGwx4d9
i+x9LBCdnxs0e0ETuVFGXpx9nrVF18qNPY60gTcvN3Lm8FBXmBt7JNkrSQ6G
vAt7JGkDb25u7MFiL9aloi/JjdwTbeAlL0Nf8FBHnx9VxJ5L5NCeHCF5J57J
81x8Z0XseUWPQveR5zEyVvYyfV8RNOPtYZ/D11aZr4dpbEKeiNwRe47YZ0Bb
dMi1vIfMQx17EdhLQM6SXNIy951vmd1t+y7WlTl40DJeNT9jIZf2iseEL/bJ
jT0N+OQgzylzybMpntX/KPTLjWf25MDInbEvjL1j5HnJhbOnir1VPBPg2QB7
gtgbhC+TsydXj682NQ917GXjOQHPKobbr1jzsvbtnxt91va8PWY9oZnLvi6D
l7zjALdBV3KQddy+lmX08VhvtQ70zZ4w9nbxjINcP3ujWDuRt2YPGWsongnw
bIA9neztvM5l0MQkxkWMGunxMXaerUyyDW6xjV6wTJ4r8KyCPWTsw7rDZZPd
P3vzyDm2sn3h5dnHVLdhLxs591utP+cM5w4xDT8j1uCj+CaxptA26O1jno3+
pPrHc+NZJLGCXCd7/mZ4bokh0z3H8D2RG88s4c93n/TVw3WD7CubPAfMBc88
N3iOmCv2kK31PDxm+k3PUX/zrnfbgbnxDBUZ5ICL3Q+6ECu5h+LeiVjIPRP3
TsQg/JaxkUNOmR/f4lkZMXS4fSXpPgZYdonHQB/EQnKg5DKJifyS28z6GBqf
fdJlJdZhsGXw7JZnTFzHuH6hJ/eKFdaXnCi5UWJs2nWXm4aHdwn/EYYXxzuF
P1bFN7b4ttZAfzvrTmGGv6FVo0zXEOF64TphT6naC9eIvlqYk5WvZ4OP+r9L
g4e6q4R/Rf8n1Bd9rbBb9F9CPdFXCn+I/lO4QvTl7mtvoYH7nC3ZldmQizx4
kUFb2sxS3fhsyLncbfcRbrAMdEUH+kbnI4WjhDuE24WX1HaqcKbo+4QLhAuF
rsIDQk0hR3hEeFg43zzUdRGOsExkNRMWS1a1cJ7ozsLZwjlCJ6GjsEB1LwpH
i25eFnznW1Zn854r3O82Z1kGbTsIF1sndHlImCtZE4R9RTcU5oueJBwu+jZh
pOjHhU6ywUtCZ6GLsER4WbjfZdCLXfeAsNQ8ncyz2O07CB2FRcJC4W7hHmGu
MEe4zzzULRBGqO+BQnvR8817rzDPbdq7zQLXHyqdDxOaCreWRZ/0vV9ZjPFl
63WA6P2Fg4VDhCZCY9OHui1lh3uOmtkeB7kNvLeUhWxkIos+5knXidngo36J
bXFg2f/vk9+bhZtMU9fIZfuZh7obrfN+ppmfdrYZtppdGr52kfCgfe504Qyh
vXCv8Lp41gjHlIXPvCZ6ZWmMibHhS6OzwUc9cz8qG3zUr9Lv6tLwefz0VdHL
bWds9YroZaVhE8a8RfTW0vA5fA/eFaUxJ7SBFxmH2I7Y6ulsyKE9ur4hHFsW
OqMrOhzpeUD2ttLwc/r4XPQXQqHohPC96B+EpOgiYaZkvyD8rLISHX9XGjzU
XSa8Wxo6oyvn8DeivxXqiL5U+Er018IlomuXhZxfhLplIW+GZI/LhlzkwYsM
2tJmuuqez4ac2u7jLJ+LxIs3Vb5WOF70ccJm0e+Uxhwyl6f5l7m8RzhJOFm4
S2grnGoe6u4WTjQPdXcKi9T3lGzwUb9Q9GThBNFtysLO9NtKaGkfwe4tyiK+
nGCZd5ofXnRt7TbHWEZLt9lUGmP4P93R9RT81jr/qrrfhDLRpWUx19jgOMvZ
WBoyTvPYiK1jszFP2I6xPJMNPuqR9btQXhYyN4h+qzT6xQ7rRK8vjTEwFuYO
HeibOYT37dLQkTbwIuMkjxtbjcmGHNrjq08IXUvDZx8UHrJP49uPCr18znFO
oXuFMKQ0xlAhpO3D+PJQl221H1I3THjPPEPMs8XtBwmD7SPYub8wwGNG7yfM
s9l2xFZDieGlYTN4B3rMtHncbTa5/lnxpoWM6PdLw3cz+HBp+PA44QX7OL5O
zCX2ct3lGs61hGsGcZfYRRwn1nNN3ZvzQfSM0rgGcy1+3jK/tnzWAsR85CKP
a/dTwqzSuIYT84n9rAm4LhMDiYVcp1k3zHLZHvPPcZt/zYOu6IQu6Mw4s8IH
Hu8zzFlpxJXP8E3xrMXny+Oby3x7eW02yjlegw/ju6KPEV4vizLoo4V80QVC
T6GHZa3DF8tD5nvIElap7Egdv6bflcIRog8XVpRFGfRhwvKyKIM+VFhdFn3S
11HlMZYnhe0e08uSPS0betD/CJWNFHYKHwljPGbG+inzLzwnfFkacXWsy76w
TZ6TrGHZaAd/rmTmCd2FbsIolY0WPhE+ti7DhR3Wib6fFnZZB+qeEj40T1+h
X2mch+vMO8qydtl3ZpbGGhAfmlYaPoUv/WHfHF8aMRwfvVG4yWNgLI2EW+xz
+B6+/Vg2yp93XWPLGee2N9smyGhomWNtt/rCddaTsd1gnmds2+uFBrbJKPNe
b5o22LJPNtqNcd9NPAZ0uFNo6zEz9rtKYw0w277OtXtwNuIO8aa30Kc0Yiqx
tZfLoIlJxC1iFrGK+MW5NSAbcpHXQ+hZGtd8rrvEtodL4zpOjOtuHuq4NrNW
GCR0K401A7yPlMY1nzbd3Gal67Pi7SvcKrqyNH6bClU+Hq66/kJrz+2LwuTS
iNtce6cK1aUR84n9U1wGTVxnLY+MafaHyeb51TJYCzyZDbnI49qNTvTNNXyi
MEn4SfjRek0ojTXF99axyvR3rptoXnjwXWIysRgf5toxJBt+jT9zL5Drc4V7
gpYqa+UxMY42nnPmGr9u7bLptkeL0mgz1eNq7rIpHusdLpts22Hb26wnejcT
bvcY/09vxlosXVJlYZt+2ZDzon3psdJYo7xpWc3cFpnELWIQsYf49YNlIos1
GHGFuJFwHHyyRPMj7BC2C5eor/OzUc5xbe59uGaK3mrep4QP3WawMER4V3hH
qCPeC1kTiP5MGCWMFj4RPhZmCDOFv4TdwkjhaWGXsNP0KPPuctsxwqeWQd8j
hI+sA30PFbZYh4yQFT4Q3hemCFOF34RfhZR0y8EfRf8hTBJeFH4WfhImuw28
v5TEuNPCNo8fWdXC75Y5VnhW+EL43LzDhPfcZph1et9lz7jN57YPbZ8TvrQM
9Jou/Gn9LpWuF2TDTjttu1nC37bhJmGzcHpdrdHqBs08nFE3yt61bc4SfWbd
qKMMGp63RL8tnCL6ZGGV6NXCUaKPFMrUd0JYqbIjdLxIvy8J+4reR1ggeqGw
t+i96gYND3WU0Q6ZyKL9IPvMO9b7imz4GLY9u27oslE4tW7otFb0OuEE0ccL
l4u3lrBeZSfqeLZ+5wj/CHtKonyDcFLdqN/qeTinbsh/syRkIus4oVyyCoU1
KjumbrTFJtgCGdjideHoumGTN0pCBm2PrRvtKIOmfYlk5WXDLtiDucTnd3tO
J9rn8LUf8Qv+A0M4X/R5zI3oLcJZzFFJ1G0XLigJnqMke2/hPZWdWxJ1O4QL
S4Jnq+htwjnYk7GKXiecwJiFQ9R2T0bXGr51j+76fVM4jjEIh6v+v0y0g59+
0BHd6G+J6KV8R1/0ASWhK33SFzrT13rhxJLoc6HoRXzHHB8R5otewHffRdcQ
PhT9kXCx6IvwZ9GbhdNFn4bfSJ+9smEX7LGxOHioOxXfLY4y6FPwUXJX2Sjn
GF02CCeVhE7Qbwknl0QZfb0jnFESfSbVtmY24gDnP3ZaJhxcEvZ6SfRiYT/O
AaFKmCD8IHwv1BJqC32E3kKhy6B7CUWSfXE22sF/juhjs8HXy7Im2jeQOU54
QfhG+LokYsXzwlclETOoGy98a57LJOuibLT72nWVwnfmebk45pC52194TfRK
4QjmviTmhjljrpgjxv6qcEhJ2ICxI4O22OBg9fV3JuyCPeBdLhxaEm1WFEcf
yD5MOFT8/2SinOPX9btGOIZzrCR0WSUcWRI6Qa8WjiqJssPU/t9MtIOftvgw
vouMucI84T/h35KIDXNN/+O6+fhe3eAhJhObz9PxuXVjnpg7zvE3PCe9TXOu
dxEeEJZyLpjuip+47H6hM3bGVkIb4c6SiAHEgpZCq5K4hnAtaW0e6oj9bYW7
SiLGz3TbtqaR0cIyaDvFuj5WEjENnYmN57JmKIlY+KDwEPPCXAoPC48wL8Jy
obvQoyRiNLG6QG3Pyka7ZZbdtyRi8FrLethtkdlTeLQkYiSxkn77l0QcXW96
QEnEVMqItfh8L9uzh2Wstg7o1g2/tI5cq0/Lhp2wTzvhbs8rsZ97HtY0rGW4
p+IeZpfXdeRVudfiHgk+6rnHgoc6cq/cx3BvlOd1IPdE3PeQxyMvzD0o923k
dMntkgMgF0BOl5wXvNwrkfOjDbzIoC1tyB1zD48c2ueKPj0b40B/dEUH+kbn
n4sUd4S6SYVHoaN4OpXENZfrar7anpkNP1tsW9xjH8cmHUqiDbxci3+UrJ+E
YslKCfeZh7oF9tUu9mV89jzGWhp5Y/LI96qsfUmcM/Pc172m6ZNr3RnZkIs8
1gpnZ8Ov8Kfm9ll8lZhKbD01G+Uc3yjcVBLrINZFrB1PEhqWxFqpoXnG+riB
cENJrAlH27cGlsS6AR+7Tri+JNaQT5tuYF7KiI0nC7eURIyk75tLIq6iA2ut
E4X6JbHmqm+ZT/v4NqFZScToCe778ZJYs6ADMYBYcJBiyYF1w6bY9gDR+9eN
OaMMej+hbjbmlHKOV9j3Dxd9mPBESayZWCux1lvu84K6Q+vGOcp5eIjog+tG
X+hA3/RZnA2fw9dYH5Vm4xynHfyvWiaykNHUY2RsVbZNo5K45mAjrl2nZIOP
+iuFeiWx5mady73DCcJVJXEPUZc+S2KdzrrvCreBl7VxiXkGe5yXm4e6tG19
e0msmSaavqMk1uyUcW9yvFBeEmt1+ioriXsC+iy3zLTri90nfWFbYuVxQp2S
iF1cuy8pibhHbG0i3FoS11CupfhN45K47o4z3cR1lF0jXFsS9yjcq1ztMmju
na5y2XDbp0hI2o8GuO9LSyLmogN5HnI/tcoip46el5VEXO1nusht+1tWqiR8
EpmvlkWOitzUIeWR61pPLrU8cl4byLmSaxV9klBPfV1VGnkicldXlkYZdMZ1
V5dGngieOxRbmguThRdNtxCmuOz2ouChbpJwjXCtMEJ4SrjaZdDDhfrCdcLT
wkjz1jdNm2aWiayJHGstcF0m5NAe3a4pjRwWOl4uXFEaOVxyuZcJRaWRdyUv
0EptbxLuVNsZQiuhtTBNqC4K3mRp5GhpQy62dzbsgj3I5T4qpEojd0tuuZdQ
Whq54nLrQN/klctcBk0euUSoWxo5ZPLEpeYZ6vYtrRO6TBXqCVcJTwpZoUwo
FyqEodhaY2nAmEQ/KzQQbhDGCKOFhsKNwljhGeFmoZHwvPCc6VuEcS67yTzP
Wd7gKtm2Wn6vPnrq+A3hTeE4XVuOFR5U+V3cP6js+GTwDxFe1/Fq4Qn+e0lY
JXqlcKXHxFgy+I/a3iA0Fv2C0ES4VagUxgtXuA28wzz2y4W0bXC72l4PRI8S
bhNdPxPt4G9smeMtv65QKgxhbLZVQ9sGm7VQ24aZ8Dv8rSkyhQlClXVrahod
r7fNR7v/NbYRtjlGaClZN2ZiXplP/K6tMNP+d5Hm/OLSyPORF7ywNMqgyRWe
LZ5zhE5CR6GXbNlbeFn0YqGWUFvoI/QWelYFD3UvFQVvH2FJUbTpK7qfsEz0
K8JjVVEGvdTHT2q+G0nnB3T8aFXIRNYiYSB7DYTXRK/AtpyLwiW0ta7nCvdb
51tVd42QpK1QICSQWxT+hF9dlYlyjuFLCY+bv9BjZGy9XFeMX5mnjnCZ0F/o
Z9mF5qUP9LqUcVu/S92mn8toWyQMsAxiQRthelHEBN5h5V3WhcKCorBdf+HV
orAhtsDH8W1scpfQTpgtzEIfzWFhaeSByRE31VivzYQfDjbv3cIct8E3OceH
2kfJXfYULi2NHGYdxzRiGbnOtu5zln3qUvP0M39t4RLnEMklMn/DNb+3SIdH
xH+v0F6YL8wrilx2j2zojb7tbYMF5sH2JcIgzwG2GCAsLwqb3GOZyJqLPdXP
zZko55hcdXfWKKWRm8b3a5ZG3ppzIJ+1fWnkwMlz57kMmjx2rsu6uz1tc0oj
540M4tA64YRkxCPiEOck5+LRyahbL5yYDJ4M/1VXFWXUDauKMui1Ph5RHX6O
/8D7pLDBcoh1Q6uiD/oaIXqksEn0RuGpqiiDfhv7+RpA7Oe5H/Ujq+M8wd+R
PVx4qyj6GCX66erwG/xloo4nCZ+I/rgo+q6oipiDDvT9tLC5KHR4QfTo6rhu
cr18Xsfj+M9S0R8Iz1VFGfT7QpXoCcIu0TuLQna6KmI+fYwWPUbYIvpdyx8v
fCh6h/WFh7p3rO+Y6ojTxEd4K4WPiqINNH3SF2XPVoVO6PKe8KLoycJnoj8V
FhGL+A890b8J1aKnCV+J/rIoeKcInxdFm6min6mO6yTXM3inC18XRRvqkUHb
L4QZosdWx3WJ68VcHT9bHdcFrgczdTxL+E70t5yzoucIP4j+Hr8XPb8q7ut+
sjzawPtNUei+mP/8K4oxIJ828HLvxtwyZsbKHC9hfqpj3cL1grYvC38WhQzs
8Vx1XGemmn+p8Jfo3UWhy4KquMdEJ+peEf4uCh7qFgq/FgXPMmKb8I/oPUXB
Sxk0bZbjP9VxXs/18QrhP9H/FoVvPCNsLQofgR4rbCuKMuZ3VHVcp4fZR/HV
03UunpaMGEosPUL04cmIscSVQ0QfnIxrDjzUHZaM6xY81B2UDF5i0aHJaPOw
+rk7E754RjLmmLmuJbowGX6KnmeJPjMZfJRBw/8Aa8VM9Et/PUTflwk5tOea
iQ70fWAyrpNce/cTvW8yznnO/VNFn5IMmjEzVso4xznXTxZ9kvCQZLfLRDv4
u4huk4l+kL/ecQFeYlhX1bXNxFrrqGT0zXV+/2ToAM21/4BklGFb1mJHJsPG
tCNuERtpzznDuZMQXZAMW3Ge1E6GzaA5dy5JRhnnLbEiR3RNoZt0uTcTseDC
ZMQVYs0Fos9PRszCr/NE5ybjPIeHuvOSEQOQiayLkxEjKIO+KBm+9ppQIxk+
B71S2CsZZdCrhL2TUbbDcYa26ENMoU/6OjcZc49fnp0MH4DGV89JRtmjGkvH
TJyb5FO+8XlfR/SlQk/VdchEOcefOu5gu/xkxARiQ1J0UTLaEjsuS4aM7xw3
qKPsEa6VmdAT/fL0my/0ELoD1bXPhB2xH2syfA5f2ycZtkUH+sbGFzJ24UGh
a1Gs664ULiiK9d152F7oInRm7nVv+AX3nro3TAiflUUZdIGwU9fujdko5/gT
/X5KLk50nvC76D+Ey0WXl4esL4Va5SHzI3L1wi7yXxyTwyN3J/pi4cOyKIO+
SNhRFmXQFwofl0Wf9JVbHnIog0bepzw7EP5U2RXes8HejduEpt4Twt6QFkJz
79k42vQdfoZ6lOnbhS+zsUfkSB8jd7dwZXnI3184QLhZuMl7Qg5zX7f6HvxQ
002Eg4SDhcbCLcKBLoNuZF3Ze9LMOh9gnkbuA1t+JdQuD5t+Lfob4VLRl5TH
vkj2TY4XXiiLPZCNTY8zXnCbr83LXstKtxlv+jvhW/a+ZGNP5S1ue3NZ7JV8
XniOvTDZ2MPK3shnymLPLnt3xwijy2LfJHspnxXGui/2hla5n11quykbuqD/
taWxp4O9HOyV+Vh1m4UfeJ6t+t/KwsfwrTLh17Iogy4VfimLMui6+KfavpON
co4Z1/dCkejLhJ/IwQoloovLo58fhVR59PetbQFvHfxTst4StpMvLg87wkMd
c0BbZCILGV+Id1s2/AT/wHf+EuqVhw/9K/o/oT5jLw/fXS1MLwtfqxam+Zxi
3FNd9rvHPcVlv3ncS4SlZeEz+A5yZthnkTdJeNFjRs+JLvvJ457gMmhsge1X
ZqOc48nuk76wKbZdlY3yX9z3K2Xh0+iwGR7hDNGnC9tEvyecK/oczm+13ZCN
co636HercLbos7BHWZRBn1kespeVxTlEHx+o7bps5LXIZ23nWXE2+qW/jfrd
JJwm+lTh7bIogz6lPHJhlEGTE0NX+qQvdMZ2Mz1nu03PEv52GfRsYY/L9lGb
fYWGwg3C3uVRBt1A2Mtl0NcLn/MsPBvlHONXxDxi3QWWtZ9wo2X+UxY+g69c
I3ymtluyUc7x39blatFXlYeOlEHjc/haDf1eVx4+976OPxDOF31eeZyTVT5H
8Pu5wjz7KP2+bB87wLEP334jG+Ucv6TfxWWhM7ovKouyfW2HhWVRto/tsKAs
yva2bbDFmmyUc0zf860zOhBniCnEEuLNHOuIbtgAW7yejfJ/7GuMkbHhc/yH
Nv+l/ZnwaXHEJmIasYwYha+zB/82nwvs63/Afs24O7tsiW3RXxhQFn60wbxd
fQ4sdd1A+xg82Ip3DDq7Pe8I3G+bYSfGzjsN7E3GBuw7bm8bYAv2LXe0DRe6
rwd9TtDnfeZZ6Pb0/bh9Hh1GlUVc/qQsrpuMm1jONeVL2+A501y7Rwgjy+Ia
zXWZWM01gWsBMZu1ANcA5uIzz8uzbvu552isaeqftg70zbWbtcDybJTvsm5c
Oz61jk9ZB/pmHTDcZdA7bItOth024b0K9nWtKIs8OHmOekJOUeQ7ajknQi6E
fXk8+7qgNN6Z4BkYfLlCN/NzX8Z9E8/meKZGXZ7XYvCQ26llWeR4zvWairUU
OTDWWRd67fWA12IXCw95TQZdU3jYZQ95DOhOLp89oz3LYo8Xe73Yq8qe0h4+
7iv0K4scP7n+x1wGvda2YK/ba7YJsXJpNvx2g2U/WhZ7WOmjj2XQlj22vYTe
ZbHHln217GFnrzvn3BzLZu/pSvfxqNussUz26i7Jhtw37YtPlEVMxieHChVl
EfOJ84OFIWURg4nFl5XFuwKcR+iM7uz5v8zHvBdU3z46wrzsexvoNvgW7zhd
Z9/jvYA6thl2usRlfT1u9skVegyMpcBlj9pWjIV3CmrbVvSV8rgGum0t2wwZ
9Mt7UKPcf/Oy2KfPNZRr5p1l8a4A1xWuNW1cBs21m/debi+La/RE87KPf5bb
tCyL9wBYE7AOYO3AOwZt3J661mWxhoCHazXvMDV3/8jmXaoX3UcLy5xqHW+z
DvRNPKxtmz3m8TP2Ys8pNnglG+98lIgeJGSEbFlcY4jDw1wGTWzGl4hxxDZ8
irXVq8KTZXEtJJbzDgV+h7+lLYO2rBlYOyzLRvk29znYvsMagLUAOg3yMb6F
z+Fr+Bj9EFN2uD/WxqyBWdOxtuOdhvKy8FHa0RfvrF1uXXhPjvfSnrKcq1w2
3LKxQ13rNMi8+OwIt2GsvCN3lfl5L66ebYadrnBZxuMutU5DPRZ8izU3cXOU
fYN3PWbbRy63jGHWt65lDLFOo4vjmsi18BNhXnHs2WKv1n++Vo4VPvc185hU
jRrHCi2FFsJ8xdZJwuGibxMOEQ4VbhWaCAtU92Im2sG/j7Cv0FC4wbyHCU3d
5gjhSOF2oZmwt9vA28B1Rwl3mOdwt2nm/qk7Wmhunr0sg7bXC/sLBwg3CzcJ
+7kM+sZU5AnINTwkPOicwUWmuzpnQ+7mHuFuYZQwmvtuchvCXI11QibkIm+M
yp4hr0JugByVyg4WGgu3WJcDhUbW6WDbsIl55pF3zEQ7+JE1VvjcMi923uVh
61zDY2as1wm/qOxXoVR0XeF70T8ISdFFwl+i/xauEl1P2J2MMugrheOE44XW
QivP/XGm8YEThBOFO4U2QqFQS+gt9BLyhQKhp9BDSJiHukeF2sIlwmNCH2GJ
xjo9E+Uco/tvQlkqxjBbdZXCHpVdreN/9PuvcK3oa4QfRf/EtVp0Svg5GTZg
7CWpkPW7UJ4KmdiCNvBiE+QiE1nIn0keOBNyaP+Hfv8UrhB9eSr6/k+onwod
5oi3KhPzgP3hxabYkjazVDc+E3JonyvkCd2FbqmYS3Jpj3hOc53H6S50S0aO
lbxXfcYsDMhEzpBcYTvnwMh7XS9c5xxZDdP1XUdurIF5rmSuhayQsW+Ti73X
Pk5eitzVQPpyzoo8VX+hn+ki11F2is+Ru63PpW4Db99k5KjIVTUUbkhGjpK8
5E3CjcnISZNnvsp69dbY7s9ELhtd+YWnnnUnB04u/Arsadn7WRZ98IyAPHs5
PpQMmjbwUtZHsjtnwq7Ykzw3ue9r8K9k6EIZNDr1Em+nTMhF3qBM5ORyPT/k
RMmNPoZsYUgmcoSXevzkGMkrdhQ6JCPHRy6ys3C/68g9djIPOWhy0fcJ7YXH
M5EjPNf8AzOR4z7D9cgil9rFMvEdcoE97ENPZCJHS1zral5ysw+4zZnWsYP7
rOUxMZbelkVus6dlDs5ETpxceK9krJFZKw+iL2FoJnKo5E4fTwZfLcvq5Tlj
7oYJacsm9/yo+yg3D3UVnsNy00P5zcSclPmYvtlLN9g6QJcyDy5LWccnrE+B
Y9KjjlE5Pic5Fx9xbLpU6OsYNU19PSd8pLYX6/g1/a5MxjWIaxHXwlGZKOd4
h34/FC4SfaGwXPSKZFzzuPYhZ6dQMxXy3hf9AfMi+rxU1O1Khl7wULedOUsF
TzXPtTLRDn7q6JO+4KEt16Vcj41Y9iTX5GTEtFeTodOhvu6MU12WGJaMa8Xz
ojPC86K/Ssa151nhi2Rcg+CbkIw4Cv9EYVIyYvCPrptoGp6pQnUyYjCxGD0m
JyNG/2x6SjLi/i+mp5qXMmLncGFaMmIoujwnfGmdGCvX4jzPIzp/nYx55Joy
WW3HCOuSce1ard/Xk7FmYO3AXK5KxjqDOYVvfTKucfBTRxt44aFug3CSr4Ob
Rb8jnCH6dGGK+npG2KiyU1Pxu0k4LRXH0LSBlzLaviucmQoZ6P5NMnyQMbCW
Gi2sScaait83knFd5vhz26HQfv2FbVPL112urcwpdsEe2/T7nnCu6HOEN0Wv
TcY1n+s8a5bPfJ5wLR+iNeBQv7PAHn36pg286DBVsscKW1R2lo63JqMPZJ+d
ClnomPC6AL8a5zlCp/FCpfCd8K3rXrANvvY8YOu2qVhzQJ8s3OWyRZmwOba9
23WnCO3Mc7rt2l641zS2vs9lZ1nPjkIHn2OcRw8IXUxzbnV1GTTn9oMueykT
NjjL7c+zDNp29pwzz/dYv5czEVM49x8SXsnEmoO1xqBU/LJ2GezjOsJlQn+h
Xyr8oo7pvpZ9usdGH6xrWAs9ITwuLOU5cibWfgNS0S9x5WH3D02ceMRlScug
7cBUtEuapv3iTMSg8zy+hZk4xzhX2tiWzH0n25S17NPCK8lY0y7S70vJuCdg
nU/5smSsg6l/WfSSZKyTWacvc8wiVsGzOBk81LHmniF6ZjLWsLvtO+PtS/gQ
cWN6MtZlf5ieYd4/3dfSZKzJ6ZO1/MhM9IP8hcnQGV25r6CvWclYQ//lfvDd
yzwv2JqYSmwssi041+63Tb5xmzqey/miFyRjDc8akrXkiEyUc0wdOtA3PHNE
z03GOpR1K2spnvXenIw1FWvlp4TZyVjbwjsvGWtW2lA+x22pfywTz5x51two
Gb88277Fx+ypYd9MG6G18Kl43xX+lC5XFMfvbuHK4jj+SfTP+LHoYuF30X8I
l4suF35MBQ91KeG3VPBQV8Y7I7xLItwmNBW+Z68Fe45E9+eeVX2/I/yqNqXF
0dcvnDPF0SflyERWqWUdITSzzB9SoQN9J4UvRX8l1BZdS/hb9B7hatFXCQfx
bpDQWLiF92qEA4VGws3CX6loA2894WvmmLkVfUlx2AYe6rDRt6K/45wWXUfY
pbFsykQ7+GkLD3XI+Fh1mzOhN/rS9nvOy+KQcaB1vMU6rWZvktBc9B20Fz2x
WusOcqI6fp+9P0Jn0fcXx7cVumVjHyL7D79ir4zQR3W9hfeqog28nYQv2Dsj
9BL9qLBe9Iaq+AYR3yKCfktoWxxl6PKG0KI4dIJ+U2hZHGVrRa8TWotuVRw0
MpHV2vp/InQT/Uhx9I2O6IYOn7H3R+gpuofwIXuNhAdFdxV2srdJeFj0Q8Uh
61Ohe3HIhH+C7PMha2Tsz36c6pgX5gNZyKAtMmlLn/TV3fzfCn1FP1Yc9HdC
v+Iow16TJG+n5CV0vF3HO4QHRHdhPDz7Fw4R3QR+0duE/UXfVBzlhwq3up53
337KxLefeAeOX74FtdHHTwiDiuO9t02ue8I0PP18HvGe3HrbgHHwXhbvcfHu
1veZsDXvcN0ndCiOd8Z4d+xeoX1x5Izmmb7PdfM9R90si/Z/SdY3mWg3z7oN
Lo538jZbF87tt6wT84rv8c4i733xruKPmbAt7yzu5lwR7hI9yzbHzutcz7uE
P2di3fKufaS3Za2xj+ArvHO2ym372RbrbIserltpH+/ltryTxrtpP2SinON2
wt3CHGF2cejVzvQs190jzDVPDXQUrheuE/YR9hUaCjcIn0v2VmFv0Q3oT+f6
f0J90dcWR/k+5qX+n1TwUHeN8BlrsUyUX2PfIaY2tQ/hV8QwYtdN7ns/4Ubr
QF81rBt94svE4P62E98fm1wdcYl49Ln4vxAKi8O/iRHECt4j5J1B3h38NhPl
L9mXOhbHO6P4FOcV5ybvFPJu4YMug+bdxK4ug+ZdTd5t/S4T5RwTxziPeOeR
9xaJJy9Iv/fFc5x16ey6xebl3FvqNsQoYtXM4viGGutY1rCsY1jTvS154yXv
A8k7WfUbdbypKuaVeSYHR95mudcp0ORyVriMPAh5Eu4ZuHfgXpEcArmD11xH
LuUt85B3fMiyWPtwj/6A1yisVbin5z6c+xLuXbq5bKXldbUM2rK2Yu1FDqCr
j2nLffZqy6Bvcj1vWwfyQk8m476Se0/uZbin596Zexnusbmv5r6F+xjKubfe
5Hru27m35x6D+4DhwlPJuCfmPjXjPpDNPewIYWQy7ns/ct/DzYsO3HsPywQf
9dz7pjMh5323fToZ9707rcsg64ZOfT0H2J57O/Ia5Gq45+E+hj1w7IVrLtzh
tQ97Cxt7DdQ3E3sC2QvYNBn7itnr31JoYV72HTZxG/bpsbfvLqGtZR9j3uZu
y7sUrSyjfybeqWCdxfqKtRb7/O5MxprrRMts6zLuZckx9fV46Ju9j7dah36Z
2CN4lMdDzoi8EGtm1rTkYMjFcB+3xnQf2+IN+wa5mNftI4ybvZe3efzci5ID
6uX25OWu8rxlzcs+w2ZuA83ew9tdxtyR47vSvsDckVP/2HOIb5G74Z4YHyPv
g0/hS5yX3GuSAyL3s8U2xbbkDSabxq5TXUbuABtj22muw/bV5rnTtmVdP8M2
a25Z5CrIaZLbZM3M2pm1NTnYdj4mZ0bujDX6AtPk8Ra5rK19YZb7aO828M73
nDPP060f937kvYf4HnALe2urIm5ynYXeVhUxlDLWZ1WKTzuk0zlc86qiDbz/
j6kzj7e5+v6/SpojDdIkaY7Dcd0zcN3rNqoQFZmiEiEZkgapqFS495yLzDLc
cxFXqDRpnudJ86BSfZpHJM2/19NrfR+P3x+vx1l7nz3vtdd7vfd777V4Nl8U
fVwVdbxdcBr+45mMLHur4GcUMo262SefEm2AZu+8IuLIX636PlZ9h/EMLFjn
RNfsU+I9ZPaSeee4N8ZucNCMIe827GEOjf6zxlg3vLctDBo+XhxxPYK3qyOO
sWWv9KEYY/auWKPwJntT7F3xTsO7y4LgTfZypwWPTgmeei/4h7WBjEW2skZ4
92PPlXXDejkn2rgwyusZfF0T9fHOxbsXe1LsTXWNOOh5kRa+XxJ5oFkLSyOO
vTnWbN/gN/bo2avnGxPr4syIg2atsIfOPjffhfjWdEak4b8Z8V/XqJs0PL94
Zg0K3eT0yENaZCqylT3x0yPMWLEXPj3G7JKEffriy/eehJ9RPCfYZ2Evhr2h
ihLbiGCP6LgapRV/DJQe9nJpnTrHKHyssL/eLfbj/EWN46D35a6H6FbCoaIP
EZqKPkKoL3pv7n7UOA3/Hcx9ENFrVf4gzuWVur7jhUb67wChiei79f8Azpno
/xMUbi401n8HRn7KpKyDypyXNPzXKPIfLuwles8yt6WZ0KDMbRrMWSG+P6vs
94Vlwp3CZmGTkBPywofCB6VOlwua9JRNH+kbdQxXWf2F5fpvi7BCqBW2Cr8J
R9V4zBirhpw3EX2P+ncx5wZLHSYN/+1T5nJWRN4t0ZYq4aNo08lVtgGE7Z9j
sMHC2Aq7Ke+uzBFzJewoeocy/3eosHuZ0xzAWAt1Re8U4dXcD+C7fan/O1DY
ucxpuGPAXQP25Nmbx1YLNhmwxYDNln/QcUt8p5Z7tH+h45X4Di13aaFJ0zHu
1WLLAds/R5fapgNtO0zYo8xtpO7GQr0yt4H+rVH7LuIcDPZkhHuoV/hbWC2s
Ef4S/gz67viPuFWRhv/+KHXZBwm7lLmOldiAEbYJvwsjVM8FVc5H+n1rPKaM
ZR3mqMZx0P/p/4Y1joP+N+Z+ZZQFD3DXetcqjwvjwVxOFT6OOZ0mTBc+ETZE
GZTFmdrTg4fhM+xSnRc0vNcr4hgzxg4baN3jP/i8d6TBdtjlVS6H/K3V1vs0
npdwzlb1zBPmC18LXwV9h/BNxLG2k8xRmdc4+YtYY6y1MqddIHwbeaibtdYn
2rBbtJG2nRs8xbxiE+6soJmHbhG3T6wTbHL1jf+Yq7MjDba2Rlc5Xd/g4bpR
VpeYI+YKm3FnxprYLerGZh2260ZVOZ4wtuRGVrmcLpGXtdM5yhii/3pXeZ6Y
n0tF963yuDFes4TZwhfC56Ue157CpFKP7y3CrcJ64c2gbxPeiriJkYb/3ghe
uF34NHgCOXmecHOp5eXNkeeNCE8RKoT3hHeFyREH/U6p2zE5aNpzo3CT8Jrw
arR9jvBl9IG6ZwifRRsKQo3ws/BTzPVC4buY86FqW58qj8PnUdZc4X9R5iJh
sfCD8H2UPVPYGHUsLbUMRvb+KgzjrFOV830feauFH6OM6mjTTxF3mdL2E5aI
/qXUv0ujLMLbtO7+KLFNA+wW/F7iuJPC7gD//VliGwmkwdbRZ8IJ7W3zqJWQ
bG8bKthBweYSdpOwCYPNk4bwTpXtJGEfCVso2Gg6IP5frvgVwm/CFt7d9d82
9uBFbxUKQo3ws/BT0Et4T4+4ZcKdwmZhU9DLoyzilkYa/vu1xDaQdg+7B9hC
wKYSdpSwUYOtGmz+7Bk2E7CLgK0IbP5g6webEdgBwq4Pdh2wM7FXxPWK/xtF
mQNiDLDxg10fbIhgMwQ7P9iqwoZO/6gbW04Dow3YVsEGFLafsLHCL7ahLonw
vlFG/ygTWyTYFGoY5VfHmDFWP5bYZvqqmGPmtarEdtaxu4VtrpyQL7GNrA+C
ror/iJshzBQ2xryTF1vtG6IM/pslfB5pFggLhe+Eb4Wd1batfNMV/XWJf+8Q
vonwHZHn24irq/S/5X2Oi/Nb8MHKEvMl/HB7tIm2wIvTIw76k0h7V/SVPOxJ
3RvPYJ6zu1V5z469Os6D3R1p/onnMry6Je9yKY9nE3ty7HXxjFoTef6OMH1d
JHwffa6n9L8r/WLRP5T4tzrm4oeYi9WxppgTeAm7UH2Cp6CxFdU34ph7bIUN
Dh7gXBvn1lh3Ldt7DBk3bHRhg4v/ONuWjLW5b5XHlLFMtLetLuaEfKTfGHPX
QnTz9i6LucCOCGVuinWEjRPsjnwXfcXGB7Y+vo1+Q5OHemgjbaO+X2PtkRfb
JZtjbWLnhDKxfcKaZ26xdcI5Pex2YfcGuzXYsmHOmCts2WyNeUU2kR47XtgC
w84LtnAoG1mCDRXq2DnS8B92eOpGHDS2ebDVgw2wuhGmbmyHdY42QGP7rUvE
0Y460TbagwxCFmGzBNslrDvioLFrwrwTB52JMWFssBt1TdDM07URh4xErmKn
ChtW2LJChh4XYWzkYSsPm13Y7sJWEXOciPLIi2y+MsqAd7ALNyR4CBpbcUMj
jjln7rFZdVXkbR40ZWAbCRt22K7DRhJ28rDNh00n7DQRj928YfH/D8Hr9BVb
L9imYU0Qn465wvbeOTFnn4XcaB51Y9sIG3/IaeQzshqZjCxGZmPHDzuC2Hwa
GXUfEW2hDQ3jvatf6EjYmsLmILb/sDl1ZJQxMsJHx5heHmXuG+9x/aOMprwj
ldnHwLDQ6dDt8BGAr4AhPOOF+4S1woXCRaXWmdFzL4g4aHTfwaXOQ9p7hf6R
hv94rxmEjlRqHR49/WJhYKn1dvT0AREHjQ6OLt6tyvGEewjnhR6wOPIOirIo
43rhBuEl4UWht9AndAJ0A3SFs6ocT5j3sO7CtaV+H7tauEZ4Rng66LHCsxHH
e9LZwmWlfl/qKfQKHQm95FJ0GOEB4f5Svxt2RUcp9bsdbekbOg9t6hdjtCL+
57/zS/1OuizG/tIoizmgneOE56O9LYREtJO2n1FlG6rYJj2x1DYKsVXYTnTb
UtvYw9be6aI7CmdW2QYVtqdOK7XNQ/KQNlvqePKQlv87VtlGIun4H5un2IFt
LvqEUtucxe7rcaKPFU6pso1U0vE/dmOxE5uItpOXOOj/K4Pfq4QrS91W7ACe
Ueo2Q2Mb8MxSx2EHFjuvHUSXlbrf2PE8qdT95z9swZaXOs3pVbYhie3I0lLb
/cRO6ymiTy613U9szbYXXVLqsSMOmjHsVGUbotgO7VTqvNh6PbXUZVA3ZVIW
baAe2kjbSqNP9O2pUu9vMJfXCS/EnF4XPPxixPGu0RkeKvU7Rzfh7FK/d82P
NnQutR6PDt5FOKvUOvicSHtOqfV28nSNMuZHeeyFwDOMFXsdRUKbUq8h2tFD
/53GnoPo8TGGjCXvHFNijOlnLvKTLiVMiPTUfW6p3xloA+8KjGGnaO/pMY+8
F/Duge3UzXnrbehr7E1VlthmKntUHSMPaadH37tEX2dHWfDGzCiTOWFueOeu
irYyN/loM+92rAF4e1r8d0qkJc12no+6+L91jNH1MVethGTMI2sTWXJqleMJ
XyGMEZ4QHhcuF0YLj5V6P2N0pHk84tjnOKfK6fgfWYeMQbYg80YII4WHhXVB
jxIeiTh4CzmA7ILH2Ec7t8p8B78ht4YLD5Vafg2PMtdFXPdSy1hkK+9grNOW
pZaByBjkAuuAd1beQ9NCptTvlDfG3KeDnhBj0zrGijHiXXa7DCn1uyzrokPw
Eu+ppREHzbsr79Ks2dIIZ6MNEyM/+2DIHGQN+2G8O3apcj9oP+uWtcw7963R
9pKg6QN7oXw748wZe6LILmxXH19qGcZcYjMbW9DMabZG9df4Dhp30U4RfWqN
75Rxtwz6tBrfWSMuU+M8pMV2I/91rLGNH9K0E/1ArfcZ2F9IKXx/rfcp2W/k
/5Ia25jijAf/p4UjRTejDMqq8TOcZzn/USd1kYa87Wtst4cyuovuUWOba9g9
O7fGcdDYPTtTdKca21XDbtHpos+osY0ibBVBk4b/0vH/ulq/t/O+fk6Ny6Qs
7KR1Fd2txjbUsKPTU3SvGtupw27deaIfrfW+G/ttZyv8SK33Vdn/5H/ykBab
bvxPHZSNLTba2rnGNuBoM30trbGdIfp8suiHar1vw34Nug972ReEDsSeMXvH
2JDHbjy29K+o8l40tuQPiX0v/CjhR+iAyHNR/I+vpSurrDcNjTlh3PHhNDx0
qaahW6FT4RvqqiqnGx5ls7c2JOo4MvhkZJRB++ExeCsZbWUv/OJoM74IxlR5
LxyfBB0Y+xrbXML2EvSJNbbJRBz0STW22UQcc9G7xnb5mJODo8/0Fb8JjGVZ
jW02Mabs/cFzTaNvB0WeQVE/e5fswbH3xh4mZfepsc2/06J9D9Z634j9orNq
zCPwBraWuoh+uNb7OuzfECYN/2HDD5vj2B5Hh0Tvw4Y6dtLRk9A70c2wWX5E
yDrshB8caQdGWmyrXxp5Do0yyIvuSr5mIRcvCxmALBgTchpZik6DnoJMZR/8
qJDDyNHGUSd1XRxlHRn/DY+6sfU+LNqADXZssfMM41mGjWjsQKdDlkJjGzoT
chU5hG165CryCBvS5CEtz150BWyWYquUZz3PbmxOk47/d4g6qYtnMLoWuhfP
DJ4d2LjHbnVRyG3qIq51yHL+w7Y1OgJpjo0xYmx4lvHs4hsFsvjyGBv2+kfF
GKELY9MdW+zovvxim71/hKGx3X5BxGHTHdvu6MR94z9sw18YaRg7bN2fFWPY
IPKQFl2bZxDPIvY6Xym1TjIhaL5v8Z0LHWd8hOtHGeTlHYF3BWzs148wdl2x
/YrOz3N5z4iD5lnNuwo28LFtzzvLgcETF0f4mBiz0TE+9AXb+RdFn7D5ip1X
nsE8w3iWYRN29wjvEXWeF2mwIYstWfQsdD10a3wx8Mzm2Q0fYMu2W/ADabF9
e27kqRdlnB1psJWFjayfwu5Ni0qtj0p/R+T7YT+hv7BCWC5crv8mCGe3UjnC
KNHjhc6idxRGi75R6Ct6H+FK0ROFoaKbCGNE3ywMFH2QcJXoW4QRoo8UrhNd
IUwWXSaMFT1JGCc6KVzLf7RBdEoYJ3oKZYhuJ1wt+lZhtOhjhWtE3yZcLbqF
cIXom4QLRR/Qym3PC7NbuQ/UNVt4vpXrJO8s4elWLoOyZwqPtXIdOdF3CJ+K
vl24XnQlZYo+uZXp+cKHrRxHW+cKb7Zym6l7gfBFK7eBsa2izFYeY/o6R3il
lfvM2MwT3mnlMaIv04SVrdynGyrdJtpyujBV9CJhk+hlQrXou4VTk3qPUbgg
+h7hTIXrCDWi7xW6it5ZWCx6jXCi6N+V/i7RjwjXKJxIemyWCnsnPUYzKl0G
ede18lguExomPabTK90G6l7DmFW6DdR9XyuP7RJht6THmLFYKHzTymOySvSj
wvX6v0goVIuX9Px4nHFXeLl+H4R/RR8i3Cn6AeEi0Y2SHiv6RF8YM9p2v3B+
0m1coPIuVnmPwTdJt2WtcG7SbVoh+iHhUtGHC8uUfpDSP6G4qQqv1O/DwhjR
xwu1otcJI0UflfRY3Sf0SnrMRlZ6zpirf1t67TBnzBVriLXBmDKWrJH38V0s
dGuhtSw8Ff6M8cE8T3hC9OvCBtHThA/C3yw+fvcQjlFZKeEjreUq4b3wd4qP
3B2Fd8PfLz5X/1H+j8OfNj5mGwsfhX9bfNruJ3wY/nfxmdtAeCf8r+IjdVtz
+/LFpy8+ZPH7i696fNbjDx6/8PeKXisME920uX1+YQf5IuHCcvs2x8c5/szx
a45vcnyU4y8dv+n4MsenOf7i8Rt/t+h7hEtEHyI8Lvo14X3RlcJq0Wsq7O8e
v/f3ib6/wv7e8fv+gOgHhTGijxceEr1OGCu6pVBbYX/w+LvH7z2yDJ6Gl5Fp
+O7Fhy/+fPHr+0n4e8Zn87Et3JYNQrMWbhNzRRr+Y87wXY3/aPxh4xf71QrP
AWP/msIvV3jMGetnFX6lwnPCXLxI/8WPg8WPTyEnkpa9rDHWFjK4r/4/T/9n
FfeT5v8chbsrnFb4fwq/VGGegVeeaO624NMaH9e06cUK8yC897D+f6HCPATv
PKDwWxX234uP3p8VfrvC/n7x8bulufuOP3Z8wDMG6yvMI/AGfr6frPAY0PeZ
zc3bjCljCY8/V2Eeg7fuEp6ucBnkXSQ8U+E2UHeN8GyF20Ddy4XnK8zj8PY9
zS1bkRHIBmQsspU1ztpGxiI7Vwvtk5ah54keJLyutXqz0BNZI7wtepLQS/Rg
4QPROaG76IuF50RfK/QWPUTYIHqasBXdbar6Jl6fJ7yc0/wK9dPqS8p7e+zX
sAfDvhZ7UeynsOfBvhh7eexnsOfBvtSLyvu+UE/5H0557473b/RJ9Mo+qnuo
8LnqniWcK3oAMl30KKEvsk34SvQ84XzRw4TvRS8S+om+TPhF9BLhbNEX8swQ
PVjoIXqg8LLo8UI30RcIq0QPEM6qdBnk7S10qnSbaEsn4RxkNTJb9DChS6Xb
QN3dha6i+wvLaUtL08OFLS0dx14f+wfsAbCvhy6FTnVu6EH4R2AMGTt8KGCL
nzFk7PDxcVzoz+i82NhvGfo1Oic+H/CHwP4AOhc+D9rE+wc6Pn6dWoe+iw6L
D45UvD/wTsE+Q6vQ72gLfgmSoW+iY+JnoCj0SXREfHxQNzr+WaH3Yu+fOWUu
sYGP/wb6TF+xwY8ujk4+KvRw6uYdhvcZ2kBd6Li9Qq+l7bxD8X5CH/DvAc/B
a/hEoS3ouBeF3srY8I7B+wBjxNkk6qQuzvkwNuyhoI8yRtDskbGfRBxjwzvB
+aHns1bQAdH9WDOsDXQ4dDfWCLyKDofuBs+eXuk1x1orFU6uNM/AK02FkyrN
k/DioULHSq9Z1mpWOLHSPAkvHiicVmmehVeLhVMqvSZYC0fDT5Wuk7o2Sz62
E32GcJLC2xQuEX2mcJrCfyt8aqXXPGu9VUvLWdpA3cjbUtGdha4K7yyUVZrH
4e3dW1qXRIdAd0CnRDdE50LXQkdEF0IHQvdBJ0K3RMdAt0DHbF/pNcVa2qGl
dU10InQhdE7WCjo2ujVrprzSa4q1tK/QodJrlLVZv6XXOjo2ujVrfkSldVx0
2z8UHq3nR99a94v+jFC4T63bQf1DFe5d63FifFjbvDPwrsAaRzbyzsC7AjIS
WcQ7Bu8WyCRkB3VSFzKEsUNGIZsYQ2QPOhS6EzII2cw7Bu8WyGhkGe8QvDsg
05BlvEPw7oBMQ3bzjsK7CTIc2cU7Au8GyDDmFpmNrGaOe6o/PdSfjOK+U38m
KNy/1uPI+F2t8Pm1nlfm80KFe9aaj+CfQQr3qjUfwT/wEs8MnhXw1HX6v1+t
54Hxv0XhC2rNt/Ar9cKz8Cr1T9H/F9aa7+H3JXq2LRXO1LOtjpDX/xfVep2w
PnjOw6PwJs/72/X/gFrzPfzO2ub9mO8BrPFlKutOoavK2ll4VPRjwk2iM0JP
PWsuEd5uozUpnCt6gPCk6CuFc0RfJDwgepjQS/RgnlGiK4Xuoi8WnhN9rdBb
9BBhg+hpQj/Rlwk/i64R+ogeKmwUPVPoK/pS4SvR84TzRQ8Tvhe9SOgveriw
RfRy4WzRFwr3iL5EOE/0IOF10TcLN4meJtQWa9yF+0U/K9ypZ+n5wt2inxCm
ij5VWC36MeE20e2F+0Q/IxRE9xR6iB4ovKSybxDWin5aWKj/zhXuYayEmaLP
FG4WPV1Yo7oHChNF3y7cJ3qosEb040KF0pYL94p+Spgr+izhFtEzhIeUdrjQ
TfQFwirVPUA4K+cxZSx7tfFYjBT+aeMx2beg9S5+6KK47gp3zHmMGJtsG8/t
5cKexZ7jM3KeU+byROEaxkK4Sv83F64WfaswWvSxwrWiJwsTRKeEq3JuM21t
JlyZc5/paxNhrOhJwjjRSaFrznPKXPYTzsyZZ+CV04TOOfMEvNBVOEr9GV/r
eWe+j+fuX635En48JWeehVdPEJpyl7LW48Z4dcqZ5+C1M4VDuMtY63ZQP2M7
QvijjceYcYMH4T3G7/Sc1whro5Q25swT8EIb4dSc1wC830oYJ3oKY6C+thVW
iX5UuElzmxFWMLfwvOjDU047V3ij2HkY2znCK8UeY3inINRJmYcYy9nC88Ue
05milwi76f/Hij1XxEEzZxWMpfAOZRebN6uFv4rNoznRdwif8J9QKXq+8KHo
fLF5YRY8WmyeYG0tFrYWe41RN2uCtUAbFuW8plhLm4rdlzuFRin3ibYvExqm
3Af6vlw4OOUxoC0rheNSbhN1LxX2SrkNC0TfJSQU/kLhmpzXEGunbsptY42x
tmgjfWXNs9bpM2PJmmWtMqYLc54j5ubHYrflQWFQym2amnOf6MsyxiTnNlD3
7GLLgvXCdynLBGTHW8JPKcsQZM/bwuaUZdC6nHV8dPuRwnPMjbBN9F0p88YL
wv0p88gDOafhv4uE2pzLIO9RKY/Vw8IVKY8ZY/OIcE3KY0RfnmcMUu5TVc59
pq/Vxf7vXeHvlNMgy94QNqYs05grZCiykzljLpCRyEbmBFnFHDD2yCzmmjbT
VuYc2fam8L+UZRyy9lXGKGWZy9p4RXgt5TWCbH5d+DhlGU1feKfiXYo+0deX
hMdT7jOy9DXhvZRl6nU58zy8XibcmPMcMnd9WVM5jwF9P084sNJ7KuylnCI0
RncV5oo+SzgC3UN4RvQ1QiOes8IU0R2EZqJbCy+Ivk44AF1OuFV0ibAHugw6
qejdhF0rXQZ5f2uhuEq3gbr/VHj3SreBuusKe4o+GJ1Z9F4AXVA4X3RD4Uh0
SeFV0Tcm3LZi4d2E23io6ObooKIvEnapdBtp26+qr57o/YW0wj+08N4xe8h3
Kzwo4b60EdYn3CfqPkG4M+E20LbjhULCbWyKbiI8LvoK4XDRLYV1okcITdCF
hftFX5rw2BwnLEx4jHYWvR9jKvrrFt7L2iJMb+E9rQaVLoO8hye898QeBnsX
7EGxd8QeAXsD7CGxV8SeA3sN7Bmh+7Anw14MOhC6EXtw7L2hIz1S4T0Z9mKu
b+69JPZU2EthT4m9LPak2ItiT4u9LPbs2KtjT4u9KPZY2FthT4q9J/Z82Oth
D2rvSs8Jc9EoYV2PPRP2StD52Ftjz4O9ju17bJXmQXgvkfDYwHPwGmPE3MED
zD1z2LDSc8DYH5fw3hp7LOytsMe2T6XnhLk4MuG9vs1CroX3/NgbYw+GvRf2
yNgL+lWY2MJ7QuwFbRImt/CeUP1K8wy8cnDCc7WTwp+08Jyx9/QPY9zCe1Ds
rf3LHLXwHtsorcXxQmetxR2LrfuhY6BboAOiK6KToIugM6Lr3CB0LLbOg25K
GeRFR+VZfr1wcrGf6eiePJN5FqOD3id9eYie/0/Dc0nL2veEHdIhc3PWWdBV
0EnRPZEpyBJ00JXKf4nyP6n8M5PWddGR0I3QedEVrxD2L7bOSFt4pvIspU20
nWcuz1r6QN95pvAsYQzG5KxDojseVGzderSwT7F1bMpGx0W3pQ50OWQasgyd
Dl2YMsiLToxuj06GLoaOj+6Ozoauhg5P2chIZCN1/FlhmYQsWi38VWGZhCx6
SOE/KizDkF0rWnjv+TdhdgvvQbNX/buwuIX3rNlrJg9p2XNm73urML+F98DZ
e97GO08L70GzV00bqJs9a/Ze/+adpYX3YNmL/o812sJ70vBmHbXnjRbmUXhz
B4XfaWEeZa+SPtB29izh9R31/wctzPO0va7CX7RwH6BZc6w14qgbGY7spg20
FRmK7KTN9BUZiuykz/A6MhtZDc/D68hsZDU8z9pgjbI2WSO0hTXJWqRNjA0y
ENnHGD1cYZmELCpq7r4jQ5AdjAF9RSYiC+kzY8GaZC0yJuwdcoaH8z7sIbK3
xhkdztewx8Z5R85ucJ+OM4xt8pIDwiFZPbczepbk7c8CHxYfKZzK294zNpU/
Uzibt/8xfHz9pHA6b39j+NT4UuF9RB/O/U7RRwolefsXxOfeXwqX5e2fDh95
u2HzL2//cPiE2xu7gnn7d8MH4r74+cjbvxc+sjYpf2ne/vnwwbczfj/y9peG
z7ZvM+4L/rHwAUafSIuvIvz1kQffdvhOwj8ifhJpG76c8AdIG8mLLx78h1HG
iXn7N8SHWaOsaXwH4c+MONqOLyP82dEHxg6fIKPCDwhjh83sK8MuNX3HFxL+
ARmD7b7s8vb3SJ/pC76x8D9Hn9rn3WbaWkdoILqJMFR9bSJ8rLX8vTBE8uww
YYPoH4TLRB8hfCX6N2GW6E7CR6K/Ey4W3Vj4WvRWYb7obsIYvS9VSd59q7je
Cp+o8ETstyh8jMJtsL1S63LIn8V2Ra3bQf3tsSVU63ZQ/2kK34J9HGS6wu3y
9ieIz8Hf1f5vFP+7sEj/dU+7bX8Iq9Nu40bRv/DMEF0s7K28hzJHynuAUF/0
YcJA0QcJnyvtr8hU2pZ2P7YJS9Luz2eif+aZI7pV2u36CRmZdvv+J3qLMI22
C1+K3owMF32S8IXoTcIk0aVpj8uPwuVpj8+Z6u+tta6H8lkb+OTD3wxrhL7j
qwl/i4zBhrCPg80N7GZ8FfZssIGCHRV03w+E3dPWgY/Oe42yNquEWVrLS4W9
Okj+lKkNea9Z1uoMoZno1sILoq8Tjst7zbBWFgjH5r2GWbtzWLOii4RXRE8Q
jspbRiAbbhGOz1sGsPYL5FHddwoHqP6XVf880SuEJtiMVniq6EXCr6KXCtNE
L2a/WnStMF10tfCn6NVCleiFwg+iFwtzRS8XDlZ5byg8Q3SNsJPCDyo8U/QS
YVeFHy2zr2h8RuNfGj/T+K7Gh3Wig/1Uzxa9TNhH4ecUzlU5zfb/yizb8B2H
/0JkXMu8ZQ6yZp362yJvmYYsWyMcgmwUlonumzFvNhdWZsyj8CZ5SAuPHpz3
GDJ2PYXGec8BY98FHs57jpibc4Rk3jIS2fh0xrIQ33X4C0QmMlfIKGQTc8Zc
I0ORncw5spg+0HZkciJvmYIsuU/hA/PmGXjlDGFf0UcIV9PXjGnaQN3E0Vdk
MrKYPtNX1jRrmT63ylvGI9sfU7hR3jwLr54iNM07Df+NFvbPm+fgtZTQMO80
/HessF/ePAzvtmbN582T8GK7jGUhfaIvyERk4Z/C2rRlYletp9tqLUeQH70U
nlzrdcz6xX4eNqGxF42NOuyNYoMb+9nYFMU+JDa3sX+NTUts82Gjb0TYncM2
Hzb6sOeMjUfsLb8svNjONpuxP/iqsL6dbQZiawzbPtgXw84Ytt6w+Yb9Nuy4
YXsNG2zYW8PuGvYFXxFea2cbhW/mbeuqFfew2tk2IzYascd4cNi3w2Yy9pOx
SYctRGwiYk8Ru4rQLwmPt3Mc9itpM23FpiW2FrG5iP3Gw8NeHza4sS+OTUHs
nWJPERuI2CTFFh82+bDPh50+7ONhUxr719jwwzYmdVA2djOxN0ObaAs2a7A/
ig1nbGBgw5Sxfla4s53HHNtt2ArDfhx25LDdhA0n7Dth5wl7NcwJc4FNnGfy
HmPGtiA8ztgJ74WNDcpmjBlb6nhC9OvCx6KnCs/nbd8JG3V3t/NcYutovxLP
6Qt5t4G671f4xbztiWHjaV07jy32xrBpxxgzd9g2alziOaRsbEhh/446nhT9
BnMqeobwdN59pq8L2tl2CPZAsPGFDZH3wx4JNp+wUULd2DTDvhRteD3sKWHD
C7tLT+XNM/DK3Ha2DYf9pm/zthFH3diuO6HEbYBXsT1yaIl5lrHD9skRJR5D
xgpbbseUeMzoKzbWsN9Hn1kLzzHH7bwm4E3GlLGER+EtxpCxg8d2zVtGIBv+
1HrcJe81ztr+ReF6ecsIZMP3Cu+Vt8xF1u4j7Ji3zomu+YH+3zNvGYts3UvY
PW8Zi2zdSfgvZx0C3eFlpa+Ttw6B7vC6wrvlLRORhf8pvEfeMhlZvKvwb85t
oO7n9P8O+dDJFH5b4Z3zllnIqq8VvkTjXVlrPQz9a5jCuVrrXehbIxXO11oP
Qv+5SOGKWush6B875S0TkYUbFO6n/6fUWi9BH8EXMf6F8WmIX8K6ectwZPfn
aes2/whPpa3joBv+JTyYto54rvJPqrXehL5EWsaQsSMPug9jzNiiA6H70Gf6
ig6ErIGH4V1kDmufNcVaQgbg6xR/r/i0xucpa501WRF2b/B1i/9cfELiZxJZ
gsxD1iFTkD3wMLyLDEL2suZYa8hgZDVrnrWOzEaWs4ZYO8h0ZBUyGNmLzNoY
9hqxwYddNHRf5oy5QgdGV4QH4T10RnRF5py5RmdEF4WH4B10UnRNeAjeQedE
d2TOmCt0SHTDv4VH09YR0cWZI+YGnRzdFx6Ht9GB0X1ZE6wFdODbpZsUhP+k
m6wt87MNHoU3ecZRNjwKb1IHcwvPw+vM8YIq+1fBh8o3Zdat8PeCzxZ0LHQz
/IuUdLCOxn3XY4Tb29tmCPYxjhaq2vsOPvdVOVPBWQrupHL/mzMNnGXgzjD3
1TnzwFkH7rBz354zCpxN4M55syqfueCsBXf2uR/JmQ3OanCnk/umnLngrAV3
TLlfypkLzlpwR5T76ZwB4ewHd9a5H8oZEc6GcKeU+5ucCeEsCHc8ua/E/Uvu
jHJHCbnIfWruQCMf96jReNT6zjT3qLFvyH1T7qhiQxE9HJuE2DNEH+cuM/dd
ubPKvWX4CJuO2NeDn5DL2OTD/h7yuW3cH8EGKHdSkLvYF8DmAPIXuc59cO6I
I995D8AGH/bzeB+op/x31foOO35DuK98lDClve8Yc5+aMWUsuXP9XdjXxKYj
dh6xHcCcMBfYFcD2AXPCXGAHoCzO++NDmjsE3P1njBlb7AJ0jPsj+MzmTgz+
tPAphv8wfGjh/wafdZs62OcN/r7wcfdTB/s9w38OPvjwt7eyg/3P4FPs7/Cp
wv3cI4UJ7X2ne/vYV3kumQPuHsMT8AL3jrkPD0/Ci3/GfXp4Fl7ljj1zA8/A
K8wRd7sZM8aKe9nwAjwHr8ET3A2mDdTNvXLuYsPj8Db3rrFtAI/D29yL524w
PAZvcY+Y+/q0kbZhk4C77cwJc8E9+J/DniM2RbHDuUXh5bW2oYmdzm0Kr6j1
nTru0XH2iTtSC+MMOHs32CzBHgl7ONwH5O4R9kS448dZI+4gzo0z9tyX464S
9mu4U8fZM+70cd9u+53MKpdBXs6ocbaHPSH2gjjjw9rnDBRnn5ABnD3iTm5N
nKnn7Bp1UDZn2DiLxJ1b7tNyJom6uDuC/RDqxDYV9qq4s8O9HtrKXR/sj9Bm
yuYuCfZLqIP7xNw1wt4Pd5gZC+4uYc+EMWkW9pmwMYMdm/3DPhI2YrALc1jY
p8KmDnZ3sE2FPSvu4HAvJxn2dbgTxL2e4rjPxZ0f7mgdFPaMsEGDXRv20rDx
gj0W9tQ4a8GdBO4vc+aCs1LcUeb+MWemkAWsOdYaMgHZAQ/BO8gQ7K2yBll7
2GBlrcNT8BJrHvuzrEHWHjZb4Qtk2PtxzxI+Ig3/wU//iH9qa20zArsYO6r9
K2ttwwK7GMgB6qQu5AF8h4xDtsF/yCp4Hl5HZiGLWFOsJWQSspI192fYjeBs
GXN0V9yJ4OwadyK538gZNs6ucaeR+5ScYePZwZkzzprxDEF2cQaPs3fIMNY+
Z+g4O4cMQA6zJlmLyGP6gcxF1tIf/LXhPxafrvhIo9+sQdYe/Ue2suZZ68hY
5CZrkrWI/ORbN99U+ZbKN2/8qX3Imi23Tzb87+GTF/+7+My7XnSlkCvznTzs
ObPnwF4DPu5uq/IeDHsvVwnXsbaESWW+UzepynsO7DVcK4wTPUWYWOY7cfAZ
No+wnwS/dYv7dZRD/h5x/452UD98jk0k7B/B78jlyZRRZvncOe5nUQ/l8x97
NOzNjI/7beyhsHeCTQGe/fjzwt8YOgC+uPDJVRF+uvClhU+tqvCjhX0n9nTY
y8GGFH1hj4a9GfrE/Tz2eNjb4Q4fbWWPhb2VznEfD51mbdyp434ce0Cr484c
Y5EX7ijzmGAfiz0h9oKwoYV/0x+QGeX2aco6Jw3/sd6RC7SRtiEf2JvCfxs+
29ijYu8Hf219O3gPCN0Kf3b4vEPHYq8J/2iDOnjPib0pxoC+s0eF7oTPvBs7
WIdibwn/gdd08B4Te1uMIWPHHhd7YfifxOcke2LsTeGvckQH71Ghm+ED7/oO
1tHgHfbQ2DuDh9jrwh9wlw7e82KvC//B+Axmz4vnNjwI7/H8HltlnoPXuEOI
3GOML457iegh8DC8iz7C3iH+OXt28B4ichAegTeQh8ht5pS5RH4zN+iU6JLM
EWuDPTf22ravkbjPSTuoHznLnDPXyFv8Vf8kXFluH9WstZ+FseVec/gv/gUe
L7dPZngRn3T4M4QnGbvtPj87eAwZW3QSdBHGGF7GR936DuZp5hKd4+7w48bc
4bPx1Q6eQ+YOmYIsYQ7RZfBxjP/iTR2sy+AzGf/G6DT4P8THJv478ZHI3CFD
kB3MIboOPrPx143Ow1zh33NBB88ZY42OhG7EmNM3eBpepo/468MnMv5j8fFH
XYzZ9rHq4L7hkxf/u/QR3sBf6JwO5hHqwqco/kepk/+Qacgy0rAW0MnQxVgT
rAV0OHQ31gRrnTZQN2uespgT5oIyvxf9Jzyp8OByr8W/WDPlXpPfif5DWCV6
QPifxScv/nHrhH9bfDh3DT+8yHJ8guOfG5mObogPXvztoiMim78V+pdbRuOf
mDoo+8DwT0ybaAtjwlz9Cs+Xe86Yy02skXLPKWP7ozCq3GPM2mdOmUtkAHO3
Wags9xzSli3CtHK3ib78JswMn7+U9TdruNxl0tZtwopyt5m+/S4sKXcf4f1/
qLPcawDe/5c5KPcaoK6dpoonyl0nbdlR4ffL3SbGjjsI88KHMbzMmDAW8DRr
5z94utxriL7voPxvlXsMGJs6Cr9e7jFir4Y9SPYe2bPh7Bhn1jirxhmyvbH9
X+tzepzP+yfW71XK+5QwJvpBf54od/zVwtPx/2jhCtax8JhwSfAN/HNP/Dcm
8pJmoDBIuFtYU24f7/h6r+ZuUbn9uuPrfZGwULg48pB2deS9JMq+O/LiO74Q
Zfwb8uZa+h5tvQZdItp8qTBMeEC4P2j4+sGIg9fh+eGiHxKGRh7S3hdlMY/P
RpkjhJHCw8I6YUjkIe1a4fIYI8bm0XLzEjx1eYRHBl89EmX8Gfw+JPIPjzrW
RXvoK37ua6LP+EjHz/0dwnzhOuF64UXhBWFcxEE/L5wv9BOWC3dGWvjopcjT
N9Lw37Iok7K/Eb4WFsS8fCd8K8wR5gr/E74s990Z+Hd+pF8Yc/l95Lkjyvg2
yjwn5nxhxG8LeXCB6Npy/3LvbGWEt4Z86RZtw8c362RetOPsKHNB1HVtjMHz
wQ/0nXW7IsaAsWTdLokxpS7uut0Vdf4e8quP6KXlln3IJ/hydaRFVq2KPH1i
DJdF+rnRtq9ijHi3websPqHL8C6CjdVdQ1fk7PqN1ZKFLX2GnbuMdyo8Lek7
jZxVuUvhWUmfWeFs+vUKN2jpM+qcTb9V4cYtfUads+/XKLxHS5+B56x8L4W/
T/jsOmfhL1J4S8Jn4rmrdo/C85O+s8ZdtHMV/irhs+rcVTtf4Z8TvkvBXYJL
Ff4n4TsF3P2sUTiX9B1QzrLPUPiYlj7TvpCzNgX7D8SPIHvV+BzAdwl7JwsU
fqRgv4X4MWRvHJvZQ2IvhbugC1XepKTvhLIXjo3mgbH3w7frYoUPim/hnLWv
UvojWvrMPWfzKxQ+rKXP6HMW+Wjsd8dZdN41scm7U+jivGti0xj7reii3BW4
RPn/SPjOAHcrRiq8Y0vfsbhM4RcVvpf7tQoPV/hVhR/gbBLnuPj2q3AyzhoP
U/gZhVfp/+f0/5UKb1O4bZz1HsPegcLFcVZ5FN/mFX5W6V9W+sv5Fq3wS9yX
U3g03wYUbh5nqUcq/J7CT+r/lzgnpvB6hR9R+MVK3xW5QuF6LX1nhLPYJ2Af
Pe4KcPb6CPzRtPEZ7Eu526v0y5X/WaUfqvDDCi9R+JlKn8W6X+FFSZ/JGqvw
7srfKc5uc1b7UPzXtPGZ7WsUrqdwxzg7fpXC/yh/WZzV5uz7fvq/R5zlvk7h
AxXuHWfneXbVV7hbnDW/WuEdFD4pzsLP0pqbLXwhfB70nJBVxNWd6uf9rPh/
kuq+TXid8zYJryfufHAek3OZ01mLwgcKf5jwfY6c8E7CZzRvqPZ6fFb0cwnz
H2n4j3OclM36fC3hOiqrzY9viX47Yf7kDgnnMzmnSdmk4T/qmFptfn5P9PvC
5Gq3mba+mbA84M4K51s55zq+2m2iLc8LtaJXCKdrfs5Ier1yZ5v75Nwrh64W
ypOO4z4Kfaav3FHmfg1lUhZnZBkL2kRbGJObRd8EP4p+OWF5Rh7Scq6WsZwo
vJLwmEKTh7TEkRf592LCZSyFt4ST1ZZTkh4b+kxfGSPO79En+sKd+TcZC2FE
0ne8P2SuhKuTviMP/b5wVdJxrI93q30/nHvi/Md6uTLpNO8w9sJo0VcIb1V7
/YwSfTlroNrrd4Doi5OWz7SJtnCPn7zkIS1lUBdlUhZ1MlfjhKcTnjPWJ32g
7dxTf67adVD2wKTlySvVvu/OvXfol4WhScetqvbzoZPozsJr1ZY/w0RflvTY
vC4MT3qMoEnDf8Qhv16o9n197u1DPy8MSjoOmjbRFuJeqra8G8zZyaTbQhw0
bWLueB6clPQccj+fOWUusXmwGFnBehfdQbhFa/BWYb3wpjCx3HHQb5Rbt0XH
nRhh0qL3vhV5pgu3C58Knwg3lVsPRh9+Tbgx4qBfjbQzhM8iz3hhgvCK8HK5
dW107vERnhBlvBppCny/5RuYnlczsi6Ld4eNUSbvytgQSsa7O3uT2PBuEu/O
7OVgY6dd7B2xF4TNJWwtsSfE3iY29w+Kd/3OKrNLyDBkGXuv2PA/IN7l2evE
RhX2jXjXZ28fG1Gp2EviWwU2rY6NvQK+DWATCFtF7DWwN4WNp7LY65qsOqYI
7wrvCFXCVOFj4aOgeY/ZEHEzq/28/1i8vEGYI3q28KnozxKmZwmfJBwHTR7S
EjdX9DwhK15om7T+gAxC9mAnAdkEz8AryChk2XKhY9IyDRp96bSk49Cf4Dl4
DTsb8Br6Q2nSPIc+gY0J7pNzrxz6DqEk6Tjo+UK7pOPyMQb0/UOeF+UeI8bm
7XK/2/GONz34j3c73vFyoj8o928+8n4QY1shvBdjDM174PsRR92MCWNBG7b7
WivYfxPfkmajDxV8vpFzjvDiYmF61jx5Kb5KhLp8uxaeVllPCRcmbYNjnvKv
0v/fK+0w5b9D4QcL9teM32b4iT10vkfwXaJt2FPDdj7fILJh7wzfCMS1Cfv0
2DvHBnom7KXhv4E0xWG/iv8ok7SsB2yjk6d92FvD9jr2z+FX6qQuvntgDx9/
Fthrx34764k9f76f8B3lpLC3he1zvkFQN+sBW260Aftv2IjDVj7209lP36HG
/ro4c3JGud/7Z4Zc6BP2ufBngM8D1hPfzPhewXeLU8M+GLb6KbN32FfD9wF5
eoX9NPwfEEde2kDdlMF6Zw+Y7yF8F+kR9uDwX0AceZEH2GajjO5h3w3fBqRB
vtBn+sp3F8aO9Y0tO8bwGc3l08J9ms/7hUcL1q9XiV6dtb79cMHnXTn3+mzB
eUj7QNZ5nxLWZl3Gb7Hf06ncOtNr4W+wkcbuwBL7H0Sfx3fYASUue52wMus6
OL9CHtJyZoa85CEtZTCWyEtsxTGmjxXcZtq6RnhC9OPYSMr6DC/21ZBf2DLD
fj7yjG+efJ/iO9WJYY+N/+AJ7KnBY/AW9u8pizoomzLLwn4d/1EGvnnw0dOA
b4slfn+hDdTNOWLGhveZe7Meo/94tynYdxw+5eCtOjX2BQePcT4HH477lvjM
0blhTw9/I8wp9vSw74dtfWzs47sE/yTYJsUeKfKeb258nxoYzwe+gfH9iu9Y
+IYhD2mxYYp/Fp4P2NbC5hbfv/DBga1Kvung7wOfI9iexAblbryL1ti/Hf4w
oXepsa874vhWzTdrziNxLolv63xj53wQ54R2r3EZ5MWnJu+7fNPj+9nF8b5L
G6ib70p8z8MHCfY3+aaEfxfet7CVif3M08u9JmfEs5q0+FTBVid56Dv+Z7Av
9lp8P8TnDLaCqZO0vF9jy5M8pGVMGAvyMLa8j2PL9/n4nskYMnaMMe9/tJG2
8d2LueL5iG1E5oyx2LnGvv+2n9ESXbfG/gWJQzYhs5BVyCjmFhuO+FJgjpFl
+NPBnwQyje9D2OPDHwNn+BuIrl9j36v4YOU/7PHhX4E06A98E+L7Kt9ZKZvn
PbYgqYPnOWVSFvcCSAuPwVvkoSz0D2z9USZt36nGvhHpA3XvXWP/h7QBXyv4
XMG2NDam4SV4CN6Bp+gL+gq+MegT3yqRschWzvXBK/AIvAHP4MuFMikL+8rU
tVeNfS1SJ+/jfAPm+zPfofEFQx7SYpOZtHvW2LcneeBl3t+xrQpPk5c8pKUM
9htYg6w9zv29EP63WNsNS7w2iYNmjaJrnRX7OOhc7LWy5zopnvfIwc6hiyEP
OVt/pfL3ibPpnEfC/+nxJT6Dx1mu8ci0rM90TVd4Em1Q+GKFZyo8S+G3uZ+Q
99mxUbz/pn2GjLNWOWRs1meuOFs1ERmd9RmrGQpPV/gNhQflXTc+WI8rcRs4
G0WbaAvnAteHf6uDFT6kxL7N2G/BN1mTEu+/cEaR84KcG+Q8Oz5Yjy7xGUH8
weJjFt+4LUpcF/oJvmCpk/Pu+HttWeIzrfh/JQ9pEyXWZyiTsjh3yNl48pCW
c7DkJQ9pKQP/bfhnO1x00xKftbtM4bPjrgNn6wYgf+OsP2cv/ijYnvHmKB+f
svgf5ewPZ2nwQTs+vqXDr/D/7Pg2zdkOfHZOjG/zfItHvuO/gW/TyEPk4/z4
Fs3ZTXzK4a+Ts0KMN+ODX1fOEnGXoq3CTdK+U4H8hH/x48C3cc4SDtb/neNu
B2dJfivYHyvf9ucovIQx1/wOzfsuRqnCzeJuCHc5TmL84+4CdzM6Mt5xF2KW
wvMV/kD5B3PuTuEVCn+Nrpj33YZOCifjLgVnq7spnIq7GuibixTeoPRD8j5r
3Vvhsrg7wdnF/gqfHHcrOHvYXeG2aZ9BZO7gMXiLOeS8K3PKXHIGFd7Cv/JR
Jeax+9FdhGWq786s6bXC0qzjVhesvy4SvRidpeA8pOXOzV3oHsKCrO/koO8S
B809nXsKtrdYyPqODzQ2GKuzjoOmDsombn6t85CWe0G05V5hSdZt4lmPDsCz
n2c++5PoPOg6nBOuKfidkXdF7iihb9Nm2so9oYcK1r9XKFybte5EHDQ61HL6
JszN+s4T/ECZlNUn5pM0/Me9KPpeK9yR9RgsY+yE2eTNmoafZmUdR9mk4T/q
IC/8MT/rMpAV7LfiyxWZgWxAhiA7kBGbRP9asH9wfJT/Lnprwf7E8VH+Z8Hr
EV/n+PNmfXJGivPxnJOHJg9pifur4Dyk3e4fvGD/1fga58w4/qxZz/jOxYcu
vIO/7SNLzEPQrEd8OxLH+oTn4DXOPVMWZZCXMpEH1EHZG2O9cwaH89yc64b+
u2B/5cRx/gv/vvgS58w/8oI4aO4BMBbID3z9MiakxScw/snJs7ngMWOs8L+O
/2vkEb6z8V9OWuKgyUPdjAljQRvgR/jvF83NZXmPNfIC3+2MOefRqIOyuXOA
PCEOmnsIa/UueK9wtt4Fz0n6Pi1x0NhYZD+XOGjsLjYreD+4cRvxQBvvD2Oj
40DsjWh9HwxvCPso3FA4suA8pD24jf9rLDRo4zTkPVxo1MZlNBF9mLC/6APa
mGa/eL82jmP/GJsf+4ouz5mmTuoijrIog7yUybsw8mpa1u/E1M3+cf02bkOD
gveP64neJeyT0Gbaekgbfx8gDvok1XdMwd8LDqVttKng/ek9RO9Jnwouk7J2
pQ8Fp+G/vdp4/7qRwnuL7pCzfZeGwm4K797GNGWQlzj2v0nDf2U556VMyqKM
NLzBmkxpbabsGxEdGt0ZG/S8r7HHvTHeaXdTGQcKZxRJTrVWu0UfJJyj8K5F
po8TFhQ57j/N+d4KHyD6ZaXfkzkWeiq8l1BHdH3iRL+h//+udJmU9ajCO4re
RzhS4Q8U3kF0A6GJwm8r/E+ly6SspxT+l7u2CjdU+PnWPgvCmQLOEnAmZH/K
Em7U/2mhkeijee6I7lDkthwmDCpym6j7cGFEkduwvW5haJHbQF2HCOcXuc4D
RB/Fc1N0uyL3/VDhwiKPwb6ij+A7g+gWRR7LY4QZRR7TxqKPFeaKPkvYT3Qz
vluIbk0dopsKV4g+Ttgp5zjoT1p7Lvl+9XrKc5opeI6Z2/XCxmp/77lB63E8
NshEfy5MEH0jNshEf83+msr7tMj/kYe0pOG//7HfVhRpSCtcl7QN199EbxG+
138/CL+K/oUyRX8jfF/t70sbKVv4ttp1UtdnRf4eRZmUhV3YTdUug7zfFrnu
r9gfLHIbqIvvW98Vuc4dC/5+s030H8IeBX8/2kG8vmMbf0/aTeE6otvDZ6w1
4V94Vfiy2mPCWNyU9PelnZHZ+q9E6euK3olnisJ/CVur3Wf6+qOwZ8F1UtdO
bZyXPKSlDOrie9U/Ra6T+7HMEXODDRS+19Fn+prJeez43vdVkcfw2IJlCLKj
Sdg/Og4ZiCxsY5o0/EdcEc8m4RWV/arQvODvc0fov2Zt/L2TO7vYW8HuSgnP
XuEdhd9NWd+kjbQNOy2kpUzKIg/3eclDWmyukBf99O2Uy+B7InPM3KZy/j5I
m2nryTm3rZXwcspt/KHaPAJvfFHk750/wXOs15zpH4UvixwHTR7SEtei4D7S
tyORmQXPCXNRt42/93FmZWfsN+Vcd1J4KeU2tBSdEI7S/0e3MU2ZlEUceSmT
sihj15xlCLLjN62/XXKWAaz9XxSul7PMQdb80Nq8Bw/yLRP7U/A6PM+31xfj
m/drfEdK2v7xu6L/J3RE1sU3/NeFj5O2T/w+tgGEbtQl/FxpGYjsGyf8IPov
4SHRw4XvRf8prBU9RPix0jIXWXu58FOlZSqy9Crhl0rLcGT3+NY+M/CGsDFp
exd8o10vfJe0/Qy+J/GNiW/V98f3NL5J8a344fjG+5bwM3vRSX8f4psR37rv
iTMDbwpfJW3vlv1mvnHzbfuu+P7FNze+RT+R9Df8VykzafvOfK/jGzfftp/h
+5t+vxROUtu3kb7a36D59nxnfIN+W9icdPjXSj+TeBZNFH6v9Bwyd4uFjZUe
E8aiWPi00mPGWDUX3qPtQieeVa1N/ybMau24Tyo95oz1Ma09t1v4Ltzac/wF
Mk+YJLpUWFftb+SMG+P1WaXnmLlNCp9Xus20tW1r93Uz331bu8+UxTOTZyVl
fqDwN5zj4NktfMTcCf1F79fabeGZwrOENtH2ugp/3tp92Krwzgp/LXp+a9fF
M5pnM3V+qPC3nOsQXb+1y/5DWNHadVA3Y8pY0oaPK82T8OJhwoZK8yy82qy1
eZs6qQsep+xtwpLWrgO+YI6ZW/gDPmLNsFbgJ3iVOWJu4Nm/q31GgLMB2G+r
U/A3f771nxjyGpnPWQLsz/1e7TMVnKXAXh7yB5nE2QvsuyGrkdmcrcD+WyLn
5wrPl/uK/KxPCk8X+ZnfHNkg/C56JfIq5+cKz4a7hZY5yyVky7oiP+tbCY8X
+ZmPLEWmcjYD+3aUjR6ILkcdu+esQ6A71C3y3KFzoGswh8wdOgW6BHOILna8
UCiyTlacs1xGPr9bZN3mBOHOIus4RTnr6ejarxa5beiV6Je0sXXOejW69AsK
t8lZ70X/fbPIuhBjQN/RidCt6DN9RcdCt2IMGTt0LHQxxoixQSdDjiDzkHXI
E+QMa461hrxBLsDj8DbyAdkAj8FbyAjkLDwPryNvkbXwHLyGzEUWsAZZe8gE
ZBFrjrWGTELWIQNY+8g8ZBlrkLWHTEM2s8ZZ28ho5BBrgrWAPIJ3eUbwbICH
WRs8Q3h2sEbQTRljxhYdFdnNnDKXyHB0QcaYsUUnRHdlzpgrdFjmqq2wuchz
xtxmeW4WeY7RzdEr0C/Q0XkWoNOjy6+N5xM6EboQPIwuyxwyd+i06KY8h3n2
oqOiu/Jc5/mODotuhA6G7oWOxNpijcHv2/m+2joTuhJtwp7sEGFNwjbGhvM8
4B1S9H0J08N4x0w4bnC1z0+tEr064f84P4ZvC9JQFmn4jzI5b4WNVuydYfds
VLXPWz2g8IMJ27elTurCBtlA0RcLtaJXJpyXOGjKuAp5IDwq+rGEz6/RB9qO
nbST9Z5xSnzj5Tvt8eU+m80ZWM6xHhdx0JxtPTbioDnn2bTcZ705U8rZ0lPL
fa54WnwrPybykJYzoJwF5czyMRG+Vm0ZKzyp9jwlHKm4o8p9TpRzoM3KHQc9
PP7jnPOoSMPZVc6bN4v/sX9Ln+krNtw4r8aYMVbYbetY7m8sfFvhm/WWOJ/d
McLdlPYsvtkr/WxhQLXPC+J7BB8k/NeVb/gJpzlPdA++oYteIPQX3U9YInpp
wvZ6ScN/2IjDHu8FwrKEbdBBk4e0xHFekTykxa4c5xnpE33BLt3Z1W4jbZsj
dK/2ecV5oucLY6p9vu1h0Y8kfN4NG8nYr8OOHbxAGv6DJy6vNo/BWw8l3BfK
pCz6RF7S8B9lwGuMCWMBz3FeEhv+2BvE7iA0baRtxHHekj7TV+zunRI8MjV4
7vDgIXiHc8fNhRblPsfM2evv4jx443KfQUW3QMfAfwV+LNCPHhX6Ju1DA/oR
oU/ScdCc1+uddBy6FHlIi98NdC90MM5K4VcEXuT86BMJ82RKdabLfQaGszDF
5Y6D5ozML3GfoDjCnG2Cp+FlzjiRN1PuMziU8RBjDU+ovp7Ck9QFD4i+IGn/
CWvgwaR9oLBXxfnUbknvWT1Q7fOG3UX3SPr8Knm2p630WQfKpCzOPKyu9hkp
zkZ1SVo3RUflLAR+Saib8439km4DY0sbaRtjTFupk7poM22jTMqijUXlvkvB
mWrOVieF1uU+gz0u6KL4j7hDyn2vgTPznGvn7D33QZrHfDP3iXKfO4cHOBvO
nYjDyn1G/KRyyyxkFWdLiG9S7jPo/H9w1EHZnJ3Hlwd3CTizzNnlgyIN/3HO
vnHEDQz+ahI8eWmUWVLuexacueLsVbuIg+acVqlQVu4zMZOi7dz7GRt9aBVj
wlhwNpuz+twRahVheIN7HTcHj7SNOiibM18dhPJyn5OZEjT3OCojjm9z3Akp
jfqRPZxXrklYBpVFGVOijZzN4U7ISTF+nC3jjknbqI/9NvbsOGuKfWb8dfQR
qhO2kdm72uepF4lenPD3Omw+YM8Ju05zRM8WJmdVZ9Y03/cmZR03ueDvf9eK
Hseevui5QkXWNqRuE30rOm3WNqauQd9lz1Dl74vNh4K/NzYQvQ82DESPEy7j
/A55Cs5D2v3Szkse0jYMe2BXsB+Zto8L6qbNtJU2zBQ9gzZkbZOogv8YE9HX
C/mCv0eOFz0h6++T2ITAvhl2zqDJQ1ri+P5EH+kbdrIoizGg75TJ90/qpC7s
IHG2aYFQlfUZJ+g7hHzWcdB8z8plHUdbbxduybrNVQW3kbbdmPX3WfpMX/Hr
Qd9HsyeQ9hj8W+3zx1vYDyjyuwbvHOhj6GV8b2PPhL0S7NT+V+08pN0qlBX8
Pe59/f9ByroTafgPHepP0X8Iv7C3VmSa894/FzmOdxV0LHQr9L6/qp2HtJuK
3BbioGkTbb+cPZK0+9Ch4DZQ94cpf2/Ghgj26rBbB329MDLruOsK5hl4ZUTW
36PhOXite3xfxoYH9u2wczeh4O/Xlys8Wril4O/PV4m+OuuyKZOyqOMm0TfC
Y6LHZE1TBnmJo2zS8B91wOuUSVnwPHPJ9+yJWc8p37enFWy/Czte0FMpI+s4
7K9w5o2zbvhcGSj6YuFfjcV/KX8fxgYL9pGxk8z3Y/KQFj8t2I/qKWxK2cbz
8IK/L++i/3dN+yzdEPaj0j5TN6jgOii7Ttr/8f12x7TT8D0XGzHYI8UuKW3h
+/Q/KbeJ/yiDvKTpU/D31C367zfhfNF9ha2ifxc2aO4/5pmqZ824pGnuA4xN
Og7ZhExCFiGj2NslD2nZ4+V7LX2kb9ix5nstNmewV43d6gtFXyD8iX3tlOum
TbSFNpCWNtEW8jCW5CEtY0pevv/+kXIZIwoeQ8Zut7TH9jzh15THuEfB34d/
Fv1Lyva8zhK+TdkG99kFf3/+nr3FlL9PY4MP+9PYoeb7NHlIi91uvjdj8wZ7
3djt7iK6s/C1wt8I5QWvEdbGRynzDjIC2QAPsZY4b7FH2msKWU4faDsynbZR
JmXRRuo6R/gx5TqhaTNtJY66+Z7+VcptOL3g7/Gfi/4i5e/z2FDEPjd2uqFP
FT5LOe6MgvOQ9suU/ztF+DTlNCcX/L1/g+hPUv6POGjSMFaUQV7GjPs7PMN4
dmHnmblgDhh75gR7kIwRY4PNbs4TEAeNHe95edsQw3bYO231vMjbRhm2yfDj
Oydvm2nYSntZ4T8ztqWH7c1ThF2EXZFFwtnCHxmn4b+Thb9F/yN0FH1a1vbw
sEe3GdugCu8k1BXOErpkbf8T+331RHfL2pYm9u92gM76d0fSRXjHKKNLxFEW
tv+6RpnU/S92+LJuw68Z28LDFl9J1u3Ygp3TrNuz3Vaq8LPi2iq8v3CAcKFw
Ad8bhYOEgcLF0Xds550bY/BLxnVQdrus+7FLjA39wZ4k9ve2Yfs067p/Ezpk
3QborUJ51nGkY0wZS9LzH7b7sEVJmgOjTbRlQNZ9/Q/bgFn3GXup2D9kHhj/
G/Q7HltawkthrxCbgdeIfka4UrgKW1LCk5EWW3+vRJ5LhWHCA8L9GdszxB7g
jaJfDXuG2P+7XvSLwljhWmxvCc9mXM/YoKlvXMa2ArF9+HzG+W6Itr0YfcH2
IfZU6dOYaCNte0K4TBguPIT9pGgXvzsFbxCPLcWdgze6iu4mzBfmCZeHXUPs
Gz4aZY2IPOTF9iH2Da8Q/bgwKvKQ9pEYi8v+v7qx3YgNx5GiH874d1SkJUw5
Y6Ltj8fYjIu+M0bYq8U+5IExnwdnbRcX27aDsi6HuncNvno4yt4leA1bjrSZ
snfPOi192y149fGoe4+s/38m5qKB6PpZ07Rjn6zjXhf9RsbtgO9fyzjuoOC7
52PusF/ZUFgv+i3hMNGHZp0XW6SHRF+eiLnbM+s2wGfYqsRe5l7CFxnbNsX2
akL4SvTX8JXoZNb0N/Bd1nHYa8Ue6v+Yq6xtb8LT9Iv+EE8Z5OX/H0T/KGRE
p7NuC22gbtqEPWLsp9IP2k9f3haaZN2njaI/F1qIbh5jcnDMDTKBNcAYNY61
+XKsnUYhR7AfjL3P/UT3jzqpu6dwXozJnkH3yNr+MHPKXHWPOdsj/iO8X8io
C6K8Q6OdQ4TBWdtHpk+HRph+HC5cKgyNtE2CHhJtpK3YSkbmwYuscfp1YLSV
ueoVba4ffNJH6J31uqXPB0S7Xoy1vH+0lb4jI4gn/FzwPrwDz2GfmTmsH+Xx
LGBNwefwN3IZGYtsbRs8B+9hi/n8KKNh0H2jbfsETRuZe2zhYisWHkDWXR08
CB8gx26KOaTP2CrFZilyD3mHrV7sr87MmBduz9gWK/Z7PxVmCbMz5mP4ZGbE
fR7p+W9O8DhppgnThU+EDcgC6STXCS8IzwsD9Jy+WFgtrErZ1wj+OwZEGFt3
2LwbF+nJe73wYpRB3oHCmiiDtYL92rkZrw1k4PxYY6wTeB97rbdmvAYmCZOF
d2IdQE8R3o040t0Wa359lHVHrNGv479JkZc02DLGXu5C0d9l3I55Uff/Yixu
j7FkTKbGGDE2H2dsSxn7tFMjXCFUCu8L7wkXpuzbBH8sK4X+6LBCrbAC/VwY
LNwr3JOyfwF8ugwT/YAwNGW/LvgauE+4nG/mwmPCo8KQSMN/a4XeQh9hqbBE
6IhOKNwuTBdOizjoaeh/Kfu2wXfLjEh7RtDkwT8N/lt6ia6Jtl8YfaEPtPMy
4cFo73B0cmGd8BD6fPSZvi5P2b8N/mH6Rbhvyr5i8HWzLHgDvzN3B49cFmU+
FHX0iTzLoo+DYwzWxhiOijFibB5J2XcO/m9GRZi24Qvn4Wgj/mzweXNJjH8+
Y1vD2Mf+UMhlHAf9QcxtLmjm+BJhsHCvcI8wKOKg787YdjM2nAdF+OKM7Thj
z3m10E/oL6wQlgsDIg3/rYr/LhBqI835kYe0d2ZsPxmb0ReJvivSYjd6ZeS5
KMpcFf+jF6BHoHugk2CPGXuo50d5fTK2jYpt5qVCL6G3sESoydj2NPZRe0WY
vg8R1sYY9I4ylkYe/sOu8n2R5ryMbativ7pa6C70EBYLi4RzIw6aNcnaxH7q
uRE+O2NbqgtiXfeIMqujDGTlzRnrBMjMiRnbeuaZz7MfXZ8+09fNMSfMFXr5
30HTj38j7t5o938RtyrmhncK9GBkMHoWuh3vAqtjbv+KNOjWzBFjvy3aTNux
n/5N9Im+fp+x/Lk52vxG9AFdGR66O9rHuwfPAOqlvrUxtuik/8Ucr4q2bYt5
YC55x/g1+AY+Qq/fEnO+POjNMWdLI+0vMcdLgv45xpix5rn1Q9DM5U8RB8/B
e7wTbI0+0ld8EaAjLYoyfog+824DT9VE+SuijK3RRvw74Y/rtJBX30dedKVU
1v4OkOGMXTH6l35Py1hGI5ORzdgHPjXCHYXTM5bp0yNtx6CnxX/Y7p0RaU4S
Ts5YBrDuizO2Jcw7CO8i6NbYDz4qY926Wca2hNHZ0d2L6HvG7xC8SxwsHJKx
jEAmkO/ojHVy8vMsx37wmRk/qzsJnTN+TvPcTguZjPkc3aBtxraObwm+4VmJ
/eOSjJ+FpM0GX90UZWHLeE6UmY0yJkYa3p2wl5yO8s+MNsyK9jAW2FquijE5
McaIsUE2lkccNM9C2tE+4+cu7Tkixoix4T3lcKFpxu8t6DS822Cv+LiM302a
Z2yLGJ0I3eiEiIPmvQvdAfvMZ2X87D4+0vAf7zVfpW2bF3vKSWFh2MnFXu53
2LdNOw76W2GxUI3dXWwdp21bFxu7iyP8Jfc+hFYqq2W0/YjoC33g3RX7yYmM
3y1JQ1req3jPRHfD3vPh0d/DMrb9jIxEVh4acdCDgzeOyfgdDx5JRJljo3x4
qzh4ER47LsZgTIwf777Yky4K/mMMGAveccdF25JBXxt1YSt6dNR5R4wRY/ON
UKa4DhnrXJNjbksz1qmY4/0zto3NM4hn0YFC44yfaTyHGkUcNM+m/SIPaXnW
8SzDvnaj+H/fSMN/PPd4VmE/u2HGzyzKxvb2wKhjb6F+xs8hnlENo4x+kb5B
xra3ecbxnNpB2DHjddEp8jaI/3rHf9hC7hJp9hD2zPiZw7Nn94iD5rm1W8RB
88zi2YV95d0izLMT+9h7R/t2ydj2Ms80nm3wMvaX62bM09SFLe2eUefOQr2M
9wzYO6gbcV0jfb0o8+xIw9yUxVwxR8gW7D/XyXht/5y2rWpkCHLgj7RtR7PG
WevITuxJ/5W2DOX377TlJuGt2KBOe82z9v9N27Y0MhRZyn/b0pYRpNmMjevg
I9qGLITn4XVkIroS9tSRk8hHeBf72vAePExZtJG2UeZPafeBtiPL/km7DdSN
XKeu39LmWer8IdY2chEZB00Z5CUO2Yn97l/Tll3IQmQA+UhP36mDshmDb2Jt
sA5p33chW3hGsC43pd1n+spaqRM81ynGn3pIw3/U923IIvJSJn3Hxvgdsf7m
8A0tZNCXQc9LW84R95CwLm2egDceSduu967BFw+nHbdL8Aq8hs1v8pGevKSp
F3z1QNp2wHeKtXCf6PvT7gN9Ya1iz/yVtNcsvI5N8cfS5nnSUsaO0W94Dxvk
lEN+0j2e9poh/Utp20ZHhiAX7hF9b8wp4/5F9BsZiCxE1mIPnXjCG9O2jc4z
g+fEZ2nHQfNcoJ2vpi2DaO+naafhP+TmR6I/TlsOInt5tmO//sO0n9U8m7DP
/knaspa02GpHZpKHeMqkLP4nH2VSFvmfEP1k2usaufFCvBsj45BTvFfwrnGU
dJkjs6Z5F8EXFHH4h+Kdk3fNY7J+5+Xdt2nso/COyrvq8aKPy/odlPeUZqKP
yPo/9gbwJUUa9gF472dviz0k/E2xp8DeAPtJvCdTx+GxL/N+tJG2Uebz8V5P
25G1vBfTBuo+NmsZhCxC7+Vd/Nm0beEjg5GzyHL2DCiH/IwFPMDcMybPpJ2H
tMjmj6MOyqb/jCV+BpCRjOnTaechLTIWmYhs5J0e/YC9iBuijheD95gT5gIe
RDbjw4ByyP9+2r4L0OnQW+Cd19J+7sBD76Wdhv/QA+BFbPTPDl5dI9wdMhPZ
WZO2X4BfQm7NEGYGj8KHdwrL05ZbyI2Jwi3Cm8Ibwq3CbcJbwnrhRuGmaNOr
QeNH4PWIw7cAPgYmRv5booz1USZjMT7WHGOyLNpA3ZuiLSvSlqG0iX7NiTVI
/9CVCmnLUGQpsgg/COhcX8V/NdFX0iyNOigb2YesxWfC0givSttvAc8g5Hyt
sDLt58jWoO9K+zlAHM8mfB6sifG9K8r4I9Igm/C5MCHttT8hxuzVCDOW+KF4
O8b0HeHdtPU6dDR0NfxVEE8YWYTfBJ5x/0ZaeIC5Jw9zjcz6J+b8rSgbHQ+9
7s0Ye555PPveiHmA5pnHs485I57wazGX6Djw3Pook7Io438xzuhw6HKTRU+J
dtFmZBc+OPJpyyL+q4g2k4a+4ZNjcqSHF/ErgQyFJ5F1+KSYnrZs4/f2tGXc
J0HDw59F3NS0/VYgE5GNlWn7/WANsU54T+Mdjnc33tcqIs370aaqKIO8yM18
xH0U7T8lZd/M+Pqt4nuicJKQEyqDPpl9nIjjrgl3Tg5P+040Ye6scFeFOyjc
TeG8Bb7mmqadljho8nDWgjMZnMXgzAV3pbiPcyhzJjydsq9hzntwvuOe2Ifi
2zvf4DkDwB7TPRF+Ungq5bMUfP/l2yrfQPn2uSHyspf1X5RRGuctjkz7DnaH
+H56tOijhGeV5rmUz9twRucF9rxSPovDmRzurnCH5QDR+6ed9vmUz+aQh7L4
/orvOcrkP8ogL2k4w4I/Zeqh/LL4vk3dtImx4P4PvvsYE+6XMUaMzcFp3zUj
DhqbibSFOz2N0m7Tmtjr49s+3/jZQ2ZfmG/7fOPnTAN7ouwtcuZhXezdcZ6C
MxgPxT4edN0YT75PH5f2HfUHY++Q/zgvcXJ83z4+7TScpeAMBfVQPmclODOB
r50z0z5vwZmMs0R3ifTEQXOH/pT4nn5C2mWujn3Lv6IPnPlgD5K9R854sC/J
3i3f+zmzwJkI9tBXRX/ZV2WvmLMPv8ce68qgtwZvsNfLeY7/Yk+TMimL8uEt
eBJehMceiH1T+k7/nggehPc4g8AZMnwEEk+YtuEnkLMItJG62Hvm7Ah1Dozz
JIzNGTG/3BHjbhh3Cplb7n8dmPYc8yzFh9DVaT9Tx6btBwcdgOf6NREHzXP7
yrT9DPFM59l+daR5JvKPiTT8x3N7tHBF2s9xdEnsMpyetlxCVo0URqWt8z4c
acdEXvKgq+JjZ3TkH5C230ieQasiL353Ho0yeNbgY3JgOp45OftEGp62Dj0s
bb9I6MzovZdGHDS68NCIg0YHHhFtpG3o3ujG+KAbGv9Tz6C0nyvUNzzyrIv6
LoEn034u3RNpLwn67vgPP3ZrIw1zwx09fG8yRxcKF6X93OTZyrsGdi6wd8E7
B89m7Ixgb4RnNL99036GLw36/LR1BuLOE3qm/dxHN7gg6qDs2vivV9o6AWnY
W8HuCPZH2GPh7CBnCM+PsqE5X9gv6oHmzGH/tOMoC7+cS6LMrmn7xUIHmRdp
SIsOgy7TI9pYHfWxjlnbvEfNCbpr5CWOcTgn7T0QxqNz5CHt7GhTvyibMWBN
sDZ4jvJcRBfEzkbnSH9u2n662INaGGMPz62KOTgn0iyMOikLWTQryuR8F2uQ
euBzzkZxRgpfX6emffaLM2g8d3je7JHQWhfO46y5sHvCcdDdE/anjr/i3SO8
a8K+i/Gtfo7QmDTCQM6iC7tEGv47W9gpYV/P+J/vEnXhy7hn1LmzUE/oJnRN
2Fc9/qF3jnC9KPPsSENd+CIeFHXiKxz/xIeIvkQ4NmFfyPgrHy0kE/Zrjn/z
cUKriIO+NmHf5vhPPl70mIR9oeMTvUj09Qn/thFuiHDLKIO8Y4UWCft2xp/6
1ULziIO+Sjgh4qCvTLieE4KmPnyx4x+6ZZR3TPSBtl9OXyvt/3lv0b2EAxL2
1Yy/9wtjnhhHztotDpqxLURcb6FPwvcZlsQc9oi0i6LM3vFfTYwzc8f9CO4b
cOcBHuge6fsK5yd8f2BZzMnZkXZ+1NU3/lsaZcErC6PM+kKDSEe9nAGjj72i
fsa6WBgfY75/9Jm+XiAcmDDPwWsDhEMr7b/6wAjvF3lI219IJezHHn/2E4R9
Iw3/9RP2SdiX9vnR7h0T5ll4tXPC414/2kobD6m0/+19I3+DKKNv9Ak+PFQY
nDA/Hh1zylyOEpok7Fv7UmFowmcVOQPJc57ne/84/3hK2jZsOPvJGVH0BJ7f
nH3kDCS++U5M+6wgZ755TvN87hTnDVunbUOnS5xnbINsT/ssH+fxWopOpE1z
Rg9fwi0jP2ccOdvImcHOcd6QvJSJLsMZQXwZo9NwNpEzit1DLtEezjCeF7KU
viCDkD30CV2J87FdQ5Yij5BZyCqezfzHedhuIWeHx/nHc0P2MR7EnROyl7Pn
nKlGD0X/pG7OJPcMOQ7NGete8WwhPc8Qnh08q/iP89i941nB2UjORHIWkjOS
HeP8I2OFDSPGkvOe+HplTJsl7Gt9hDBcuC3uyXJf9q2wN8Ed2smi3xEOr7R/
9qOUdmTC8VOEd+P/o4JnRsX/TYUjhMuEYcJhwUPwzpDgtcOChueaVNp/e9NI
T95m0TbK4LwlZ2Dbq+0laZ995fxlu7RtJBHmDCtnVzkTy1lSzpRm9F867bOw
xEGnIswZWM6+ckaWs8Oc1+2Qtk0maM7wlqcdBw0Pw7vEkZ4zwZwF5swxdXGm
FV+RmXiGnRHPSnQ22kofaDttZuwquDcdY0jfOF+M7136yLspdrjgLfQ93nF4
r0DnQPfgPY53O3Qy9LBtxVqHxX5H5F2Rb4vVwt/F/sb4p37/KvY7Ju+aa/Tf
YuH3Yr9rkpc0p8R75m+itwrlojsIm0VvEcp4dxN+Fb1JaM+7Zsr1/FPsMxjU
R1rKIC95VquuRTmXQ37S/lvscxkdo0zSTRYmpXwOgrMTnLfmvDPvqY/n/C7M
++oUoSLl+wTvRr4pQb8TZUwO+u3oQ3nkIR3vyY/lnI7/bxYmpmw7BH3/RuGm
lG09YPPhFuHWlO1VvBlpbwn6jfjvtpTtRZCG94ZHcy6X8v5TX+ukfCaFcyi7
8G4D38CrKfvewgfXR0p3dMq/HwvHpByG3iAcm3Lce6LfF5qJPkL4VPRnwgmi
j0/5vw+EI1NOw38bheYpp7lLdS0QvlRcy5T/+1xokXKan0X/IrQT3TblsvAL
hn8wyqwXfaDt3YSVKuuOnNtB/T8VuwzyZoV79V+NsLPorin/1ou8XWMsdhPO
jTHZSagrnCV0SbnvnwjHpTwG96isgrCD6E7CjpGHtJ1Tbjs8Cm/Sh7VKu0TY
XXT3lHmPOWEu4MEdoozOUd6E4AHmHvsc7Lmw98L5d+6IjI80/If9DM4uXZHy
O+b2d82c1xhrqzLKpW1zhNnCGOHKlN9Zn4hxYCzvEOYLsyId59c/j3xzUz6L
zpl0zjBxlomz7J8GzVmnjRHHc+DJnMv5PMqaE3kpk30ZziBw9mBDzEG3qHte
tIV5WBBt4pwUZ7A4e8V5KcpmDjpFW5EZyI6qGKdO0efZ8f9TOfNA1yi/S8zt
3GhXD+E8oVpYHHXDCwujDU/nPIfM3aJI21MoRJ7uUcbi+J9+cRbsk+jf9Biz
TyMOPYE20Rb0heuE61PeY2KfaFzEQT8fc5iLuUf+3BA8wNy/FH2m7x8Fj1wb
ZZCXvSn2mh4Rxqa853S1cE3Ke2zsa1wVcdBPBW9cFTQ8MjbKfC7ys7fxcM58
9ETMG/PE/YqvYwwYC+5TfB//MY7fRpp5kefr6D9tZ+/x4+hDTcw19xt+Dppz
ab9GHDQyelPE8dzlTF1NpOe5ypwtivq/11r7QUiLTkVbmNvvok3VMZfcBfkx
2l4dNH14t9gyD1nXNOWyfhQyKZf5XbHroOzilJ+zPEfZB781dASeu3wnmBg6
I7ojezbs07CXjN1FdFf2Zvm2gN3FtpH+5NADq+J/9AB0WfaAK6Munt2Tos4O
oSewDzwl6BMjbUWUhW45Ncpkrxo7kOgek0NnRXfluw5nTTl7il1JdGPOoHLG
kLOH3C9C/0AP4Qzi8ggfKDRO+VzqgEjLntvWyJOMOq6L8lKhJ/ENYULoMOgy
fHO5KdqC3nhDtAkaXXJ8xPEtAjuXqcifjjJuijIPUZ2HpnyukTOJZTFGU6K/
jAXv+tNiTNhzRE9nT4x9reMiDpq9LvamsNvJ3vHwSItuf1XkOTx0JHQj9qWO
jTLIy54Ye8LsDbMHxl7YUREHzb7VkREHzb5Us4gbEfWxt4ad0GOjPHirJHgN
HkPnRvdmj4+9Pvak2JtiD459EfaR2VdmH4t9LfYSsTPaItKTFx4dG2WQlr3o
IZGnSfSRvrGnxt4adlGbRJg9afam2Tdjr61RtIG62Zs5IOKg0SnZ+8Pvz0GR
/uBo4yVRBmdJl+c8j8zfQcLBKZ9pHRhze1jKZ1aZY57RPKt5JvJsPCbioDnH
io5wQsg5ZBiyDB3i+AjzX/OQgaRpBc+GTL026NYpy2jieM6ji6KDoYu1izho
9LQ2IReQ2cjuo6NNtIUztOiC6KjooZOibnShq6MNyG50JnQlZDF60/+K3S7i
vhb9jVAU7fq22DKpOOom7VfFbvf/5WkVfaE8/qOM1tE3dGF0VnTVydGWRMrP
DNq0p7BXys9AnoXoNXuk/AzkWYgu90Wx85C3bYwJY4Humo04aHRUdNVVOccT
RsdD1+NMMWeLDxAapXzmm3PS9YUGKZ9bRi/grPydOcsd5M3ekYb/0B0aB8/A
K8gkZDiynHPQw4J3mqR85ntI0PjauzTiSIseOzzycJYcf3xNIz9nuZfmXG+v
aNs+KZ+p7hN0w5TPZBPHM4NnBzo+el4q4qAnBK+kgh4fc8rcoiNcF2O9Z4w9
Y85ZbHT4o4OfmsUYjog2czZ8mbBvymfEGeuFOevJjPn+McaMLWfRSbdfymfM
+wW9f/y3/dx5zj4JeS4yBm8X2y/h4TF2C4v07A3bgNgInKn/ZoWOj64/o9hx
G+O9gXeBvDCn2LxN2tnBQ+Qhfm7wPP+j6+eE24ut898i3CqsF94UxghXCk8K
TwhXRBz048LNwkThDeF1YaGwKJ7h30Xeq4SnogzqnhdriDbMpw2x5lg3twmT
ij0ObwlThIrQGd4NujLemd6LtJNjzMizINpA3axdxrYi53Lejb7dFmWvj7bM
j7pp0+0xpp/FeEwTpsc7C+8uUyMO+uNoS67Y71W0aabqujXncWJ8RgmXC48K
jwjXCGOFZ4VnhOuE64UXhReYK95lc44nfJkwXHhIeFC4VhgnPC88F2O9uNh6
FGP+dJRbP9Yua2lWzvGEn418+8Taeiba0iDWObxcxTtZsXmato8WHos+0NYb
hJeizeOFCcIrwsvCyOgzfX1YGBFx0OsYW5V9S87xhGnbbcLV0fYbosyXo465
zF3OfPlmjN210QfafVOxeRDee024MeKgXxXmKO/knOMJXx1z8EzUB0/Cm3uF
HKiKOWZuP4q5zRf7nZk5nt5GPILdQ+ETYajK7sMYi/5cmCHMFDYKnwlD9F/v
nPN9EnlnxH+UMVWYJmwQPhbyQpXwkfBhG/udGyisEVYLFUKl8L7wXqSdGnnJ
k4syyPsBeVV3D2G86JeFwaJ75ZyO/4mfILwS/1+i/3oyZqLfEW4TJglvC28J
t0Yc9Hrh/7V033GbVcUdwMESo5IElWJBTSQRVAR97vMI+4IiIk2kdyFUadKX
3pEq6L5LkyIsZVlYl95BWkAFlCRiiQZLEEMJFlSkiiKZr/P7Yz7P3HPPmdNn
5sy9z/2dmDT894q+mDZq24+KTkge976buo717bXUeUrK/Cj1HVd0fNGDRd9J
3uPCK7NLtW2L6ZZLnljLrOmeN/N1ZKUdVfRt328bN47f3kVfK7q16OCiQ3xr
rujr4Q8t+mbS8IcV3Zu0A4oOLLrb9+GKjhh3HWTfn3sHFd2TPDOL9i+6q+jO
oldXm15TtEHR+kULF72qaL2iT08aB3EUmWTvVH3ZdLrbqX07TjcO4V5p/2ed
nac77/2p64C0TZ2fK9qj6Oaim8LvWXRL0ozFPkW3ZUx2Txl5b0zfDy+6L2Ow
izVRdH3RdePGidw9eW8o2rdov6I7im7P2B9d9EDmYJ/kuT117jDdOJO7pfzd
2YOLxBbfGV0jhiSWJNZDp9KlfKM31O8bizYv2sy+pdeKtiraki6qvDOnO931
6yddRt5NU3aRoi0i42+Tx71Nil5b9DdFGxVtWLRU0TuLdivaNXX9Q9FnUqe8
ryvaOGVeExkbZs7lXbRo65R5R2SStUvRpOgj0aH03jhpx0QXDknD072jpOHZ
CLbisOlOPzJtfVfR7mnzh6yxSdsMepOuPdT5JLrw/UUfmLSdZteXL1ohepae
/GDSDk3+FSLz8ORRdrlJ23gyji3Z+xe9ufh/LXpb0duLdi767KRtizkyN5dk
jozjvFxvlXG6NGmbZu7YOXb9tOmug+yv5p55vDh5pG9btCD3T6+8xxXtUPyV
ubdd0eXJs0nqIPuCyLI25kbmW9MHbd8p87hN0fyiy4pWKpoxaRvE7ixRtGTR
jpOuc8nI2Clpx4v1TPc6MP/adsB0l9shfd86so2BcXxL2q1vixUtXrR9+sG2
HV604qRt3B5FexbdUnTzpNfem9LmrSNrsZQl831ZA+b+gKyddxd9btJriC9z
yHTnc58dZ9vFjMV9L85YieHwQfgs/ILF4vuKFbP5bL1YsbMFm8wWO2MsyFx4
xuBZg2cZ5sxcvZBxMNaeUYgDe/ZgDZjbZzLHC1L2mci6YtLPPJ7LmrKOxLD5
M/wKvsqS8dO1g6/gXKM9+kYH0T36yM/ga705Zw96iM6iq+gjZwE+m37r7wOp
Y4n4+cZC2uLx/fkw/E7nbGdwdfNd3p6zFZ4v/Y6cs+TlqzpXKePsziciR/l5
WSe/Tx8vzZg9nTTjeNWknysZz/cWLTNpv46f9i9Jw/PTzmRbp3sd3Zy8y07a
B5yZtcUnvTVr7J8jQ1k+3XuKlp60zyrfPyVtr5T9x6TtmbWqroOmO9013/Dg
6ZZL3jHF7zfddpT9vLromkk/4/Ks6/qiGyb9HODl3Lt20s/IXkrfr05eY3Bb
1rC1az3enH54ZuDZwS3pm2cQ0vB8b88wpHlWYYyUk/+6tEHdnp3tHJvJVvLZ
PLs7Y7rzuX9j0U2Tfob0Stou7ZX0Yfvpxhnm9/H3zik6t+ixokeLPjru7/7y
yb4Qm8q2skPszl3xBdg8du3O+AV4tu5rKSMvW3V7bDcbRsat8QvcM+Y3x3fg
s/BdboyvsJA2py5+D7uqTnPFZ7k1vs9N8TuUVebu+EpssDJvWa32xWqNSQ6b
fPGiJVZrHHLY58fMLn+2aM5U2diiQ/zXvmhm8csUHV38dNEZxa9ddKz/uhdd
VvzWU73mzbtnqZ7hKHtW0Z1TLeOE4s8surH43Ys+X/ypRXOL36LouOJPL7qi
+O2LjldX0bXF71x0YvFfLvpa8XsXHVb8yUVHFP/hqfbh+JX8Bj4JXc8n52vT
+RfU74VFvyr6ZfiLin6dtD3ZuqKLi/8Nf674bYrOL/7/ii4pmlf0u6Lfjjt9
TtGTub9X5d226NLif180v+irRc8U/WHc6ZcVPZ37+063j8Y3+0tkXZC2PRmf
jm/HBrEjc9MGdT+Vdc9XfLnoz+P2UfnK7A5b9q3IUFaacXAOYCeNB9+Bj6uc
/Po9N7J/k7Hkl/OrjOm98VXZOLbuhvimr6T9ZDs3sMHq4Bvysc2L+SCLDGXJ
PLzm7pSiY2ruJkVHFP/FohOKnyo6svgvyVP8qlONQXaA/6QW/8CMxhw70H/C
6/rBGY1hdpD/2Nf1D2Y0VhHMIthVv5jRGFQHFy1d9x+a0d/7gzEFW+pnM/pb
gL4JSI7yZFmz1iqZsI5gHsGuemJGfw/ON+K0Q/2+Neibg+ohH/YTDChYp7+q
6/1m9x6zt15XtP/s3kP2zqJTLdeatpbJh7FjTIzF72a0HGNmrMjTbnvU3tT+
mbN7T9lLi0x1vw8tWm6q+w/j/qii1ev6xRk9lvacvWZMjaU9Z68Z031n9563
11+e0Rit5sRcPDujsaRgSkl3DVNOn/Tl3hmNEadN2nLPjNYFl/oP4cqtE86m
O/yHs66/XtfnFD/f/znr+v6p3uvz/Kdr5d7zdMFc/1Gbap1Al1ziP2dTrVOs
Jd8E8y0wa0pfZ9FZU93nL8zuOtV18FTrDnWqiw6x9nxjzLfFrEG66GL/uZtq
nUTXXeQ/NFOt88g+v+jHU10H/FEYp8bZ+MLuhOFpHI0fDD5rwNzfMaOxvWAq
mWfz61uIvoloHI2ftUrn0XXWrLnUB203p/aGb6T5Npo9ss902zS27KVx6+o5
RQ9Ptc6m2y8oenKqdTzde2HRU1Otg52TdoudZGeviV39U+RdVXR10R+LXiza
ctzfKZ0XvbR50RbRIXSJWA3sik+PO2azXdH2RVcUXT5uXbv+dJe7OPd2KLoy
ebarextOdzn56VbfRv1MdOk2ZETHzg+/bdGCpJG1Y9pNpnJbRwcrv37RBkVf
Gbfd1871xu0HnJ009x4ft0+wUOyyWMK6k44BiQUtE7/u7JTlO/xvZK0fOdI3
LtokOp6u37Ros3HboAvTlg2Lzku9bM96fJRx25qNImNOrjeJjAsjU4xLrMs5
0Tlj64zR/PTZWOyUOTQma44bt0BMTFxrjaThxbrEpmAfrDru2JHYGqyDtccd
Y1tl3D4S30hc6pORoay4mNgXrITVxx0DW23cuAliauJWH08aXlxq1aR9MfWt
HpmzU97asuasNWtsnaJPjTvGJ9Yn9gZbYTLuWNtK48ZhEOMS11o7Zc5M+5WF
q3JWZIh1wW6YGnfMa+X0Ud/E1aaSdmLuf6RoxXHHzcTahnHjOojJiM2MkoYX
c5qkzOfTvhXTxuMi4+HMoblzBnQWFNOU7trcinWKAZhjZ1E+C1vtTMqH4cuI
cYhrsON8BWdmZ2f5pOHld48vMzXpPPyUZ81D8R8rOrJk7130nHmZtI1n6z9V
/DpFR0+3DyPd9fP1+4I5Ln61Sfsx2qQt4/iwC2XvkHHEdPtMfKGVJ+0X8ZM+
Wvwqk97DC9ImbaMTrkwdz4e3jl9MmrbSGXTFc5GlnL6QeXlkPJ/79pi99sS4
97h2aIO6tUfsQAxU7FMMgW8jNipGwcexp+anHuX4YHyxteveWpPWm9Lwa05a
h0rDrzFpn5GfJ8YkpiRGLJbsjOdMJs4r9itOINbkHp1D18gjziuPe+JcdJHY
tjMknfRY+iWGJJYkFiWGTjeJNfmlq8ScXD+esRDDUsY9MpSVxzioU13GQ9vE
qsUwtNHZUkxbbNkZ86jptkn6rb/mie34pDPCpOdMGt6aeS5zY+1Yb8ZabFpM
y5gbK2vKWjJmYnF8dONo/NQrtu3Mq36267rMgXF31hWTN87GV16xc2dmZfBi
/c7U0vznwH8P4DXAh2AbxWlujI0UU9o1ttKZE1YfDD8YJjD7YGvB2BIXFveF
xSUNL64L+w/en5ivc6zy8rgnZgvLUB73nHVhIcJAhKkCExH2IAxCep2tUxe8
LDHoPZKfDGWdceWFgcgGKAPbC8YWDBcYX7DG4NnAmIE5dv/Q2CHwWWAewnOD
v/Z+dY0bX00aftlxY61Jwy9jLVfZnw6NjQUPC94HfDM2hp348dB53IOZ9cOh
sUngycAj+0Hx/zU0PhkMs/8u/qGh8bq0V7vhmUh37R6ZZMmjLJlkkQHrCz6X
OLnY/HL2wbifS3gGAPsN3hZMnoVzDZ+NHecb4OGDsenrZbxgtLEpbAtsR5hh
MHn+ivF4SeOjsDPr5D68RjacLYe/CG+RD8COuwePkV2XBxYlTEp+ER+ILJgr
bBaZnl3A9lku7Yc1BnOMD7FBysOwhLGzWObM3HmOckB4uEAHJc1YLD/u5zKH
ZE7fl7yefei7Osg2BsYS5plnDvtkzpdNXs9mtN0atTb1wdzDTOJzrJn1Z07M
hWcuZMFU84yDTPiZMDz5MHyZ7w+9JqwF+8s+gzcj3fW29btd0eVFC4q2CQ4R
bJv58JLGjcPkmYtnL7AA4THBuPG8/z9GpeOL3lr8kkPfhxnIZrPdsAVhOLHx
7DosOZhyK2TcYO/B4GP3PWvCKyOvNLLg/7H7ZCoLI0qbyIAnCU/se9WGpar+
79Tvg0VvL/5tQ+NDwlfTTu17aNRYWrAmly56YNTYa7AjFx+6L2Qoq09kwSqD
VUkmfEr/WfjrfxWGfqfeu/XvsQeHbsf3i945dHu+n/85vGvotB/kvw+wLaX9
MO/lK0se7Eb4UzB/YDgaH3hYMIFgFMLuM4bLZ+09WGnfHYLdWvSdodPw9B3d
A9PqA1m78sIagheljPrI/GD2Nj0JH4kc5f/dHA+N1Qqz9YGh0/DwXr89dBre
frFv4CdJd60srCV4VmSYS/hEfDhzCsuIjqPb+K2+ne8b+mKI/GTf5veNfj4w
v/fFfJ+fT8m3JMv3+PmsZMKmhIkECwlGpfy+2e9b/b7h77461cVXfjn4AHxo
vvRL+X6/uvmxf8z3/fErJz/MAVgDMAiU1UZtI8Peg3frXGUP4mHgOmNJg21r
j9qbzlb0Hnyu24fWf7fCoRoa/xCm4lXFXz003pP+3FP09aHxZWHW3jJ0GXlh
YroHpwxemTx3p4y8MHDVc8fQ+Lfqu2toXDH4YvBsYY3BHFNOfthnMNC+OTQm
r7J3Do1/S8a1Q2OHwVf7U9p6zdDYVNp8WtHpQ2OJwhS9t+i+obGF4fvCIoNJ
tkel3Vx0RtGZQ+OVPhxZ10Y2mTcOjV0GO+uVlDEG+s7+sMPwzK4f2h77vWFo
LNCXw5PxStLYLW0gR/m9h8ZJuy3zoK/GyNjo8+lp48Ppk3UAE4zufDY6k+6E
/QADwrtRFw+NX+odKfno2ueSnx6FGeY9Kvr0sshQFqbEvKJLh8aesH6tY5hj
83I9d2jcMXgUT6WuueF/k7KXRdbv0yd9g39njV0xNFYc7AsYGGcVnT00Pij9
Q+/AJDtvaP2j7Vckrz7YZ/Dmrsr6lO/8obFU5Z8zNA4aPLQnc29OeHnOKTp3
aGxRGKP0Hsyzs1K/tQD37JGsibNT5tG0UVk4aY9Hxl5Dz6F+2hd7Ju3WrBN7
DSbevkPvhcOKDh96TVqbhyYNb80fMTQOHJ/u/uQ9IrwydB3MuKOG1nl0J4y5
44bWoX6PH1onu55VND20z8X3+lLS8HyyE4bGgaOj6Wp7D8bhoWmPsrOH9gHJ
UO/RQ+tg9R9T9Pmh9S49DfsaRrV9bT/DpoaZIwa1ZfQR/Bz73P6WHx62uIEY
E1lw8v4zMt0jQ1l5rH0YhvyIBWnLMan7gbTZWNrr5N+XseMb0wF8Nz4dX44P
xzeFufeljMcpQ+Pu8XH5pScnDc9XPajo4KH1Hj23W9HuQ+9xe93ahIm449Br
1D24hzclz/ZD4yTaA9b1Hlkz1gqdsP/QuJB0JD1g3ew3tB68PfzMofWENLoT
puSBQ+vQmZFxV/JslzrVZS9p105D682rwn92aL0n7Qvps77y405KGp4Px5eD
IXhSro/PGvpu1py1curQZ4qfZKzgZH4jY3ZgxvCetFfdOw+tc7XhG3AVYY0W
//dFu2aMje31yQs38rqUoXthSu6a+7DD4d2So/w9o8a+hSe+yNCy7y1adOg6
XlX06qL1i9YrWqho4aJPF607NJ4mmWRtVfT6ojcUbVa06dB43/AWF0p+995Y
tHnywE+Hf/765FcX7McNUuffFL2uaOOijcLDSt8kaW9Mu7eITFig8CNfW/yG
RS/AwYUNW/wnhsYuhj/5fKWtljHUz8+k/e8tWibrxFoydnzapTLW6jJWW6ZO
ctRBNnl/Lv5l2LbFr1X0l1FjTcI6X2fotvyx6JNDtwn/UtEaQ6f9adQylF1z
aFlkKEsm28zn5ZvaG6/NGG2U/j47amxN+Myrpk/6xu6wUWyVOdsq1xtlHNmA
85N366FtlDJsjTEl+7z0Wd/ZuLmZQ+POzl2UOdwsPBvKlprjTXO9cebugtS5
eWTOjYyFs+bWyxpbPeNi30xnTI0Dm3961pR87BAbZa/Dh3//0HvJXC479J6f
mbxkn5My62etsVnn5t764c/JnJk7Nu/MzMlaqfu0tM3cnZo2rp0yZ6aNbKc9
sG7a54zhrEHn0X3vTBrePjavzh57Zn69yyrGKJZ3YmKcYp3eoT4+MUZxQe8o
n5SY3yrhT8w9scOTk+cTiVt5T3VWeLGs2UnzLrh3KLw74d1vzwm8e+id8LMT
8xP7886rdyi9t+Y9Nu9EezdaOe+xfSXl1S0We0ra8PHEVb2X7R1r7zB5z8l7
F9498d6Ud7+8k+HdDO9CeAdql8Sn5PVu1NUps1r6NCsyd4qMa5JHjFis2LtW
3nfybreY8MdT/wbpw3lps754N29O+uS9J+9OeUfIu0LrZkyMhffoP5U0vPfA
10ka3rvhdMui2VP2lnOscys9Tbez1X9X9JahbbZ7zra7JM+bit48dAxALGCp
rBlrhT7iO72JzRnaFlo7zr57ZQ3hnav3Tpp8dNx+ye+es/c+ybNo6twmbdau
xYa2k9uGdy7fPmn+CyCGvk76K04sduwd+NOzVtYKb81491ZMdY2sH+8qeQ//
3fkviHdVYU2LPRyRmMQKiXWI6ahbbGCHtIFeosPoLvrprRljY8t28zXEHMQa
2PYlk2enXIuFenftpsRE6Yr3De1j0Bl8HzaDbucDnRcccFjSTxR9ZdRp+MeL
zk0a/rFR41HDFD+n+EeDRw3few5s8KI/wF0u+ljJ/mjR3aO2yewM2/Zo5KxQ
/PJDY1uTKd31L0aNcw3vermiu4r/t1HbWTb1kVHnce8DQ9d7AVzx1A/rHT75
3OKfKpo1alxzMZmH8q2CWeHFVWYXnVr006KfjBoLHSb67FyTfSGs6NTx5aKz
0oZHwp+dNku7aNTY6PDmf52yF4Un45yM6WMZv0uK5hX9rui3actpRT9Lm36e
evSVDfhp7i2TdW9sjLGxNUZPZC7hg3946DrV/ZHiJ0PvLX3UN3vnl2mXe+Oh
x8TYLJ299q3ivz3qfWLv8KXuG/Wesrfw9496T0uTV8xr8ewtuuAvs1qO8mwZ
fHr90p8nM67qHuzF6Z5Dc7fS0ONk7X1o6DXzP6PGtremrW1jIQ1vTH6ScXtv
dMOvMxcrDj0Gj2dtGxsyf5uxnyp+xtD1SsOrf4npxvt+utJWGTov7O+Vhy4D
i90e0A/tN3enp03admbWzCOZS31/dlan/zwy7RM+Nx+bj8PXcSZxDvlY0vD8
dL64Nq2S/B9NnpMjQ5u0zRnvhPRBX/jtx0UH0oViAJdlTRgX57BjkncqZZVx
1jQnK6W8vc0nWzX1Kmtsj40MeoXvOCv6xdnVGBmbo7ImrU1n3iMyBx8Of3jm
+EPhD8uanKRtR0dnrJB7h2ZP2BvOGAdmDY2TV330BF3iTHJw8i4XXhlnXzpo
+ch7OjrMuBrjK4u/atR+7gvhrx61nyvNWQAG+02jPhPcUr+3jtrv5/fh4b47
A0iT7+ZR+4Xy8+1hxN82at/XPTKUlcdZ4s+zWg/Sf9bWGdkD1tjc6BBr9qno
kkuzRq3V64tuGLXPzfe+o+jOUZ85nD1uTxqe360d0vDa42wB4/6KUZ8N/F6Z
sXg+Y3HNqH1+Y7Kg6PJR++zWyWVF8zOmT4f/6qjX0R/CL0jeZ9JWOPavpM3W
Ep95OmvquvRJX5wrrh11Gt5Zw159cVbXq76VV615LDqp6MSi/wfLeI1n
         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh
MAAKgoooKibMijmLYo6ICIKo3309db9rfT+u1XV2qB1P7dqnd58+scfgkkEH
VqlS5czGVapU0+fty6tUWSxez6lS5Q3RLK9KlebiJjFa/JaqUmWbaCF5jDhL
nC1GiZGWmzktYU2dhrgR4lJxmZghpoud0rVdXC55pmgvOojFYpHlInG7w1qL
K8RsMUv8oryfi9MlDxHtrIO8t4lfFfdFKupB+WeIM8UwMVRcJC4W08RUcYG4
UEwRk8U54lwxQYwXv0vXV6nIR/rTrXOoy7/EbaRtN4tW1kHecS67iRjuOtCP
LcVY92dL5xnnsIut82bXcYfK/lKcJ3miaOs209aFolR0FHeJO8Wp4jRxo7gh
L/q5tfuO/t4lXd+IfMlpcYrzkHZwXoQnxALHn+w0xA0SB4gDXQfqUlVU87gx
Dv/lalLps1AUiG9V1gepyNfWeas6LTqKRYlYIu5w2UmRcR1yRK6YL+a5rWXi
brd5t3R/J8olL7WuUvcFOv9MRR3aur/QlSdS1lngut4qKsQfSvu1yJZ8S158
5rhsrpmLbcScvJiTyFlirsOS1lnhNhwsDnG9aCvjeL6Y5PGsskBzLK25VVil
ypuie0mVKteKVWKl6CGuEw+K1WKAGCg2iMfEVaKLWCEqRT/RXzwqHhFXOg1x
y8U1Gd1fmdCLvq7ianGfuFd0U1wH0U3y/dbd1XGUcbXi2mdC7//0lUSdqesD
1F1xJZmoJ/Xr6zpRl/XihkykIe7A0tBL2X+InbQtE3Wg7F2it+TOYrrkt0Uf
60TXOjFVTBNviTdFT9FLrBVryO88pH3YfXm9eMh9er3zrHFYd5VVnIl8pGes
sBGTPWbd3OYH3D+MxSDxuMdktLhJvCCep73iRvGkeMLyELHJYUPFMPG0eMpx
Qy2TZrgYITaLZ8RIMUo8J54VY8tlO8RLYouYpjl0s9gq3iqMvCOdFh3XqW0d
M6H3GffdzWKr+/B6xZVloh3Pu22DxUa3safiysV4yS+XxOcE8YqveyiuNBPt
pr1jxTjxktjivhkjXnQfjXGaLQ6bJCaL18VrjKV0dRJTJL9REp9TPdZcT3Qe
0r7quky0TJ2wTQflxZqCjaouDrUdKfW9Wd0y92jNdJUq+3X/byI8X23W50Z0
SK4mNuRFGHJV8YTkJ9Ej+WBRQ/n/TkU64slLGuLQMce24kPxAfmU/i+lfwBb
JdaItWK/+Fs8LNaJf8U/1F3p9yn9emytuE/cL3Zhu/Ii/BHsSn7EPyoew+7q
+oD8sOnY1c/FZ9QxHWtC2tfzbRs/FZ/YjmEbvxTbrBud6KKMjNMQ94VYJpaL
38SvYoW4V+wUv9MPKm9PKsJ/d9pKscN5FthufuE6HpgOm4zt/ci67nNb0blS
rBJ7xG4xMC/WKcZog+XBHkPC+osB7hPa0VP0cp/T94zdz6nQQ/7rnYa4h0RX
cbXrcK/lbh4Dwmjb96KL297Fee719V7F/ZgKveh7wG3Y7fHv5zo+6r7uLfp4
DjAXqqdDB3n3Wccaz5V97ovV4i/3CfKDlOuwXtb5sNu81jJziznHmsYcZW6+
nxdz7SfRNy/mVl/X8RFf41PgW7wn3s0L3+5d8Udu+B6MG2vnxx4/ZObYJw6r
lo41mrX5K9FYHOs2U89aorboLDqJmg5DZs1v5Dy93TZ8gQ9TkY74Y5yml8fx
OHG820BbGOvPxEmeO3ye7Hkz0GlP8JiQh774NBV6+jruRM8p0mBbauSFj4KN
2ad++Ds3fA58j/2S/8kNPwdfC/nf3PAbCEPGh8KHIOxPybtzw8/A99ibGzrR
hV+yKzfSEIefR9o9ueGTkAdf7/1UlEt5f+WGDvLi2+DrvJeKcK4ZN3Sii/Fr
6D6k7653n9L39+SFv8Vc/iQV6YjHD8dv/wbdlvHlv3UYPh5+2feMVV74afhx
P4ofHHenZdIclA4fj7J+drnYGGzLL3kxb/CFt3v+3OY6fO2wpc7zi/NTFr7j
Ty7zSnFVXtig5Z5nV1pe5rZ2toyeOqKu85COe/0jUS8v7vUG4ijRQ1ybF3O3
jtOih3T188ImdLF8WF7Yka6WD88Lm3K1dR0trrNO/Dj8sN/FDvGDyv5YHKG4
a8SRrgNld8+L8CMtE89aQx5kbA+68MF2Wid+Db7cbvGnmKm19ybRQr7aGJEj
csV8Mc9ynkg57FJxmZghpos5yjtOZEu+RVwsLhE3i2milThHjBfjxHnifDFJ
THTaS62LPC2dh7RjnfdcMcE6LhAXiilicmmUm+O63uK6XS5muo4niBPFANFf
HCuOE31FH8vHi34OO955+jusjcgSc2krn/hGIiF5QWn0W0vXlf6brbixorXk
WaXxeQXhvr7COuc4rJloLm4So+kz5R2RiXr2cV9d4LZOctsvElPdBzsrdU9X
ho+JX7lLct1VGjfpaOLrPyvDT8QnPHiF5p/ik4q/VNf7FPd3Zfho+Gqk3V0Z
PiV5kPdUhk860vkPETNKwmf/S3F7K8Pvw6dERucY+4LE11N5eSqvma5n6XNM
JuYJ84Oy91eGD0kdqkp3tRXht+IHsq9gr3OA0lYpjX0FfnjV0thfDC1S28XT
4inxr3T9Vxk+Ir7iP5Lrq/x8lXlOScRVWRE+JWkOlHyY4hOKv7Akyj5oRfjM
05wfnRPsC5OeOk61r4quA1aET4tO+qa6mFkSfXSS6niyGCQGimNEI9FL9BSD
xQ3iCbHR8o3iSYddK3qI1WKV9Qx22sfFNaK7WCkecBmDHLeB/hHDxNPiKcvD
xTMOW6h2z2DOSd4shjgPaTeJW9mbZSJ8k8u61nWhzKQoEBUiI4pFiVgi7rBc
Ku50WEdRJu4Wd4k0vn8m2kH9b5E8QbSTfJuYJ3liJvSir1C0pd7Uzbo7Whdl
tBcdxGKxyHKRuN1h7ZxmkfUXWOetbkNDjxFjcz1hKvvmTPTrBocRt0Y8VBp9
N1o0LY0+PEOc6X6mH08Rp3pcBzuuicdgmONO85iT5ixxthglRlrGRox2GHOn
sehdGnOIuo3MxDyjjie7zMGeB02tc6Trh03Dtj0qHimNsR0lTvfYY+vzGZfS
sPmkxXY+5jzMxevEg6UxJxco79RM9MtD7hvqtdZ9dLr7ZKj1ZzJh47Bt60rD
5vZzXdaXhl1lTjGXsK8bvC+tVhr3fB/nWe/8vdwXD7tM7r1DxaySuAePkny0
WCT5NtFgRYQhLxQLREZ8IT4X/VS3LqJC8raS+LxVfOnrhdazXXzluIWWSdNf
ebuKxZK/EbeLO8R34luRdpmU9ZnjlojvnWax83zr/JRF3b92mX2l+yqRkvyp
6CQ6i2XiHlEmysVScbf4RLbr08p4BsRzns8k15C9u0I6Dqfeut5eGc9JeHby
cWXkIW0X6+pk3egk7deV8UyFPF9I3lYZz7R4TvSl5JrS30b6j/I1ZaCbZ1Kf
V0Ye0l7j+hCGzLMXdH9TGc94KINxnC3eF+/ZpjKu74p3SuI5EWsEa8N/+hyc
iWc8PNv5pyQ+eTb0r6/XOc9/DuO5EM+S9ou/xV3ut5/EjyXxDAifCV9pl/uA
vvhF/GyZvv/VYQMy8QyNZ2e/lYSvxbO+PSXhc810m95zGwZl4pkdz+r+Koln
Vjyn2if2irniFvGR+FD04dmcmCP5g5KYB2nPJebDHOf50PGrrXOv9c8T85kX
jHVJrOEz3Jdvu+w17ot97oulbit9wly9U/xQEnP2Fuv8+P/qqLH7qDKeSfIM
8WfJv1TGcyaepSH/WhnPnAirrXuxzorQgS7kuiuijoTVWhFpbnG76kmuvyLa
TNsPw59ZEffwAscfqflXqD7KYwxU1o7KeC7HM6tq4iBRJDpYPlgUO4z0dZQ/
R/lPLYm8v1fGczt0tFP45ZnQQ35sTY0VMUcZ15oros5zPRYNsTerIh/pj6B+
K8JuYFuQsUnYEMKOkdxoRdiF263vCOUvUP421kca4rAVpG28IsaFPPQNfbLA
84LyGih/W+UvKIm24DPiK9Im8h67IsYUHQeKqqI9bXXfHCJK3EfvKu87lWFn
OpbEWGMzsBVXefwPVXmtVV4dpynzPOLe+l7xP1TGM2Oe8/5TrPtQJCUnxHeV
kYY4nut+K7mW9GVJX2PmoK5r6zpb1yf6mjnG3OKZNLp/rIxn5P2cH53o4pkv
/XCZ+K84+uNvfe4X+SUxX5CpE3UhjLa+Vxl2kHYgv18ZNrHcfVNdlLqPiPug
MmwyaQ5wn9KXbUui3Cr6LCyJ8vfqep/IlZxTEvP20kzUi/pgR9gTshfEnlSx
zrbW8Vdx6CBvtthTHGHIWSWxD2RvuNL7wR7ea/LMaLX3kT0s82wpxTNE8Zn4
1PIC8bnDFonF4hvxtZifH3lI+4njbhffOg15M+IL66gQt4ovxTbLC8VXDkO+
TWx32AVp+Q/pKJfyzpd8ejr0kL9SrBC/ix0u+w7xneuw3GmI+008LZ4RNRO6
bxMhbxa1EhGG/KyonYiwuyTfLX4SP4pl1omuX8Wd+ZGGuB9c9hLxvetwkera
RNwj+Zf8+FzmvL9Y91Lxs8u4UGnPTIfeH9yn9O3pqstp4mLFNRX3KmynuE/c
L3aJP8QqsVr8JfY47gHxp9MgrxS7HUbaB8Ve57lEus9Kh549jntI7HOaNWKt
2C/+dpnoba26XS7WSV7Ps2nxr7hUus5OR76/nfdh8Y913Os2/OH2ELfOef9x
GHHovkw8KvkxcaDkAxIhbxBVExGG/Lioloiwy1V2c7FRYQehQ3Iz8YiuqyQi
/AlxcCLin/IcYW4cmoh0lElZpH9S8iZRXfIhorV0tUhHPtKjizTEoXOX+/mK
RPRRXjrmNHO5eSLuEeZpS8ktxIeSPxKnSD5ZZCvtueJ9hZ2YiM8PxEmJuEYm
D2kJe1fye+IEyceLNyW/JRpJPka8LvkN0VDy0eI5yc+LupLrJEJ+QdRLRBjy
i6J+IsLIi050oYO4LeKwRKShrK2icSLKfFvyO+I4yceK1bmaU35GyTPJB8RK
PwPlOef9DvvTzyl5dvliKvKRPkt9cU469KKPvKv8TBQdJ4tTxGAxKDfKpk/o
C+pQS3n/kb7NsnW1FP6UPp8WNRg/5rryrPEzXZ7DMk6MEWPDeL0k+WVxhOTD
RRvpa5WOfqU/uee598+R3Erkp+Oe5l4+NxF2CFt1qeRLEjH25CEtcyCZjnuc
ec98z02HzcPWNU2EDcaOnin5jETYSGxlM8lnJ8KGEoZ8ViLyEYZMfvJii5sk
QgdteUUcmYg2YZewbRdLvigRNoow5AsTMTc/FqcmYo6S91XRIBE6kF8TRyUi
7ArVvWU65hnzC930AW2njBzFnZcOO4d9S6TDZlIu5dFv2NbzEtF/yNjJ8xMR
hoztvCARYdhK+oi+wWZy72Hr2iTiHrzI5U4TU92miyxP8T3AvL9KXCk6pKMN
dXzNmsDa0Fl08j3GvdZf9EvEGlLLceWec8c7rq8oScc9zb07QJSmow9o+42+
h7mXB4mBvsdPsjzA99Bx1tXHY8BY3CAGJ8KmYjcTzL1E2FFscQFzKxE2DFvW
VhRaxm62cxg2DNtXJjoSlg6bWcXp/7FtRhdlsGawLuRIzhYF6VhDWDuyEmHz
qRN1yUNHOtYEwrkmL2tLbiJ0kA+d6MpyXWq6L8vcN6e4rYM8xoz1UDEkEd/J
8t1tB9HeMt/LFjlsjphrm4ntbJiO73SrOj1xt9gGk4bvQflutZ1oi91Lx3fI
fHdcmh+f2I2OvkbGlpQ5jO+F+e64RBS7Lgdbpk7F6bBpx3o8KXue77GPfF9x
L/UQ1ybCxmJrrxZdE2GDscU9xfWJsLnY3t6iVyJsdn2n7eK0jRzX03O9nuOY
89gA7uPu4hpRlA4bh227LhGfDV3WdU7bwHUjz+HWQd5uiVgHWStLmfuifTrW
zEM9vw52GuKKE2EHsZ3jxbhE2Fxs7xhxE3MgHWtoc1+3dB7Sjk2E3cMWjhaj
nLel49CBDcAWzBGzXS51u1Ms8Zxj7t0i5oor0zGns3zd2jrIO8t1LnHeO2hT
Omw2tnZEIuzu2a7LyETYHmzfzYmwQdgsbNdkMUl0SocNxC5hjzqnY01gLZiR
CL1nWdcI62ItmW6dpMNXmun05elYg7CdExLxid2c6OvzXIdJDrvcbZxlHUVu
I227XVydjjFk7O7yGHJf3u1r7Eh7sUjclgg7ge2pEBnRJR02BVtyayJs/2np
2EewBhCOHVroeO5t1qlhibjHD/KcKXbdsF1VXWY7y/h+Hf4vLB0+4EFOj53F
ZmArsLcJ15G6LUiEnUpYTifCRuVbTiXCrmP7l4l7RLd0rBGsDcvdF9iqpe6T
cue5x2Fd01GnIvcnbWMtHu42tnfdF7sPmYvYxXmJmJP32UfCN+K7XOKwnfOd
pq374Tb34VXpsLl5rn+l8qwQv4sdlu8VOx3Gd/svpKIc9I8QI8WzYrMY7jDk
Z8QQMVQ8JTY57SjxnPMQN0w87TQ3iTHiRfGC044WzztPuegk7hFLxQwxk3rh
y4mxYpx4SWwRr6iuT6RCL/o6ijJxt7hLvKy4jamoN/V9VfKTYjxx4jXOAokp
kt8QE8RE0qHb8iTSOYx0U8WbTj/GddriNhE3TbzlNDeL6eJtsZV2qqxHRGfJ
y3KjHhNc1svOe7PTouN1pX0qFf3wjusymXDX6VxxnuuJHtq2Wpxj3WeJs93P
Iy03c58T1kQ09ZgOt3yW0xJG361MRTriLxaXuI7Ulbo9JC7zWLUV7cRtYqHl
9mKRw0h3ucd0hnVd6j5C5zlu0wTX/wxxpucQc+k0cXpuzLsbc2PsHhQXemzo
i/PdT/RJS9HKc2as4y5wH5LmVOtE1w3iIrdxmseyhXWM9Vif7joNdR2Ye6tE
89yYg82dZ4yvL7TOqa7fjc7HvfKky7zR8hO5sWdh77JRPJ4b54w5q/yKeDkv
zuJwhoezO5zJ+S8VZ4g5a/pqXpwx5qzxS2JLXpwz5uzy22JrXux9OEPN2Wn2
QJxzHuY9EHshznhz1vt58VxenPMeZfnZvMg30vJm5+Xs8zPWMcZ1oOwXXTZn
w99xHaa5TtTlrbw4l8xZZs7YcY5usMOQN/rZ1bV+NsUzLM7ucUacs9mc4Tsg
HWfOOafE+aQhbtNTjudMJ2c7Xxev5cUZ72ku+01RJR1nwKf6eqLzvOb+JC9n
x9+wjn9TcWZ+jNtHX3GW/gX3GX0/3mPFGHCfXymW+35Hvio37PByy11yww5X
Wu6aGzaZMPa+j4keubEHxjY/Kq7ODRvdXVybG3tg9sIDPYeYOxtEN3FNbuyp
77fc3WkJu9pp7rc+yrkuN/boqy1fnxv7YsL6iwHiMfGo+C031hHOtHO2HZl1
hDPzhCGztvAbAcJ6S+4j1omHRa/cCENeK7ZwtjIV4Wtdds/c2JM/5LIHum3U
oTA3bA625lbRV/QTj4j1LquvZcp8SbofT0U7qH/XUvWBuE/cK55V3DrRQXGL
RZEoFneI28XWVKQh7hunIfxbX9/utN85DJuH7ftabPd9zr3PmVTOppJ2ifje
eZDvFD84bKF1kPer3FjTWNt+Ej9aZp382WFvq27PpSLdj+6Thc77ZW6swazF
nGHjLNt2143fhPA7j48lf5IbvzHgdwP8FuNNzsTlxm8jvnJdSMtvQz7KjTyk
5XcEsyTPFu+L93Ij32e58ZsK8n8u+Yvc+M0Ev53gtxxviW258ZuOba4nvzHh
+kvXnbIIQxc6yItOfrvCmND3/Paiwm0mH7rmiltyo54fes4wd/iNAr9VeNRh
yPyGgd8yMEcI5/oJjxljxVn/hz2POMfH2T7uM2w1Z5A5i7zWc5k4zuQ96HnL
sySeeXFWjzm+1vGbPCaMBXNig3WiizpS93nu449cNnP5P9cBG4Ld4L7jXmSs
nhEp9z1553tM0THHfUJffJAb6dIeo0+tm3uH33hQBmOzORX9us1pF3gMyLPM
daDsX8U7qfBxlvmauYkv94vnKHkzngPo4CwnPhq+GWc6GUfuG343w3j+7Lz8
hodz+gnJSetAV47IdRtpK21fK/Lctk1eCw71Xp3wfLeDePyQWZ6r+Jj4bPhd
nCnlXCQ+Fr4WZ/Q4q8dZSHxGfD/ORL7hPKT937Xink5FP39gXfhynGFFZ7br
PM/zso3I8piQB1tTkht24A7LpblhEwjj3l6fCj+Xe7wgN2wgc77CurKtG534
wuUeh7vd9oT7jj7AF2vtPphp+YrcuIcJoy1rUlFP6sdceDgV5VIeZ2XxUfFN
OTNLW/F1OeNLm99133KOlrO22DRsG7/B4ndUzEPmNbaDc7kfeG4ic1YXm0ge
0vI7Ks7y0sekI565QhrimDPYPOwgv+vgtzj8tos5yVzkN16/eq6yVnH9k+cl
c4s8/BYLG4oe8lN3bBlngGkDPj6+Puc4OduJzF6EM52E4cezT+CMJucykZlD
zB3C3vE8oy/oL3x+8pCWs5zsmdgHcaaUs6XsswhD5lw09wlhyNwvnA1lT4Me
8rNusWaxDrE2sSeiztSVs6noZq/FGVfK4GwreyjSEV/Fz7x41lWYH2tjN3G/
18gupbFmslauECeVaazEIDHQ8ilisMOOEEeK7uIacWJZ5CHtAPFDRm3gLIrk
buJnyZ9lIh3xp4nTxRBxo+UzxFCHIZ8phjnsF+X9PBP5bnRdThU3uE6Hu07X
uLw9Svs9Z2okV4pvJX8gDpJcVBafB4tiXx8iqotSUSLqi8PE1aKr+K+j+lCf
haJAVBXVRAfRXvzbMdIQl7TuQ6yLMg4QB4p2oq3lqs5L2Deq2/uZSEf8Px1D
J7oSoq6oJ7qURZuOFyeI/qKf+FF5PxFHS76O9lVUqbJb13dL/kksEXcyLuJ7
sUgsplzxtePuQo/TVFP+P5X/dvpOLBX3MA6MpeVl4leHzRcp8an4hLYp/y7l
Xyj5K3Gby6Ss7WVRr6XWRf2OFceJvqJPWZR7h/jO5Xf1WNwn7nXa49128jAX
G4hry2JOIh8lejiMfmkornf/3OE++d5lHCMaiV6ip2jsOlGX3u73ri57hceg
i2Xm109q66eZyNfbZR1jXZQ5z31E33zssaxvnehhrn6UiXFGdytxjhgvxokW
oqUYK8aIK0QbMUfMdlwrpyXN2aKZGC1GiXPFeWKimCCyRLa4Rcwti3nf0XOA
uZAjcl3neU6bY5k8O1TXLzOhF30l1nGn+/U3xW0TzSXf5LLPF5Nch0vEpWK6
uFlc7DDkaeIihyFPFTulaztnPCTPKAu9LdwX6Cf8cjHT8a3dR/TNLJd9gZjs
OvwuXV9xNljyFOdt7bTouNB1mOr42qKOuFJ0Lot7usRtZS5xr33Hb/DKYm43
FWeJkWJEWdwL3OPc29wTfHLf3+brJs5D2uFlcd9jSypERvyqvF9kIh3xNURN
UV4WZdZyHalbp7KwZYd6TBkX6vZhJvKVOW8tp0VHkdtEW2532di6W10H7BS2
DpuxyOXQF8vLwg6UWc9St7/cuu9xWCfnWeawhNtI2xa4r5izo9xn7VzmIvcR
czGvLGwMc/IPteVrkS85XRafCeviGtuFzS9ye5izzF3uvY/c5+jFFmGfDqwI
neT9TPybiTnM3HqhLD6Zay/6mnpybz0vniuLe4577yWxRfyXiXuEe+MV5x3r
OHSM9Lnf59ibcm64WGMvNotnxLDiCEN+ujjO+I502s3Oy9nh562DvCPFs9Yx
3HNps3jGfTrKdX22LOY199Zb4s2yuCe5L14Tr1rmXnndYdyX3Ktvi63WPdK6
NlvXzY5D5wEVcc9yL77jvsGWvew+muAyX3X/sMaz1j8tniqLfNyH7zp/lYq4
Z7kX3xAt8CU446y2PieGus/oq6fEeDFBvCJeFuMchvySaMnZ6kyEcz1X3CI+
Eh+K5oo7QQyS/LiY4zTEfSDO5RyhmC35fTFPzBefiI8tp8SnDjsP3yUT6Yif
bZ0fOD/tGC2ed3sod7DY6PIHiIFig3hM3CiGiE3iSee9SbxgHchjxIsOu8F5
SPuE6G+d6HrUZd3gOMpsproeL/pKXi/6OQ9pH7HusWKLy+gt+oh14uHiyNfP
ack/xXPuTY/fP5mwacM9P4d4DjD2m8TBFeHDsbbuEBvE46JauXyL8pA3ioPK
I2yN5LViv/hb1FD+v5X/Me5txT+oz4fEPrG3LNZxfIk/xE5xv3gAuyF2Oe0a
6yLPCuch7e/iEOn/KxP5SL9SrBJ7xO6yKJc6U1fKP1Tp93F+mbaXhU3Ftn4p
tpWF3cF2fV4W9gcZ2/iFwzLOs81hj4hHuc+ku0p5rOHYOGzbh2XRbytcV/qP
cteJf10+8nrxn8PWWye6CMNOY9t/Kwsf7wG3cbf7qLraszcT/brXbV8t/nIf
0DfsAbq5b/m8xnrut9zdOgmjb/Cheruu+E29PKZrnPZal7PScg+XSRjrNmv9
++K9svDxrvc4Pmi5p3URRt3xma9zPOX2cb9QPnsM5iRz8cmy2GOw13iiLObd
TJdJWe+6bHyxD1wH1qb3xP6OsTYxF9kDDfDcwG/t7zGk3/s67BGPRR+HrXed
9mdiD3Sj67PRdTm4PO4B9l3sy7gvmHeUM9DyY44b7HykSeueXCA+F5+JmhVR
BroPkb7LxOVippghjqmINMSVlMdndVHqa+RDRUeHNVba2qKe5C6ijqgrrhJX
Om0NUeY8jZS2FmVILi+PPQXz7iLJF4paorboLDpZrmNdhNV0mk7Oz74CHeS9
oDzqUV90dX2OU1l1RUPJ14tjJdcRR0ru7j6lb4tFkW3MQZY7iMPFEeIa0a08
6sq9cnF51PkwpyHu6vLQ20Bca/2Ue4zo6fKJO0r0cBrko8V1DqtvnVe7DVVd
J+rSvjz2ULSZtp5fHusq6/ZR1s06zdpfx32HjO9S1/3IGk6a2u5HfBz8lPru
O/wW1u3DXQ/GFh+JdMS/4/vgePq2PPZ57C1bSG5OX1TEnpK9XMvyuG+4T06U
fIL7opHo5T6h7vgeR7svWBfwDWp47rBmUOdaHnvGEh+BtYW+ZSzxwfAt6Hs+
6ZMGHgvWIfyURi6buceahF70oYc0x3isSItv09j1pG/ok8M8NvQNvs0RHvd6
FeED0S/0B3nxnY4tDx34nfQRfdOsPGwqtrWN5CsYs4pYY1hbWjPWsiMHiSLR
QazjtyiiquT2PCvgdzKigGcGHSO8mtMST1wVfRZ2jDQHi0NEiSgWvyt+p7hM
8qXiT8m7RRvJV4i/Je/nN2SS88TDKntZJspNum4HWxd1XKO4pZnQQ37KPkC0
dR0o6w9xecco82vJ34gWkpuLTyR/yu/MJJ/WMeTP+M1Zxwj7XPIX/OZO8pnW
faBo5zK2Ke5LfiMnualYpbosYQ/J7+50vaM02kxbLxHVxaGioyjtGHm/4nd6
HUMHZaETXZTJWLHOZZXHmNGWXaJ1x2gTfbdHZHWMPjyqwmum8uSUxyd+RW55
XLPuspa3FYXlXkNFdnmU0bAifBp8iXblsa7ji2CnL2VOV4TPxFp/SXnMG+YU
c4n5Q1p8HWw6eQ60DWlvfeRDJ7rIz1j/w+/2OsaYU1d8obzyqDM+A35CgeSk
2Fcac4S5kdsx2v6XyO4YfYC8V+R0jLC1Got7MpGP9Oiq4rajk70Nv51+wXsc
1lGeibHHYz3Fh6EOlJ3AVlaEj0U419QVXzC/POq8jzncMfaQ7CXZ83EPcu+d
XR52iedArcrDPvFciOdg50o+x2HE8c6esZYJH+8w7mNs3Rhxk+PIO8FpTqoI
G9jS+c8UTcRwMcw2EFs4QPQXZzgNcUNtU7Gt/URfyyc4LWEnSHf9isg31LpO
EgOts5nrSN1Gi6biLDFSjLAOdD0qHrFMvscc1tdpiFsvBonBYqN43G1pal3D
nZeyN1jHGRUxh5lrt1E/yYdVRN+P8hg0c91GeR5wLywUt3qOMlcXOf8N4kbx
pHhCnCJOdTj1Ok2cLoY4HWsya/M0MbU87gnujdliVnncw9xnc8Wc8vAbLnLa
KeJk1fWIilhbJ5XHOnuh4yZTfkXcg9w7N1OXirDhra2fcO6t6Y5H5j6c4bAr
XIc5rtPJbtNg9zXznPuiQmRoW0XMeeb6gvKYa+eJieUx51hjWGv6iN7um9Pc
F/TR+W7DZLenwH1+q8vgHue+SYn55K0IG4atmlce5SZdlwVOy72Wdh76Ett1
i/s0xzrnO38v1+thsdYydV3nsGYq6/iKmHfMt0ZuU2/nxS/HJ8AXwPdkz8Q+
iXuGe4C8rMHcN+ggjn0T85Q0+ID4UfeKFeXhV+Gr3S/uE00rwoft4vizKsJH
xHdb6bT4fg84T1fruM868eHw21aLVeXx3Jdn46d7HHgORdhpHhtsDc/ez/NY
Mtd4ho9fx1hhm7BJ2BVsD74WPhQ2AFvAvc8zLPqB9nNv8QweO8e9xb6QMk/1
vGIfyd4TG8B9iy/G3gWbge1gD0meUzwX6TvykJY+7O42rnJ/4Ifj21eK5eXh
k19peVl52AVszbNis2heETYLW/VUeXxi6572NTYAW/C8eM5x2JVnnKZFRdiQ
UY4nLbbtBefhvmGeYxuwUcx7bMGm8rAZ2BJ858XlYVPIi+1+0TqGu86bXWZP
zzvm6pry8Nl7Wn6oPPYF7BXuELczxypiz8TeaEl57Es6uy/ucdlFTrvYcwVf
/0HPGfKxj7rT+dkjsVe6W9wlzq6IPcz1Lp99G/cE9wJ7syYVsadiL7TUujo6
LzrLXad7HM+zqrT3gjyz6uVnOjzLWStmilniPfGuOFBUFe1FO1FNHCSKRAfx
h9glWpfI5xBfF8m/Ey14tiZOEaf6mRPPnrYXRRrimonD8G3FVwo7W9eHS64m
vtN1q+L4/F6cUxzX6P5WtCyOMsiHTnSR/wfJP4rzeHbnsk/zMzHqcLLrNNjP
3hqLY/1Mi37gWSF1oKxxLpOyx/v6TNGkOJ7Z8hySZ4f1M6F3kMs63c/sKPN4
0viZGs/JTqQMP+PjudwZ1okunm0e5zz9/GztBOcZYB3N3W6ey/Hsj76hzee6
ntskfynOktxU7JW8T+RKzikO+W+RVxxhyPtFfnGEHa22HIq/r7BkccT9IxLF
keY/yVX0WSgKREOlrZGJecL8OEpy9UyUS3k/6/MXcaHkC4oj7wGirXVQDjrR
RXlHKO9BPCNS2PnFkfdXcVFx6KjqOdjBc/J9xX1QFH1KPzEWB4oPi2JMPtfn
F0UxZvTze0WR50T3LeVQR+pGeaSlD5t6nD+W/ElRjCtzCfnTohhjwj4rijLO
9Fh+VBR5TvU8ox6EneK5t1vyHpEluY3Hkrk81mPaxOM2wnNsodLe5jnOXJ8r
brHODy3Pc5mEzRcp1/ETx823TJoFIuM+od4V4lbPGdr9jni3KOYgc7Ge+vKA
TIRznXGebdaRtk50fea89PEJnsfc27sWRDuo/2wxx2PGOHCv/6n4O4riXudz
ie95rhnLPxZEu2nvYnG7bcA37ptFtinbLS92HGHMpd3Kf3dRjDWfSz3mP1m+
x3OUsDvFXbYhP7gud1qmTs18D3Lv8Sz+WOmvI46U3F0cJg4X3cTVoraoI64U
nUUNUVOUizLRSHlrgeROxfFZ22m5PtR5SNuxOGzvwaK4OGwwz+4Zo+NsL5g7
3PsjPYf47gQbi23kuwc+m7nuXDcqDhuI7evluh8hrnEbGitvbcqQ3EUcIqqL
UlHC/Y7NENeJHsXRDw3Ete6P+u4T+qKr445yWtIcI901M6EXfcdJriuOkdyz
OD4buW49Xfah7otS921dcZX7uJ7L7Or6UreG4nrXcYfG8HdxqeRLqK/KOjgT
4Vxja34TFxeHzeE9r7z7tYb2poeWxjthee9rdcmHlMZ7W3nXax3JtUsjjjyk
JQ3vvuHdrAeVxjtweKcr73mtJbmmOFI0KI13MvFuJt5FxDtseFcN7/7hna+8
+5V3BvHuIN6pyrtVeccR7zoakol3xqIXfbyXhnfh8I4i3lV0Yybe+cq7Xg8u
jbKpM3WlDrxDlve81pNctzRk3vNavzTCkHn362GlETYsE++Y5V2yR5SGXvqE
vkA/73Tl3a4N3Dbe+8q7Yo+WfJQYmol32FIu5Q3PxDtkaRftIS95jnK/UA46
0UV51IV31R5eGnXivSm0mbbyniL6jff48M6kptaBrh7uY96pwrtVeM8S71xC
5r0nvHPpZKelrtc5D+954d01vIOO98rxriTqTF15Z1In0VksE/eIlOImi6sk
V4r5kieJcslLS+Ozk9Mudd4rxXLr4B0wtIm28O4l3g3FO2OoN/XlPS28+4V3
TvHuKd79xzuLeNcQ77Kj7bzLiPdO0QfIvHeId1ARhsy7iHhnHWG8w4Y20jbe
ncfcYs4x15hj9A1lUhZ9xLvteOcz75rhHXd88u4Z3sPHNTI60UUY76binUe0
i/ZQT96NxDv3qC8y703inYGEIfNeGt4bSBjvseHdPrzTindb8e4+3hHEu4B4
1xTv9eG9PLyTj3fz8Y4fwpB5dx/vwEEHeXkXIu/24x3WpCOe9+Lw3h/ey8d7
+tDLe4V4hxX6eYcQ783hPX68+xCZPKQljPcy8m5s3lnIuwvRxbuEeMcfOnlv
D3WgbN5zyLsWeWcQ7/Lh3Yd/yNbsEq1lay4vDtu0U1xWHDYKX+EvkV0cPgNx
5CEtadBDGehG359F4WPgW1xRHL75n8gl4aPTV7zLiHci0me7i+OdI7xrhPfT
8J6aSzIRznUDbHMm9KKPd5jwLhPe+8g7AHkXIO9MIpxr3lFJn9AXvBeSd/zx
3i/e2dbOMnawg8Owk9hW3inHe+B4dxzvID/Q6bFptXzPcO9wL2Hzavoam4Pt
4T11xZaxu6UOq+4yOjqMd9FhEw92euqCbS5ynZh7vBuJd1YyB3m3HTYP28M7
7vjEFnX3Ne+h4t1VvIOOd9ExdwhDZg7RV/QJfUGfkZZ3IbZ1HmwgdpZzmdgM
bAc2sq6vsdOsLdgIbAU2GLvHuU7Occ6yT/W+/S7isI3dnKaWdXR2H9azjq4u
c6vyvF0UeyD8gDGSx4ot4kXL48RLDuNcBWctjsT+l4T8Kut6SYTxnp9zxNbi
eN8PZy7IQ1reV0b42/hNJRHPmQn2oadj01grJL/Bms2aURLym/gBJRGG/BY+
QUmEvVYceUjL+8p4b1mrTIRzjW72umeURBmU/Q5+RknUgTMa1IGyeV9URnKF
2Ca+KI49AXuDyWJScfhh+G5Lxd3iVrFQfCW+LI73TnEGBL3oYw/NXvoEbGJJ
nAHhLMhJJfH+I+pCGuKoE+dOOJtyCmtUSaQlDJk8vDeJMynoIX+TTPiQ+Ir3
uK1813tmSbT5F3wafJmSeD/m15K/ES1YA0rivZ4XiO3F8X7P7/X5gzi3JN63
STh5SEv8F+6bpiXxftJvJX8nWmHTS+KMCGdFDpNcH5sg3U3FCmxbcZxZ4ZxK
PcXVLQmZPKQljLqhE13Ukfegnp+Jcilvm/v5rJKoA+8FvTAT9aa+P+rzJ8ZN
8nklIf/MGJZEGO8JvSgT/UJ/0De/iYtLoo++9FieXRJl8J5V2kDded/qzuJ4
5sGzjstKoq8ok7LoM97Lx5kj5j3znXzkIS35KWsHvmdJlIkPiy97l7jTcpnn
FmH4xKWOW1IcawBrAWeYOKfEWSP23Oy1OXPEJ/v6+b5mT8++nWc+KcflWSbN
6ZnY87P3Zu6zDy/0vOY+aOMyKWuO49p6zpMm6TwVzk9ZPCtY4DI5O8UawtrB
WSh8cHzxh8SDxeHT49vz7GlNcdy7J2fiXuMe5pN773VfTxcziuO+4V7m7NfE
4rBB2KKzM7GH6Gl9pOWZ1rvOM1VMKw4bgi3BVp0ibi4O23Szy3jb11Och7Rv
uC5TLFMn9ggXWyfpLnTYVKe7wGFTnJc9D3uf1WKV5evcF4SdlYk9JXunlcXx
TIXnHIvEbcURfq3zEs+eh71PpVguzszEnqrE86Wz0xC3rDiem7BvvF0stsxe
8g6HdXIe0mJP2AOyF3xA3F8c9zJ7QvZW3NN8ste619f4LJe53+lH+pY91iXu
W+YBc2qO58MlzjPd8fg1+EKzPG6XOWymdWILmLPMtS9cNnvL+1yH5e4L7rHf
HNfNdSfNGZl4ZtXO/dnefbLYfXyV10V+G4H/vsw60fWr20g53NPc228VxRrK
2sk+9XXJbxTFnpO9J3vZKuLNotjL8kke0nL9WlHkIS374krJK7xHZU/6gtdh
9rTsbTcVxXuS2QOzF0bm3ck8IyAM+ZmieMZA2Bav3ezr2Ye/6HUcGZ3EvVwU
e37SvCL51aLYp7OXXyl5VVH4ofiV+IJ/LdB8KAqf8HGxsSieS/BcjvCVTks8
z0b+WxB60fe/Z4O6frAonhGS94mieKaBDsqmT+gL6vBkUbSZtvKMgGcF+xdE
ONfUbbV95D3uu3vtQ9OHPFv5R+k3F8WzFT6fLYpnLFzj24x3H9AXE8RE9wF1
nlkUPha+Fc+2RopR4jnr4dnYTumfURTPyEY4DXGURdt3LAi96PtX8m/iJo8t
n2M8xi9Y92jxvMug7r8uCL3/V3fCee5BG2a4ju+6/JvFdPt0zEuebexZEPNq
h/Oim2cm/9ORiTpRNvNrmT6XF8UzEJ6FTLPOrZ63PCtb5jiemU0WUzznmcdT
nYe0b7ovJ3lMX7U82WkJ4974fUHke9Njd19R7HF2Wr6/KPZIhDFvHiqK59jM
H9Yd1iHW7W22eayVrMvfW2Yd/dFh2E3sLO9Y3GObh+3Dh8HvwA6zNvFOR97L
yDlazt7yjkjeFcm5Y85q15RcoyTO0HKWlvds8i7SJ5yHtIRxRpk8pD20JM5s
c3a7tuRaJeG7YLOXuL6s+/iW+Cz4LuzFWBOw9btte7Bjf9gG3WfbtsthyNjq
Px222G2kbfhWK90He6zvLpf5k/sIXxAbiW3cbhuJXfza14us8xuH4Uvhg7JW
/OK+oY20jT7ijDM+H74e7xPlvaKc6Sac6/Uaw0eK4nsBvgdYVxRhyHw3wHcR
+xZE+L9O+2hRfIdAHr7z4LsP/AC+o+G7iL+V/rGi+E5iQ1HYKGwT3x0wd9YU
xfce+yyvLYrvOQgjH3lIS37iHi6K70BIQ1l8tzTRZeKr8J0F+wR8Fc5Bc3aa
d3zyrk/OXXOWm3ey8h5RzngzZ5grvIN2tefcXs9J/CC+i+MdprzLdI3DkHmn
KO8WxcdZ42veZcsZdvSij7Ipk7KoA+PCGvarx4d3p3Lmm7Pa/7ksznL/6zLX
uw3Unfj//JtCfktYwDvy0vEfR4RzzX/Y8L812bwvjHfkFah/xEQxQZxTEGHI
48WTyrs6HeFcXyouEzPEdOc9X0yyjifIIw4p1P0kNkl+ShwqubqYICaKV8Ur
lieJ1xyGPFm87jB0oYO86PxPddmRDj3kp+wLxGTX4WJxibhZTBMblXalaCJ5
uDhDnCmGiaEFEd5UjHD8aeJ0MUTcSNnK+6C4UPIUx53hvKRpIVqKsWKMuMh1
oOypBZHvIstTnLaVGOc8za2DvDeJZg5DHl0QfTFFvOE+aS2uELPFLHGxuMT/
UcZ/ld0ohtDv9J3jLhXTnYb/xvtKXFQY/5E3SowWz4vnxBniTDFMDBW/Ku0X
oin/fSZ+kfy5OM1lne48Q10u6c4SI50eXU3EcOu83G2g7jNd9k3iBddhpOtE
XZ4V48R48bJ4SexU2dvToWem23aZmOE2jnUe0m4R/yrtb2KM5BcL43Os4150
vanX0+Ip13mky94s/klHH4zw9RDnecp9PMxte8Y6TnOfDHH/PKG8q9IxrqM9
184SIz3nTq2UrV+p9V5pquv6ZF2fIkokF4uTKiMMuUicWBlhyB1EY8lfK/8y
7vFkxH+j6+W6rub4Y0Wh5ALmt+TTRZnkjuI4yceLdpLbFkRawpDJQ9wJon1B
pPlAel9Kx33O/X2M4hqJpK4Tor7kw8QVkluLIyU3EDmSs91e6kDZpQVRlzNE
eUHU6SjJ21X/e1TGPrWnYWWUge58xx8t8iTniiMqowx0Z4l6lVEHyr5cHF4Z
aYhr4+uvpH+p9O9Ohi7KQHeex+ZsMcpjdLI4RQwWg8Qzyrc2HWXPF89KXpeO
sVjsMWFsbvd1kcfxDocVup8XilvdB/TFXeJOx9HPtznN5e7HWWKmeEplPZQO
O4z9vcxpiMMmP664B8Spkm+wLsZukXUSfpptG/HPKe36dNTjTs+RQtetwn1O
3y8QafdRvuWUxyDP8nyPMWM9T9zitjOXl7gP2nic5oo5bhtzZbbbuFl1eTgd
9ahw2cytjOvwtOLWpEPPHOvKdlnoPFlz8hQxWAyyfKq4wWHYprNtY7jPP1Se
jwoiHXk/KIgw5JMKw9a9KT4piHt7mz6/LAg92DryflwQZaCDuK8KogzS/CD5
R3Ge5HOJl6630xHO9U/6/FlcIPn8wkhLGDJ50LVdNHO9v5P8vThHcqvCqNen
BWFzqN/nkr8oCJuL7e0urhWrxErLPcRqh/1FXcQ1kh8ojM/uTss1tv+tdLSb
9nYSncUycY/4WXGfpaOvBorPCqIOlM26QN0IO8N28Xhxgugv+om6lXHPXu65
fLXCuon7xX3i24JoM21tSf+rrK3iG4W1YF3Q5yviSMlHiI8V92o6wrneos+X
xOGSDxNvSd4qGktuxPiTVjyjsJrUV/LrjJGuj9X1mwWRh7THFEZZr4oGhVHm
J0r7mnhDYQ0L45M8pOUaPe+I4wpDH2P5tWheGGOKb/S0qFEYPhL12CxqFUZ9
mBu/iAsLY47Q12+kY57S5/QDfUTf0B/vSX5fnOh+RtezonZh6KQu7xbEOFCn
5yW/IOoxFoWR9jlRpzDyvFgQfUjf1S+MtIQhk+cj1eWVdOghf9fCGEPG7l6x
R3Hfi6skVxbGZxexwtftRQexWCyyXCRudxj3MPftRvG4aOc8pL1N7E+HT8Ja
i7/T1mmIWyhKRKm4Uyyx3FHc5TDkMnG3w4qdh7R3iD+l+9t0hHNdIArFraKi
MMbgZNdzoOcocxUfBD+De5h7Gb92osecscfnwfc522HIo5yWcZ7sPPhp+Hj4
dlMdx1yY4jT4wtgUbMkEz4GWLhtfB9+He6aFr6kbtmO863iu6zjR+ZNuI23L
iITDkBeIP6Tra5EleW5h3McDxGPiUdG3MO7rR8R60VP0EmvFGsf1d9pHHNdb
POw0A92XjPUGcb11kPehwpg7zDHmFnMIW3adeLAwbNpe1e3HdOQj/d/psFED
rW+f5J9EH8nrCuOzr+vKNbbtSrG8MGwc7cwWt7i9vLeXd/veK1YkwhdvI+YU
hk9O2hwxz3mQc8V8h+W7T+nLtNiFLUtHONflhWFjsa1LxUkF4YPgewwsiHuB
teyJwrgn0J0nUi5jt3R9lw495MdWvSaOKgybha91puhUED7X+ZIvED0lXy/+
zJYO0SZHbcsJeY/Iyokw5L9Edk6EHSQOFsWiSOzKDh3kbS0mpnRvikMkl4jq
4lDRUZSKBuIo0UNca/locZ3DkBuK6x12iHWUWt9U6R4ujpHcU4yTPCgV9aD8
3/S5Q1wi+WJxgDhQtBNtxQSlvUFUldxeVHEa4gpFNbeRtnUQO6XrD3G55Mty
Il81x5F/n+L+FnmSc3Oi7N/FpTlRB2R0kJewvdmRh7Q5OZF3v8jPCR3I/4hE
ToTRzkail9t7nDhe9BN9c+Kd0l08NyvF4Qo7Qlwjuom6op7oQlry5mudEP1F
PzFZfTFU1Fdc15yY67z7+j7PeWw9exr2Mth89jAjvcaw1rBvHeM1grVitMNe
cHrSjvIaQx7a0lj0dpso9zBxtcuvLeqIK0VncaTnDHOlu/MeK/pYxzTVfUQq
+oX+OEGcKAaI/tZV121H5xSlHZYKveibJHmIqCW5U0581nbZnTx3a4gyz2Hk
mqLcYdT9cPc1bcC34BkEzxZY28dL92Dxr8Y0qfj/smPOMdcKxGnidDFE3ChO
FqeIwWKQ5VPFDQ6bLl2jxBmShzruNOclDeFnimGObyKaihFiuJitvGNTcW9M
ExeKi8RU+sZ5mzgtOmYo7WhxluSROZGPeX2z8xN+thjl+GaiubhJjBYtRSsx
Toy1fI4Y/39h0j0wFfctumdKvikV+cZadzPrGmXdLcQYlzFLaceI8xnLnPi8
QEz29QVu4xSHnSvOExPFBNflXMvUiXFijBibpNvKfTvdbWbcsBULxa05YSOx
i3PFnJywg20sz84Jm3SF5Vk5cd9zn6fEfOvGNsxwGTlOQ9y8nLAB2IIFIp0T
9z5znLmNDWCunyQG5sSc/0V1/zU7xvRC1w3bfYvrSN2xhbe5DZSNbZvpOuS5
zLTriI3D1i0Wi9CTChva3tcF7hP6osJpsZ23O8+cVNjo1m4/NhxbfqdY4rSs
JXc4z9xU3DP0fYY+lzwyFffFII9Jgcsifl4q1pwS6xtuG7XZ9x/P7Hh2h9+9
yfIw++CE4Vuzx2RviY/NnnS2fWp8a/aY7DU/8j6RPWnGey72PXOc5kPnZ+/E
npa9LHso9sBLvIdjX3O7w76zH89zgLsLYg/IXpC9Int09ubsGdHD3vxL61ts
HeT9xnVj7/2x68i+nL06ezD2YmvFw+IfsZ92SfeWdIRzvU6sF/+Jf512neV/
rGuB24rOZWK5+E38Kt5hL5COcK7nuw6UzV6VvTTPUOb7mrYuLYh9Dm0m7yOi
s3VTl0dElcKoE3s/nrksdnt5RsJzDfZV7JXPlS9znrhOcg9xTmWEIV/r6x9W
aj2Tjga6vkTXl4p+kvuKJpKbiisLog4niBPFANFfXFwZeUjbpyDKwofCd6LM
CyVfJHpL7lUQMnlI29u68OkGWuetbsNXHlPK/071W6H61S6IupwlriqIOuGz
4bvd435bavkX9yF9wbOer90nZc6z1H2NrrNFl4LQ2dFp7vbca664FqKb5KsL
Im0z0bUg8rSU3Ep0l3xNQaQlDLmb83+v+t+r+h+m60fFY+JAjd8B+PWSN4qD
JFfDJy+IMOSqhaEDXQ+I+12HbpbvKwg/eLB1PO601GWl8/BskmdgPNviGeWL
kh9Lx9ivcptpxwpR6T69yvJyj/mVlpc5LW2/13lekK5H01Gv+zynmFurrZ9y
ebb2pMvnOxO+S+G5Ac8keDbBdyrjfY2vxPcA7LFfdF5s1Cbr4DsDvjvgmcIb
1sX3LK9aJ3F81/CW06CL7xZesk6+E+G7kdcLYh8w0WGvWQfPLviOY4r1o4vv
TrZaJ21jXj/oNiIz1x9yGPfEAI/xo+4j+mqn+N19xNjtEn+4j9Dzl9gj3k1H
n97n+PfSMWarHL/cY7OjIGzMape71zoolznE3GGOUa814m+xz2kfsrzXula4
bjs8Z5g7u8WfrusDlqkzz1VZA7D9PDfhvsdWYJOwTdzHzMnHXY8BDtvguvVx
HtJiR3s7DPlh92VP15l6Yos3pMN2YJNnuA6UzbMb7MuPur/uV5pGBfEMeIbj
eNbUy2U87Pw8y+KZ8XTHv+a5cHRh7Anfddt4VvR/z+ZO9J6effqypMZA/CZ+
FbeLO8R34lux2GHI34g5Yq74UHwgFjkNcV+L/cu1jiyP70H47m29wh4RVQri
+4vHxAZRVdcHMqcchnxAQaQlDJk8+6Tr7+XxnR7fy/E9SCYdetF3p+R5Yonk
77kWd4kfxQ+u6y3iI9d5vkiJT8UnYp7DkD+mrfgG6Qjneol1/mD9t4qF4ivx
pbjNfUDbt1M2a5+4R/Iv4m6xVPwsfnLd7rZMHZco7S3p0LPddUuLz1zHteJh
8Q99Kx4Sa8Tfyfj+BDt8G2t8Muzxan0+KPaKvzwen2k+3aE0X+h6l67/XB7P
HFin+B5mQTr0om/n8khDHGvZOwp7Vxwv+TjuWcV9ujL6if7h+q/l8Z0D3z2g
e/fy+E6FMv5YHjrRxVpLW9aJf92mTeIpcWhBfD/2hOQnxSGSD+a+k7xRHFQQ
33fxvVdFOsK5XuM+2u8+IS06yEsevne7NR3loJ91dyE+RjLW3+f0+byoK7lO
QdTlaVGjIOqE/IyoWRBhyJtFrYIIQw86yIu+vctjzjJX+S65wnOGubItGeMw
lzmcjPHgP534b6cHxP1iYDr+A4f/vvnN/3PDf+P8Kn4RdWQfvlT/3600vyfj
P3DucdzP/o+cpZZ/EgPS8R9D/JfQj+JU5TlN3ChuSMYzBJ4l/C52+D+H7nZe
0vM/TPyX0w/ie7FVvC2OVd7GyfgfoyWO+070T8d/8vBfPN/6P3P475zt4qtE
/AfRQstf+j9+Kl32b07L//R87TzoucO6v3Uc/+XzjdMs8H8NfSE+9/8KLbD8
mf+jJ235U6flv5O2OU+/dPyH0q2uD+NS4bFifE4XZ4ihYoiYrrSj0hHO9cEa
j0Mq45wE5yqqSq5WGWcAOAtwYGWEIXMO4KDKyENazlwcUBlpiGvu+C9Whl3D
3mBL/10e31tiU7ENC8TnthHYGWz4r7Y32PJKsSMZNp15khIrkjFfVopV3LfJ
+H4U3f8tj+9EKaNKZdSJuvCdNt+jptORj/Q1FFezMs48cPYBuVZlnIkg7D6l
uR87I/5Ihr7PV4ad2+577QVRryDuuXuTkYe0O5PRl9Ur49wHfYp8aGWcASGM
8retDDtLe2nXvc5L+7BF3IPce9ikt5Nhw7Bdx4qtyQhDbixmS89YcbHCponW
4goxW8yy3CYZ6x5hpLtE3Oz0xGUlY52Z47hLmSdOc5m4XMwUM9z2F0X9guiD
vpL7JWPdY027QFwopojJ1nWZ8073PBxmG4WtyhV5yVg3WMdyHIbMGjaDZ3ni
LMkjRRPRVIwQw8WZDhtuvaQ7W4xyenTnJ2PeUcZ54nwxSUy0fIHrOsl9kZ2M
Nfd/faKyx6WjXvPctovEVLcRWzheJJNx753hOg37/9pK3Z5xm4e77psdNt19
847HdXE6xpSxecv1opw3xOseM8Zlq+OnuC5vOs0k5yHta27jJMuvJmOtncmc
ScaaO06MFy+Ll5IRPs7yFpc13XWjzCFuF2PHmnSTGOM5wdwY7TDk5z0Ooy2z
zrB2MaaMzbMeo1GO45q1Dhs1xPqZW/2T4VMxxwYnw+6zRm60zFrwpMNYW28W
g5Kxxg5yno2+HiAGJsOHe8y6B1imDOZOM9d5lOXmbtNoyy3cZsLKRHkyfCT8
olLRMRl+0p2WyxxHWCfRORk27x6PPffWu54D+F6T0pGOeHzDiaIkGb4cvtYE
0S4ZPlehaJsMn451ukgUJ8MHxu8tcZ3udH7ytU+Gz0d+bN0D4s9k2DxsKz4Y
vtcezwPmxhG61w8vCPkVcWRBhL3leYEtwt/f4jykxZ/D5mBX8LXfT8ZzjUXp
mIs832BeMlePlnxUQcjM44YFEYbM3D6mIMLYV3CPUC7loQcd5EUfbeuQDJ9+
keUi98Vi9/2VyVhnGANs5GzX7b1krDWTWVOTYZu7i2vdL6wh3OcFyVhjud9Z
W6akIx3x2JpEMtY4bA732k2iZTLurXPEuWJCMu67WYobkw67xL3aymmI4z5s
6bBxzt9NXOMxY+yudhgy61BXhyGzrnRx2L1uD22/Khlr7HK3pdBzhzb1FL2S
4ZPim17vMOSHHNc7GX4wadjLTEvHOrDefdXDc4g+W+HvZXbaRyPuumT4+Kut
q08yfGp04stPTUe5lDfP/2X4ifjYuviu5w/rfExsEFWV9sBk+DZ90+Er4eP8
aF8QO08f09f4lIRz/bv1sEaxVn1vX/Fcj8PHLhufE99zi+SX+N5K8mHiFcmv
igaSjxTDpLtnOsK5Ju3L4ohk5PlQ8kfiFMknixcToRNd9ZNRV3xf1iTq/It9
Z9Yc1p5P7QuyztC+L+wLsiayDn5uvxCZdegz+5LI5PnZvja6KIO5ic+Lb8pc
+86+8Dmedzs8bvQNvsFv9nWR8SXwPfD5Cef6W/u6rTx3WbvxUfFNWZuHMrY8
U9F1PV0/q8/nRB3JtcWfkncnwi/Bd9npscYHYYw2JyIPaWsl496jz+lr7sGP
PE8Yq1M8Jg08L4k/ShztOdjDY3i476GrPQaHWe7qOMbuGqdpYB09rJN2MIbk
oz1veY/B3qKReEPym+IYyQ3Fa5JfT0Qd0MPcIewo66Yvnhd1k9Enw3nWkg49
5EcXZaAbne9Jfl+cKPkEMVJp+6RjnjG/RkjuLd7R9XHJ+HxXHJ+Ma2R0kJcw
dH0gTkqGzq+9V2HNY+3b7n0LMmvjV97nILN2HufnNP18boEzRcdZ5iwDZxs4
w3Ssrzm31NhnLDhrcaTPAXAOjHNexzhNL5+zaODnQj2chjNJnE3ijAxnZThb
wZmnhj6bQdqjfQaDPA2ts6fj+Q6A53acYeEsyxGuA2Vz1owzTrV85oEzC5wh
4lwR5zw4K0RentNxjhkdnF3mOwb0XuS0nEXq6jycZeMM2BHWTxxnl652Gs4i
cWaprvVzVoIzYDVdPmeeOPvEGZDOrltty52si7Nk3ayzuvuIvuFsEWdiOafO
GSLODPEckWeLnBHhrAjfsfA9CmdA8v2dBt9tcKaowM/IeY7JGSbOMpGW7144
g5NwHM862zsNceggL2nY/3OmjrN0nBHFLjCHmDvYB/ZitSvjjDx7Mr5X4rk/
3zXx/dIhblOp28DZJ878Huz28JyeZ/ec0ergulSzTJ14JstzVs69cBaGZ7iE
IXOWhrNDPOMlnGuesdJH9A3nwjnbzTNhngVzxptP0hDHNXOBZ7ec+2ZOcHaG
77DoV/oT3wIbiK1gbea5L8+COSPDWRny8myaM+PooK6kIY46/5wd35nyXSnf
FdezzepqfQ1tF1izWUP5D3H+G369WJeI/+Tmv7lXiZWJeHbT3fIDTst/0z/i
PNek4z+/+W/vBx3Hf9s/6jT8bzL/w/yU2JSI/2Hnv+efEBtFj3T8pz3/rfyk
0/K/xk87z43Wscnxg6yDvI+7rvzX+WrXuXs6/iO9j9vDf1zzX9dv2+5Oc9hW
28mpDnvLdpj/yR7lNYd1hHbx3+UPuX38pzf/q8w68qHryn8xP+M68z/p/Jf6
w2JtIv4zvZflNdbV0zI6R7hMymLtwhbzH978Fze2+Fp8e3ySRPgyA90HtB2/
5sZ09CF9c0gyxoR+ryL5P/cBYcj/ug/py+rJSD84HX22zvGb3O+HJiPN4+7r
gyRXEzeko07UBX/qEY/1Ackoc4PrRlp8ro0e64OToWOA27DB7XnAc4s1/U+P
IWP5l9jjvsbH+9h9/rT7uqZ01WCdTsd/qI9w/+Hb8R/WPBfDF7rfZaB7l8eQ
ft8n9nocGJv94m/XZZXLpk6D0jHHH3T6tR7bf5znIev42zoZN/4H/V2PHzL/
jf6ew1h7+Y/4uZ4/PBtgDOh79g77rZs9AnuFv10OMs8q/vVY4peTnr3gkHT4
OuwJ97kupOU5yV7XCznHc4JxwqdHxx73Nc80eLax221Hxsfi2QZ9gJ4cjzFj
3dY6atsPYd/Q2TK+yVUOY6+Nz4GvMcg+A74De+wBtkX4Kr1sk0iHXzbY6Xd5
7PD1WtuHOdF5+9tHwS/hOQB7DPYa+DTH+Ro/i2e57CF6u6zGlns57wnWhQ72
zsxx5nY73wPcC+zTSy0z78ocNkZ1G5sIHx0/76ZEhCG/4LhxifDzSYNtGZ0I
Hw4bM1FMSoSPh6+H71uWDj3kx7frxB4yET7ebDEnET7Y+55bsy0zx0iHTXvT
6dE9ORE+JWVMcJmUxR6EvUh5OsJfcV3HJ2JPQp15toCNwVaU2GZUd1+UuC+4
F8vdJ9zj3Os8Y2BffaDtQHv3Z1XbkQ4Oq+Y8RQ57yvd4Dfc1ez183IZer5jr
3PPc68z5Wp6DnT3/mTv49jd4Dt2stXC6eFtsFSvFKp8J5WzoveI+n4nkXGMv
0Vs8LNaK7im1RfSRvE70dBri1oi+op94RKwnvbjWZVBWH6dZ7/zdxDXiAXG/
KBPlYqm423IncY/DrlHZRanId7/zdrdudFzN2aVU6LnbZfcQq12H611n6vqQ
+ChLtlScKvkU8WFWhCGfLD7IijDkk8Snkj8TZ0g+XVxnneh6UHySFWmIO018
LvkL0UTymeIEcaIYIPqL4x3W3/12nMP6uZ9y1JbzUqEXfe/q872syHO8+6az
WOY+ulJcJSrFcupGX3CGTvKLYpKYLF4Xr1meIt5wWKnoKO4SdzK2yttJTJX8
phgtbhIviOfpW8WVciZY8pPZ8TlEbPL1IDFYbBSPW75BPOGwkWKUeE48y3yQ
rg6paAf1n+g6U9dXGTvFlXNGTfIrbmsXscJtRu6aHfN4heWrs2NO3+t+pa8f
zY45OsFlvGp9/T02jznNQLeBum/Ijn4cK7a4P5HHiZcchjxevOywazm7lgo9
G9w3Q8VT7iPG8v2smBOMKXOLOcNcYY69JPllcYTkw7NDfkUcmR1hP0r+SZwv
+TzRRmW1SkU+0hP3s7ggO9K8KHmLOExyfcZc8huioeSjs0N+UxyTHWHIb4lG
2RH2quTXxFGSG2RHXQhDpk4vZEUZ6K6XHWX/Ii7MjjowtleIOp6r3KutRY3s
uGfruV5dPZbIh3kMCasuDvUcZa4eJA4WxaJIHOI0xJWImqJWdtwn2BLKret5
c6Xlei7rKqetnR33FHlqWEe565etup6bCruAPXg+K9pcz7qelLwpK+pAXb6R
/K1oKbmFyFPeC1IRzvWX+vxKnC35rOxI+51olR15iNsummVHmh+yYswZ63Oz
I+334pzsyJPLWVmxTWFNdX1sdtgUbAm2l3DKpCzi85X2wlToRd9zWdGmuu4r
yv5aNM+OOrwt+Z2s0Ilu2vpUVowJbd4o+YmsGBPGBpk+OcTjxFi3EE9nRd+i
C5t2vOtJ+DNZ0efEb5b8bFaMCWOTpbznpKIelM/c3CoaZ8ccJS95anncmGst
U9GuOr73hlFOdtyDI7LDBmF7NovrlLZjKsK5PoW1QdwgBlOm4hqnIpzrk1gb
xCAxELvP2iCGiiG0C1st+ot+2HCnIe5G+pyxFBPFBO4TcZGYKqZw3zoMebLT
ni8mOc+p1nmj65gQSZERC1z2iWKA63A8Z+nFmZKHMUeYC2KkGEFaxZ0gzpY8
Kis+m4nRvm7OvBVjxE3WfZLbThknK+9J2CDJ45iXbiNtG58V5TYRw11+E9dh
hMNaOc9456eslmKsy2zmOtzkOuW7zbQ1Td+q7NqiQHIF/SP5UNFG8pys+MwS
c319uWgtZomZlq8Qsx12mdMQN0NkixwxT9zCfBDHib6ij9jXRvsNkSc5Nyvk
/W2inoQ1Eo1Fb9FLdBBF4nax2Gny3ZaUuNR1oOzp4mJxibhZTBNnqG11U6GH
/IWirVgobs2Kfii0TH+0E+3FInFbVsy1i61rqvO2cxw6GvFbnFTMY+bvKfz2
JxX1mu6+zHZf0KenKa5mKto+332Q57Zw/ah4TByoe+uA7JA3iKrZEYb8uKiW
HWHci9i0pr5Xm9pOjvT1WbaLoxyGn4bvhp8xyDYSW8kaz1p/ktMQN9Bp8f1u
cB7WXXy14bYT+Fz4cqzb+Db4Ovhkp/matZ014STrO8M6htnWUDbr7iTXAd8F
m3uu63O55OapsJsHuR34WPhWz1kPdXnGNos1jbUN32yJbT62H58D34M1kLXw
DnF7dvh+rDmsNWO8prRy2rHuu2Yuc5RlbP1NDmvhPGOd/3S3caj7hLaxrk92
G5FZ66c47GJxSXbsO6ZZvjQ79iCEdea3AOIyyTOy4/NyMdPX2SJHzBO3OK61
mOU0WU5D3FynzRXznecK0UbMEbPFldiGVOSba11XOG6W8+aJlHUUu8+XuE+v
Ut5CxlByWiRFgagQGXGR20xb8ZnxnROpCOc64TykXZAdehKW0ddFadtShuRb
s+OzrVjo63aivVgkbsuOvRA+H75eN8d1EIudpq3z3GYdXZW2XSrmCfODNZO1
kz0e+zj2dqyxrK34C/iA+H3smdjn7MzT3lBcnq+xEt9J/l6cI7mV+FXyb+Ji
yReJbyR/K1pKbpEfcTvEJfmRZrvkr0Vzyc3EJ5I/FadLPk18LvkL0UTymeKz
vAhDPkN8nBd5SHuqOEx74arpSEc8ebeJpvmh40iefYvfFXaprn/W5y/iQskX
iPclfyBOknyi2CL5JXE4uvNDflkckR9hpP1QnJwfedBFH9B2dNbn2QnfUSjs
FF3/qM+fxPmSzxNHKO6gdNSD8unLH8S5+dGnyOQhLWHooc20FX3U5RVxZH7U
6au86FP68uz8aPuX4qz86IN3lsvfEg9Ivp/+k/yJWCt5TX7In4qH8yPs7eWR
h7T35UfcZ2JdfqTZujzSEHcv/Sf5/ZWaPzwX1fWHuv5IPCT5QZf3geKP43tf
p/9ArJa8Kj/q9p5YmR91PFzpqqWjXbTna8V9I56QvJH2St4uHpe8wXOAuXCj
uEE8rXzPiJqSa+THXGNOMheZcyemY84wV4bmh+5vxZP5UcY2yV+KxyQ/ynyS
/KHqf3w6fl9JfT7S9Qk8t8yPtNSJupCHvvpcrM+PPiM/OtH1iHgxL+YYc6u+
qM2zz1SEc/28Pl8Q9STXzY/fjPPb8bfEm4VRj3rp+N0n9WkkGoveopd/C8o8
HuDfhBJ3rOjjNNSbOcpcGuy0zOOBzsM41RXH5Md4NeDZl/hTdboiP8Ibuaye
zsu9MMg6jhJHi+tED5d9nOjrOtSizaKz6JQf77LaK3Ly451WlLNbtMmP8pB5
5xXvuiLsKNWlutinsFzrqiOutE7C/xZ5+RG/X/I/IiE5n7rzrDgd9ejkOcJc
KRdl+ZGXPKRFB3n/Fcn80NE4HWPGWHX1GDFWXcRVrktdy9TpvbywMSd6bN6W
/E5e9Al9w1gewHdmeTGmfJKHtFxvzYs8x3osX5P8el70MX1dR3n/0/x5VWEN
dL1Zn8/mRb/QRuTn8qJehCEzx+q6ruRDJ7rIj+43REOPI3OhingzL8aez7fy
Yg5wjU3EDl0juuXHvD7c8tWe44dZ7uoyjvLcwF5gN2hDA1+jC9vW3TqpA3W5
3nOKsumTxp6H2BJsDrYGm4KdZ81ircLeM8+xETd4vrOW7RKt82NNw3etkQo/
Ht8VW/Cd2JQfNuF7yT+IpyU/JTZJfkpkJC8QT0veujLe01bg62fErZIrGA/J
z4rbJC9E5/LQQd40cyQRv/nmjDRnpU/I1VwRA0T/3PA9LhX7s8J34POfrPAh
uEb+Nyt8DMJOUp6TxSAxUOxjT5IVPg6+zhPLow6UnRKPYbvELZLnMr9YL1bG
fdLJ16+LZZLvES9LfkXcLfmu/JBfFUvzI2zj8igD3fOZb5KfF4slL/L129Lf
UPrb50fZj4t5+VEH8r+1Mu5z7l/6kj6k7+jTNyS/KSolLxcvLY86UZc786Mv
/ssKH40+wbe6TFSxb4UvhA+O741P9D9fTfyaFT4be5Bq9qnwrXiGcYh9QnzD
XUr3Z1b4kPiSPAfj2RjPnHn2zDM6novxjPoa+1KN7GvhUx1tHwvfimfJhzvP
NfbnjrTOa62Deh9gv476U/burPBxqcMfWVEn6oKvvDcrxpyxznHeA+0TtrVc
1W0j7K+syENa/Gp85UvEnqzwmfkkDXFc/yZ5R1b49fi9O7OiDpSNL49vf3Eq
wrmmX8lzsX1l8v6eFXsCdDB+72i8j+F78PyYKy+I2/NjziC/KO7Ij7AfJf/E
nGBu5If8M/dYfoT9gn8jfSdJ3yhf/8ocZO6JCWIido+5mx9xv1FmfqQZ7zTE
vey0k7gPnGeH0v4utkh+UYxzHtK+lB+6SEMcOvFN8G2H5IeP0orvAsVkbG1+
fE5hXvt6qpiGncPWWr5ZbHUYtog+oO1PO+9Up0UH/tl7K2Odwt6ew1ovpkt+
W8wQM8W74h3Ls8R7DjtXaU8VsyW/nx+fc7Czvp5uHe9YH/fiW2JFftyT2Aru
Ue5NbMZqbPPyqCN1xQ9jbzBWjMkPHw/fdXR+jBfjhg94tq+bOw9pb8oPnxbf
dqQY4bzNHYeOR7APK8NvwX9g7mwRS/JjDj26PGzeXLeL9ITNcVvX4bstjz6h
b/AT2XsMyw9/EZl9xXCHNXGdRjjsAXzZ5TFnmDursJ8r/x9TZx5n9fj+f/uS
nciSJcqSrImkommmqZkzc6Yz5zSFRElJH2t2klBIdOackUjEmVIzpVUohUJ2
kgjJElEI2dff6+l1fR+P3x+vx7nu+32v172c+77u675ur/tPCTc8uSXaHt48
XnA7w6PZ8K/B+xb+v/g2q+A+QJg5BZfxjmiHx0RPLbgP0hf5v/qgwetcysu3
aQX36eGRPmncHm3JN8pMWQnTkBef8n4Hmveff9P/4u9dLAND7oOsbWfh3y6W
NX1brDEknKr/mvbCJtHfC6eJ7iCMy9omB7Y3HhEm8F8g7KtvzYSmwt7CuUK/
En9/ReWfoDivKfy9zP0FhyHsA8wFwv6i9xMe5P9H4e9X+LeKnTZh+EYexL1P
2CfymcR/hXCg6ObC7sIewtnCWcKewl7COULfiEPc86KM1O0HoWOJ67hA+T6W
dV36R9ymURfSeELfpmadLunNFz0FmaXo3kITYSehl5ARdosyUZYzhV3DD7pP
iePtGnTviLuzUBNpUK+DhAuFwcEf6kxdDxDyousKLidlWqe6fCEcL/q4EtNf
CieU2A96vXBiif1mqOyThK/k11buR1gbFLxmYe2C/9fCSSX+PlNhH8q6n9A/
GkU/mHW+5LdBvxuFk0W3KzH9jXBKif1IizB8I03KTp9oGrwm/9fU/g8ozXeL
3bYPF8wDeDGGsV0wn3csMT22YL41CX68rPj3Kf5LxQ7/ktz3yr242GlNFg4O
vhL37oJ5Thr3iB5XcJvQNtDZgtsMP+jagtsUP+hcwX1u94i/XPmNV37Px1hi
DDF2To08yXtItGnzqBdtO6jENlqwo7K02PGhsa2yLPyw+4KtmOeEZ4udDzZg
ro7wwyIM35YU2wYLtlheFF4QbmeuEbZXXtsJ/8pvC9alQlmJ6S2FRPgR9k5h
hxLHGV1wGsTdVpijvB/NOh3iXxFlIG/4jd0bbOc8Iywqtk0a7LS8Xezxjc0X
bL+8IbxebJswI4NmvmAewCbObRH+0kiTtBZGXGzjvBlpjCq4jJRtmxK3OzZ5
rojyXBs8eSF4Sj/Bpg22bOgv/GL3Znm4n9K36VmPBdbvf8vvH6GH6O7CXH0r
ZJ1XMngEr6qFVPB4+6B7Cr8q7m9CV9FFwjzFrc+6L6dL/O13objEYXaMfp2J
78yBzIXnCwNiDmgefecC4UmlNS1rf9zNIg5h+0dc5tqBkQZtvZVQEW1O3n8I
JSUuwyylNVn4RX5dgqfwtirqu23UsWf4kdbWQmWk+VexeQavSkucDjyg7qT3
Z7HD8K2bsFn0T8LpojuXmP5ZOKPEfo+rLA+zHpVfpxL/EoewuGfr2yNZp0t6
n+n3c+FY0ccIn4j+VGgj+mihXn1litCyxPus2pDlfiysCRpZ79rwQ+aKHHm9
8KVwYdYy5doIzzdkzV9FGGTSyKZXCe92tUwcufdK4Z2ulmEj+14tvI/MNmsZ
99hwExfZ93uRxh2R5ruRBjJuZN0fCR92tcwY2fEXwrqulhtPCPrzqMcnXW1z
CjtSH0ZcbFxhpwrbVdSJumCramNX6+Cie4vtpouylkE/EPVHBwRdEGzOYZdt
fORJXp8F7+oiT/IekrWMHFn4p139Oz7C4kbHAl0NbLhhy21N8B27V5Tnnqgz
5f4geM1ZytfBc2xVoYOC7gk2q9ApQrcI3Sjs4KFDhC4RNvPQmULnBt0bbDJ9
G3lTJ+pCGSZHmG+DD+iooJeC3ThsyWHbDp0mdJmwcTct8vw53IRFb+XHiFOI
NL6P8tH290Rd6APoIKGLhA06bNGhw4IuCzbysIOHTtTkKAttMzRrnamHww0v
0P3ZEDxBrwvdL2zWYbtufqRJWtg5mxVh+IatO2yhoSOGbhe2trDFhw4M7UJ7
zIs0iIsdLsLh92+Ep+yzIq0/ol60FX0LW2irww8a22nvR72hsSGFnhB6TNgZ
xPYgOjjo4mAzDztu2IZDhwhdH2zEYWsQHSd0m7DFhz+6QNik4ztpoRuFzULS
JNxbXW3njvDY1kPHCl0gbN3xix4QduNwQ1MG8saPuOjdYeeONNBB4FwPu3PY
oiNv6kDZKQM26bBD97DwkPABY46xprmmVYnXWoWC5TysuaCZk5iL8CPsR8IR
JY5THWmS1qT4toaxUeIwDarLRGEt47vEeWMLb3KUgbmPOZG5kDmQuB8LR5U4
DeIxRzI3Eh8dJ+pI3bDziE4YftDYfqTunG1icw8efBX9Dptt2G77OvoiNt3w
wxYcfZa+ynzCmGfsY0cOW3XrYxwTF1t02KpER418yY+5gHmEuYs5gXmQeRE7
a9hdg2auxOYaftgmY06ln9G/sJXHHES+5MccRp7khU07bNsxx+GPm7Ixl2Hj
jjJyrovuHDYbsVuIjgm6J9gkxDYhtgrRQcEfN2fAxCEstg4Jix80cehL6HJi
M5E+ha3EQVn/N2AzkbyZu7GrRxnYR2FTj3US6yO+Mddjc48wxON/ATt0xIeG
R/AGP9Y22NF7udhrHGhs670SftDY3ns1/JBVHiPMLrKscoYwM2RMvwX9eMio
8CPcnJBp/hXfZoXM8o/4NjdknIRBlnesML/IsjF0g9BRQDcBHaHGyJO8fo24
80ImSBrzQycBuRjxkXW1yToe4R8SHi6yHh16V+hKHcWep8g6U+SDbsY7kR80
uiIrww8aPZJ3ww8a3ZJV4Tcp8tgQ6aFbhs4KuinomKH7iU4FuhPogE4UHiyy
ztf60LlA9wKd1feDRjflg/C7K8K8H+mRDroYH0V604TpIcNEbjhZeKTIOnvo
7tF2+2Wtq0LbDBDOj3ah7foJ5woNkQ7fBkabEQZeNuM/INoCvZfB0Q605TmR
xvQoS0boFeWA72cLfYXHhKlBnxNh8bsg0pwT5UN225o9RZFljeTbP/oA+aNH
hZ4Leo3oOhaE+iLLIZFLPhp+myL+w1GWb6IPEHZKkWWW30faA4IXM6JM04KX
yEGRfR6dddmRgaJng+4OOmvorvUUUtGmE4MP8PKXaJOpkebmiE/boRu0JtoQ
Gt2nj8MPHSB0idAjRMdwK2HrIuv8oNezZfhBo+vzYxel3cU6TugZoUu0K/uR
IusU8e2nLtaLIgz+2xZZZ4nvewlNow1pl32EZsEXeE/b75O1P+49I8450ZbE
3bvIfahfxN03eEoa5P1zF+tkUQZ0j7YTfuhiHSTkTlsUWccJ+dMWUcdE+P2t
7/90sU4cemK/drEMC9kVukukAw+oO+n90sVh+Iau2HeiN3WxjhS6UtDfd7EO
Fn7fiP62i3X00NWDJg5h8UP3bIes0yU9xtK+WeuB0Xf3E/Yv8pg5P+q+X9Dw
AL0t9LDQA0Vvk7lnD6G6yHNHVfShidHudRGHsOh6onNyW6xZWLugG4qOXF18
J210vT6PPB6ItNZHH+IbumLrIgy6q+ic3R/9i76HruHa6IO7CbsLZwlnCjsJ
Ows1RR7XeyH7Qt4lujdtL7opdSryWEc3Dp065gjG9R7RZ/rG910jD9LuU2Re
7A6Pi8yT7egjRR5TPaOvbhc0vNol0ugT+aeLPOcwzpmHm0SZe4U/6e4Y4aqD
bhLf8EO3jz5G3yqNMOlIi/ZhLqLO5MXccpnWZpcXLDdErgN9RcEyRPyGiX6+
QeOcOSPcVxa8R2Wvep3o6wveZ7PX59tVBe9zCXNtwWH4xj75EtGXFixHQuZ2
jeilSr9W6TeEmziEZW9NWlcXvGcmTWzGYjt2JWuDYud9Q8F7fMpwq+jbCt6z
s3e/WfQLSj+v9OcVO2/qTF2/i/I812A5MPLfm+QeUbBMhH3+jaKX6XtO32ex
vig4DN/Y55P+yILlTMiMkNe8qPB1Cv9Usb/dUrBcgjDQlHGrkFWQPmmSFnt8
5ITYsMV2LfLC0VFn6rqi2DassUM9R5hdbBvW2IF+rNjtQzthY/vscGOHGlvc
U4T6YvMZm9TYoobfyL2xPf1oseuPXWlseU8XphXbxi+2fp8UFhTbJjQyK2RV
TxfbRu4lQVNf6o0N3YvD3TfSnBZlHBV1oi5vR97YyS5EGSgXtrcbo3zYZMc2
++PCzGK3AzbZsU1OewwMnswON7zBVvfc4FGf4EF95IHNbuwYzy92f7go6kjd
noi8sQs/I8rQP8owM/yGRJwnIg36FTbBL4z0/qe2vLhgGTGy4nNE9yt4X8Le
Bvrcgvco+KGHjN40dxZeCRpd6tfCDx1r1gisDbgbgc4zesboxKNDjl7yTRGX
uxisJfhP57+cNQU6zOgyo4OOLjo60ehGo9e6IGh0xZ8KP3Q/0SlHlxwdUHTV
0cG+JvLDH73uhfH9xigDeS+PsqEL/UKU8cyYe1mjsFZh7cEcy9w5NeY85r5C
zEd9Ik59+HF3BB3uGyN95mF0m1kzs2ZDBxg9ctbM8yNv9LJfjDJAo6v9Uvhd
FDxYEHFYq6NTPCTiUzd01xdFHaHRjX8m/IYFT+EldwPOU1v2L3iPyV4TekDB
+1L8oM8veI+KH3a6sYv9vvAefUnfhhZ8hsBZwpgIw7dVERZb2qsjDvktbrDd
auxRn11wH6NvsbfuW7AfNHvzOyNN0mI+IS/6KH2TPIeIfrbBdq0fDDdloiyc
ldB30MV/PvoQvOAuweLgCXcn0OEfFvxoEft8dDvQEeG/flTIGPjPZy+Iji1y
Q/Z2g5TX4ILPcTjbgb6w4DMd/Pjf47+aPQDrXng5sGAZKDy9oOA0iLsu3Esa
bDcce+HY4cFWDzaPsH30ebXCCcel1fbC43n91wrfy+80ubPh3iR3QcjxliVv
1IqeKdSKniz8JHqacI/oScKXoh+o9tkkZ5RHKq01co8T/ZCwUfTDQp3ogrCV
vi+Q+37R04SD5V5JGqKn8+a13O/Lfa/oemF7uRfJnRf9KG/Yip4jTBD9GG88
6/ub1S7LDN4cT7tM5D2T9yjTLgNpzeM96LTTpC6zhNPTrhN1hycd0ubBFNHz
hV5y75R22ouEG9LOY6roJ3j/WfTuadf9aeGKtHlA2Rbw/nbaZaSuTwpD0q4z
dX1KuDjtOjeKXihcI/qYtHk/WyhOuw3uyztP8npB7gfzjkPYz+R+XvTbwudy
3yecOkXzWaPGgvz2zGjPIPdBcn8odzO5n9PvW5wnK2xOKNL3g/X9I/kdoO/P
6vdN4QN9uydtXiyjD6TNkzl5p0Hc7sLcvMtA3hVp83qp8GDaPF8i+g3hXdF3
CuPz5jG8fVblL1X+hyj/NfI7RPm3k7u53Kvl3jXjtiIN4tJmtNVi4ba024y2
fka4Oe02P1Tx91X8d+X3p9wJuVvI/bHcrZTeEXLvJ/cqubfIuKwrhK/SLvPx
+n6Avr8vvx31/Wi595f7Pbm3yZgX7wjfpM2TF0SvFH4QPSXttoOH8I42pO/D
I3jDGCir1zpQ47Uop3wqtKbMWt8QHcTbu1lXAf0EdFLQWdip1ro4KdHbo++S
tX4hOsc3dfNbpOi6oQ+JXuQH+vY1MnR0ptHNFr0BmRY6iuhKi14vZEQ3Qdcb
WR4yNnQahTWiv0HGh46ksFr0V8KZ6Ciim41sTSgXvUU3636iG4a+KHqj6Haj
K4F+OXrm/+nG1lrfFB1L9BfRaUV/ED1CdA3ROUS/ED1DdGHRiUV/FT1WdF3R
HUE/ED1BdIXRpUB/Bz2ezVnrd6MDPrabdbnR7UC/Gz3vJrXWbauQe6tS65qi
S4d+KXqm6I6im4O+KHqjzDX0cfo2c84qpf+F0A09Vs3vK5A9CiehJ875FHth
1pjosHczb38RHu5mHtMWvwnTurlNPs+6zWnrTt0cF31OdDxJY13WdaIuRd3M
65+Fe7uZ513Ufzaqf5yh/rNnhW11Yp+TN1Wx2Ulb/SrUd3ObUfafhGw31+Ft
0Z8Ix5FXifvG78LMbu4j34n+O2ud7SvRfc26TJTlV4VfmXUdKPuPJbZ9g31c
3lDEBs7H+vatcJm+Hy5sylqfGh3q64S1WedB2q27mZf0afoyPCXuX8Kibk6D
vvinsKCb+yR99Q9hbjf3WepCHqRNnZibGZOMRebou/OeM5krx1d7bn5RmJX2
HH0Vc4kwSN+aC1eLHiUMFd1CuEb0aOEy0YcLV4q+VRggel/hWtG3C1eKbi1c
IXqk0Ef0rsKZmj9aav74VH5tNX8cV6c5WdihRvNWL/0ni+4k/CN6rnCOwrdS
+M8U/hSFz8h9mNyfyH2s3McobEfhd4WdKQyT/y3COcprL+GuvP9T+S8dK1zP
3EmZRZ8q3CB6jHCH6M7CjXnHIWyRcB3fhOtYMwiXM7cKGdFNhEtF3yQkRG8p
XJx3GsT9NSU+iR4hVMm9rTA07zKQ93f6/r+8y0Dem+W+RPRwoVTuv1LmPWsG
1gq0wdGqawfhe9W1Xjhe9OnCLuLf83IfXGcewrvBwgGiWwsPi84I+4s+Spgo
uqdwSJ3bAN5fLjSvcx6kfabQos55kPbVQivRJwkrRd8hHCr6BOFF0dcLh4k+
UXhV9Aihpei2wluibxMOF91OWC36bqGN6NOEn0VPFw6qc5vSlgOEI0SfLKwR
XSucIrobYVTfz3o5ry7CPjXOk7KcIexR4zIRt0Q4ssZpHFjnPMmrXy+XpVho
WeMyUdYi4YAalxletRfW9zLPoEupY4394O2pwsZe5jG86SocXGMeMVZYw7F2
Y8wwNvjP57+eMULfYk3DWoY+dl7efYq+9ITa/9y8+wR9YbZwtuiLhHWiJwj9
8+5j9K2n5T5L9BBhrei8MCjvMc1YflvugXmPEcbGcrnPFH2h8KHoccKAvPs4
fXuJ3OfnPYYZu0vlviDvMc9Yf13uwXnPEcwNq+Tum3cfp28/KpyTdx+nbz+W
8trkNZD2GoW1y+vCW2mvYVgLLheeSntNyFrzVeGltNec/fIeY4ytxpTXiq8I
S9NeM7K2fEmYn/Yak7HNGpu1NWN8bN5rdNbmtUKV5pNDNZ+sld9RGa9dXxYW
p72G7ZN3HanbGKEmbx5Q95HCvorfrNHtQnsw17GHYO/AnMdcwR6AtT9zBm3H
nMJcQhsyN7CHYO/AHEHbMYcyd9KGzAWUmbIyJzC3sQdh78Ecx1zGHoC1P3Ma
czd7BPYGzOHMzexh2LswRzNX8R/A3M+cRdszpzOX0wd6591n6CujhFTefZK+
eJHQRPVt2mi+wI+95N6n0f2O/laZdx+g7XsLu+n73o3uZ/SvZN59gr7QV6jK
u01py/OEnnn3efr6BUJ13n2cvn1Jynev0L9Fx5Z7ZOm8+yx9dZjQK+8+Tt++
Ucjk3Yfpu9cIR9Z5DmHuGN/Ld/NYQ7F24p4fa0/WaKzNWINiyxl7tdiwxU4z
9mCxwYy9ZGwIY+sYm8fYL8aOMfZgsY/7Suw7sZWMzWTsRV8V9pawcfxk2FjC
fg42U7Gnik1L7EVhQ3hy2OzBvg82hCeGzR7sH2FDeHzYeMKeEjZc54YNJezT
YQO3Pmw8YVse+53YGMXuPLatsHH1XtgpOk50Z2Gb7r6zhm0zbJxhjw27bMez
1hR26O47J8eI7ij8Ueo7dNjywqYXNlax83ok6y7h81LfKWkt+lThm1LfwThW
dCfh31LfQWvDOkn4pdR37I4W3UH4odQ620eJbi98VWod6Xaii4VWyuuDUtsP
xYYv9nSx8Yk9b944wD49NnxpG95g4D0H2ghe8YYH7z/AM3jPGxS8V0EboFuN
fjY65uhYkzY26LGvTB7Y28KmOPbFscmFfSbsl2Jj9OWwH4Y9LWxovRf2obCP
hL3Q18N+FPYDscGFjSns2dJn6CvYrCVt3rbgvRDyoC2xoY89fdqUvsMbFLxf
Qh+ir2GTGXvO9Dn6Crb7eT+FPkNfwfY974XQZ+jL2GDGHjN9mr6GLXveB6HP
8XYG72vwxjdvaGCbH/v5vDGPjX76Mm9Y8P4EfRr7aPAcXmMTjbHBmyDYl2eM
8HYK73801PoNFfoW9r+w+UUfQ5+/q3BId+v4c/+gi9Csu+80lNW6z9JXu2B3
rdb2trCZdUp39y38oOlj2JrD/hQ26LD7V1pr+1nYzGrb3bYMsceHzTvsHJIW
bfR62OHCNiH29rAhh51AbPthTw8bethNJC3a/OWww4UtMNp0WdgNw9Yi9uiw
kYfdQ8ZWhZDs7jHG2CkXSrp7DNGXKRNloU8X1boM5N28u3lDGcgbHnWrdZ7k
dWx3j6WEUNbdY6qk1jyg7q2xy0beQm/Ru3T3WIOn8JIxx1jrwZju7jHHWK+k
TN095mkL6kRdaBPua1BGysadD+rCHMDYp07Ulfc3eCODOnO3jPtUzAvMB9xN
4z7aEbW+o8bdKu5THV7rO1bcheC+DeOe8c7dDe6LMC8wH3CXi/tfzCvMJ4xT
+hB9h/F6Qq3rTF25c0M+JwtrS50f+TCHMHeQH3dPqBN14Q4DvGTOZK6Ep9z9
5f4w8xTzE3d5uL9DPqQP75gzmSvhIbzm/RTeTIHn8JL3T3jDBJ4yl9En6YvM
adxF5v4x8yrzKXMnbUzbModyl5j7vMzTzM/IQRgjjA3kIdwF5D4F8zTzM3d7
uQ/MPMv8St3pE/QFeMDYwEYbNuEYI4wF7MdhE44xQV/Hvh42BOnznGVwPoaO
PGcaF4a8GB17ZLQDQ96KzjwyWe4ycD+COwfcSzg35NXocHHmwd0I7kOg04ve
Lv7oeKGvxXficWeB+wzE524CdxS4/4BOOncTuKPAfQJ03NF9R78enWb00EkX
neGBoRfMWRpnapwXcm7IWSLnjegAc6aIvv9C4doS69Ryf2AR5w0lvlOwWPTr
wgrRo0Mf7Wnk3SUuM2elnI+iw8uZKWePnP+hQ80ZJLrm6OujE40eNWeVnCei
08uZJbr66NdTL+qD7j36/tSb+nIWyfklOumcSS7T7zvIFPTtkRLXG51u9O+p
P2VFhoXsijIjK0Dmg6wHmQGyMmRMyJaQmSFrQQaF7AmZC7IEZGjIzpApIKtA
JoQsCJkFshFkXMi2kJEgi2FNxloMmQyyHWRUyKaQ8SB7QQaG7AsZDLIgZFLI
opAJIYthDcbaC5kMfEKHHH1z+IXsA5kfsj5kIG9lLTNBVrK2xP2ONqTt6H/w
FZ1p9L3hL+2ATntl6HHTb2lj2pb+i2wHGRiyL2Q89HPuhHC/g/5OP0FnHH1t
+subWct0kOV8KL83spYRIhtcVeJ24g4B+vS0F/0CHW/u49A/lmYtM0NWNkl4
PmsZFLKnCcJz2aij6HyJ1xascVjbsMbAXjtrUtai2JRnbcEakrXjvmF/kTVk
r7D7iH141qysVbEBjq130iAudumxbcp/OP/d2DVlbcIakrUjaxTmBtagPcNu
JHMDa1DWnswR2B5lTcRaCDulx+f0HyLsUKH5KGH78ayBWfti4561EWtg1r6s
kZgrKRNlYc5krsS+Pzb8mTP5L8G+PTbM+U/hv5U8yYv/WN4LYA3O2hsb//x3
Uyfqwn84a1/KQN6sgVl7sGZmrcwahLxYg7H2Ik/ygmfwijxZ25IHabPG5a4b
99/43+D/gr0IdwK578eehLnnJfpM3ElYnrWMGNnwfLlfzlrmjKx5idxLsu5D
9J0xwitZy5iRLS9DX1X0a8xBokeWmEaGjewaP/JCJossljyfzbqP0jfHCS9k
LaNENjlVeDFrGSayy0bh1axl5MjGl5e475MneTEGmAsJwzfmRMYSfZa+yphi
7qTMlJU5lLmIOlNX5iTmcvIkL+Z05k54QN2ZQ5nbKSNlY45nbmeOY25jjmcu
YMwwVpgTGFuMEcYGYwxZNzJyZOPIvBn78IC6Mwcw9pjDmbsZg4xleA6vGdPI
brojY6qxDAfZWg9kUjWWsSGbKkOmVGMZ1ZHaS54ifNZTa2HhKNHthfWiJwqt
RZ8qfCN6snCE6JOFj0XnhKNFdxC+F10vtBF9mvCz6OnCMaI7Cn+IflxoK7pI
OCCleUHuk0R3FQ6R+125jxPdWdha7ifl3gbZjnCC6C+rNM+J7iLso++vyq+d
6GKhpdyre7ou3YRjUq7Te/Wa/xu9j2f/TtoVQmXKeVD2HpQ55Tp8pPBNGr2v
Zz9PXUuQpaRc5836vluj9+nszzfIvUuj5QrIE+BdqXBiyjz8RN93arRcAHnA
F3Lv3Gi5APKA7+TetdFyAeQB8Lo7bZIyz08QfYawp9wvyX2s6E7CP6LnCm9p
blortBZv1ibFA9FfCX3k3lX4QPTXwjmi9xLeFP2x0IpvCv+h6A1Cf7mbCW+I
XiMcIvpdfV+i8m2r8q0gXblny71Vo9Mh/hNyb90Y5ZD7abm3kfttuT+X+3X9
fiQ0V3pvy328yn66sIvq83xPf9soDKpymPdFrxfSoncUtlTY3YUDFXaF3FuJ
3kM4lLaVe2t4I7SR+1O5V5Kv0FH0D0nX5Rvhoqqok+h1QhfRvyRdzk+EY6tc
3vdEfylUyb2tsEr0F0K56C2qzIdPhbZV5sc7oj8T2sv9rdyNqv+WjeYj/GMs
lNGGKY8JxkI5fSrlMfGQwv+j+fdVhV+u8N3k/kbuLnI303/OOfr9n7BZ9GNA
37doNF/h57n6vUT4S99mC/vlPaYZywlh37zHLGO1u3BA3mOasdxLaIasDBma
6K7CPqJbCXeKPl3YP+85gbmgp9A87zHPWD9TOE95XypsWam+oPwHiL5caCL3
Ern7iB4srBI9RjhT9IXCh6LHCWeJHkIbiK4TetMXhBWiRwv9RV8mbKf0Fspd
I/oC4XXRI4WM6POFZaKvrTB9hbBbpf36ib5Y+E30DKGv6KGMCdGThLPpG/QJ
0RMqPLYSzAkpj7ED857TmMv6CS3y7sP03at7um8eLAzu6T5K3zxE+F9P99Gd
8+Y5vN5J2E30QcjwRO+HX948hrfbCbvmnSd5Ne3pue9Q4YaengNpK+Y85jra
jLZiDmXupM1a5j3HMrfeJuySd5vRVrv1dFrMKcwlpNkk7z5DX9lS2FZ0U/IQ
vaHKZWUOZ+6mzNSVOYi5hzpTV+Zs5mrqvHfeZSDvDtQpbz/oTUrvsLzncObu
ET09duEpvGQMb593H6Tv/cQckHcfpu/+LfcOefdZ+upvVS4raZIWZV6m8bFd
o8cl45G57lv6aJXnvOX6vn2j5wnmh7vUT8YK7wvvCXcKY4RVwrvCKGG0sEJ4
O77dFWFXxbfbhXcizANK9y7hHtEfCP2FAcJMYYZwg3CjsFx4SRgp3CK8Ibwu
3BZ5ktdbUba7hdVRxusjDeK+GHnfIayMMlwrXCe8QP8XxqsstwtXi35eyIm+
lTEj+vFK/w4UZoX7AmGQMEeYLdyvsGNy5gv8yIu+jTEsep4wRLiIsS/MF66J
MpD30krne03Q5H9hxJkf8clrsDA38hwYZZgdZbpPed2Rc71fDN4NF14OHo7V
t+FCd+omlAjdhKwwLuhSoTb8Ogmdg2fwjra6USiudJudJnSMdqUd2gonCTdF
vu2Ek4WbhRERtlOkRZwTI87wKOudlD3neCOirW8V3ow2L44yj4v84fUN7Dkq
zfObo4/QN16LdCnLK8GDCTnnQdqvRh43R1jcRULX6EP0pfMq3Sfpi41CP+Fc
oUGYXul8z6h0P78z6C6V7vNjgi6KtO6KuOdFWg3RF4YKC6JP1Klso/gPE/1k
pX8vFp4K9x85j3HG9hzh95zHOGN7hvBzzmtA1n4PCH/mPGcxVz0h9085rwH4
77+X/+i851jm1jfk/ifnOZC5b5ncm3NeQ7B2uEv4K+c5mLl3odx/5zxnM1c/
K/e/Oc/JzMUvy/1jzmsS1iKjWUPkPGcyVz4k/JrznMdcV6jy/zprMNZe/L+/
lvOai7XWa3K/lPMag7XFfLlfyXkNx9ptqdy/5TwnMhdOE17OeY3E2mgx6yvN
Zzs0el3Deoa1yfeMiSqvUVgbfidcWeU14qMK/2+Dy0H+y3Ne87DWeVruH3Lm
Iby7pcppwQPqTpqsjWgT2oI10iVqw0uFhcLTjA/tkU8WbhZGJHyezRn6zdpr
vNbLYS8TFkUcZD/o2KBbgwzoXqU9mjWEvj0jXCEME5YIi4O+Ung2/KCvEp4L
P/rWJVEW+tjlkcbiSI+1MDyFl6yJWXvSB+l7rEFZK9LH6FusGVlL0ua0NWtK
1o70IfoOa0jWhvRB+h5rRNaC8BDesSZkLUsfoW+wpmWtuUm4tsprTtbq9Bn6
Cmt2/qvok/RF/rMGih5G/1HZl1e4Lemj9E3alLU7Y4axwhqetOnz9HXyYK10
pbBvpddMrK2uEg6s9BqLtdnVQotKr9F2VFvti06A2uqvjMZBnXUs0K3YTtil
zjoV6FLsJjQRvZ+QEL2lsHOddTTQzWgi7FpnHQV0E5oKu9dZpwNdjgOFveqs
c4GuxfGEif6CrkU7Ye8661yga9GBPOusU4Euxb7CnnXW6UCXo43wi/rutnJv
UNkfEradojwafQ7M+S96k1+zt8tYf3Kz6K0U/iPR2Yz1Er8S+mSsn4je5Eb2
ahnrT/4kemuF/1T0vRnr/XwvDM9Y/4dz9+/YG2Z8/o5e5gahf8b6mehBfsNe
MWN9SPQWvxUuzVh/ET2gTcK1GesDDVD5D1f5P5dfR7n3qLOOC7otRwjboysi
dBa9Wd//ybuNaJtlcm9RZ57Bq9fl3rLObQDvV+BW+ns2Wg+A8394QR6kDU/+
0nyxR6PPoTl/vlt95UHhM/WX8fF/xRphZfyn8n88UVhT6f/ce0RPEtaLnij8
qvR2b/Q5NufXOyivZuiYKL/fMuYtbUpbwuN/8+5D9J2X5f4z7z5HX3si47am
z9BXaPPt6txn6Cub5P4j7z5NX54tbFPnPkdf+0Lu3/MuA3nPEH7NOw3iFoS/
8+7T9OUlcv+cdxrEvR/+5D1GGBsL5f4t7zahLR7LWE91ndAtY31V9FK/EMoz
1k9F7/RLIZmx/imymT7CmBrLaMoZa8I9oouFhOizhLzoHjXWDUoKZ9dYR6gC
WpgkurrGulSVQu8a61Shi0YaxEUnjbGLDgG6A4xhdI+qhPNqrIOELhplIG90
0tBtIw/SRscN3aKewgU11jHqJXqgsFz0jUJv0YOEt0WPqnHa/YTGGueRIi9h
vughNU7rXGF2jdOk7H2FR2tchxryEl4TfXON636OMLXGPEiLHiAsFn1FjXk5
WFhVY57CywuFD2rM04zo84Wloq+BZ6L7C0+LvqTGulT4QaNThSyNOlEXZGrI
2igTZUHmxlxAn6WvMif8kPcYZOyNFH7Mewwy9kZnPNYZs4xVxjxzAX2KvsSc
wFxCH6TvMafQl5izmKvoU+gxrxfSGeszo1dInuSFfiHzBnmSF/MHfY85jLmL
PshcxJhiLDEnMdcxZhgrzHmkzZzKXEoe6J7BY3iLDhq6a/AQ3qHDhi4ZfYC2
R6cM3THamLZFh4z/FnTg0H3jP4axjw4dunPMAcxl6OShi8ecxthgzDHWGCOs
19ljrY41LXM1Y5axypzN3M4YZOwxxzP3MsYZ28zB2CrCZhH2iLBLNI7/ZmGj
0nqYOUv0ZP7TRU8TKnOWGSArqBaSOctkkMX0FapyljEgW+gvlIhO858t+iih
Z84yGmQzFwjFoqvZj4puVWE9ccLwDX3x3pofv29wOsTvK/cPcneT+1i5z5P7
R7lL5T5R7q76TQkXiT5ESOv7pgbnQ/p8Q0aDbIYwiZxlLshayir838/6nDU7
a4BrYv3FGu1w4VHWRkIPrQ3/qfTagf0fezbWEBU5y1CQnVQKPXKW4SC76Sh0
z1lmg6zmFKE8ZxkQsp+SCtejl3BjhetDPZHpIMuhvmU5y5CQHZ0h1IueR51V
nu2FpOr7XYP5QP3hLTIjZEXwGNkP+zv2QMiAkDVdKxxdaZkTsijqTF2RSSFL
Yz/JnhGZGrKh64TjKi0jQtZ1k5CotMyLtdkt9IlKr9GQVY2gTSsts0IWdjN1
qrRMDNnUSHhQaRkVazP248gIWKNdoPpsbjDf4BeyP/aD7FmRAcIr1oSsBeEZ
ckL6IH0PeeEwxf+lwXyGvxfJ/VOD24X2QK+cPkzfRb8cWRj7U/a4yMRGKvzv
De739Pdr5f61wf2G/kLfRsaHbI8+fr++/93gfQv7lUvk/rnB7UZ73Sj3bw3u
J/SPKfqdT59Q2J2FqfRN+qTo3YXHRC9gzIjeO2neMUYZm/AQ3rKmYC0Bj2kL
1iSsRWgT+jJ7zgWxD6Vu7I/ZM1NH+i4yDOQN9GHajjHPWKcN2U9TBvJmj43s
BBnKc7HPoO2yQn2l25C2Q6aCfIc2ZC00TTg46TURfQf5BTIZ+hB9izUSa6PS
2B8XhK2SLjP7H/o4fZs9EnnDM3hFGSg7Y5KxSB3oG6zBWHvRRyjLI8LvlS4T
8hN4DG+RCTEWmEOZOxkTjHXyXBT7MspKHMJSZngHT+AFPGTunS60THoOni36
WdpE7uKk54rn4HHScwZrvxnCiUmvAZlrZwonJ2POFf24cJrc31d6bdkoHJP0
GpO8nhIuSTpP1pYNwpFJrzEZy7QRbcOYhvdPCkOSbgN4O1eoSJrH8IYyU1Z4
xFw/Szg96TmftJ8Wrkg6D8qykDki6TJRl0XCjUnXibIvFkYlXQfq9gxjPuk6
kvYS+mDSeVCW5+Fx0mViLlsqPJj0nMbYWEYbJj1G6jR+/mrwvp/9PmPlBfpE
0mOGvggP4R19krHzIjxKegxlFf/PBu/z2d/fJfcfDZY7IG84RXHaV1ouhZwJ
2zXYsMG+DHZmeDuaN6Tbl2ttUuazKs6sOG/j3O1bziuEQ+U+LGV6o9AiZb8p
ouuFW5TXrUmflXFmxnkf5358Kwgjkw5ztuizhE8Tyjdh+kzhk4T9+C/kP/Fz
0afkTBOHsPgh20DGAf9pB+L2EdYmnAZlp8yUlTr8wnwlHC26DWd2or8Umos+
MOXzu7XC3imfOUJ/LDRN2e+resch7EGcIfL/K7QSfbjwdb3D8O1g4Uf+z4Uj
RB+ZMk0cwuLH2SJnjJw3cu4ITRzCHhXnjaRJWvCQsqwR9kq5TKwdWEN8jByG
eVZ0L+EjudcI/xM9lDRFb074v4b/nG9En6rwA0WfL2yQe2PC64lqYbXoDxL+
NoAyJBwmJbqn8J7o9xO+u8QdppdEn8C4Et1JWCb3C8IZ9faDflHoKrpIWC76
5YTjEoZvpEHZM8KHCdeBvPvD04TLMFj0INqUthXOFd1P+EL0lwnT5wjrEvaD
N/AEXsAj1lPEIez6hHkBD6g7PGGtRRi+tc/5/3QIbUZfTHitBY/gTTt9v7De
ZaIsmxL+7yUOYTvkHJcwfCMNeNNZWJowjzgrps/R1zjn/py+Lewr934pn7fO
F3JJz7HQ84TapP2eFL1AqBN9b9Jns8QhLPMy57NPCeOTnoOgiUNY/Dj//lDY
I+Uz5y2maEzJ3Y6z8JTpf4STUvbjrJw4hOWcmrgfCLunnAbyBdIgLmfafFst
7JZymMWinxEeYG5P+myTM07mU+ZV6KnCbUn7NYieLtwu+o6k6WnC6KT9OHum
jtSNeZbz6lnC3Un/R80VPUcYx9yYdN6LhPuTLgP0QmFC0n7wljiEhcecfZMm
afG/R9t8KjRLuY3gzd9C25R5hPzkT+GElHUCdhAvthc6oYuQMr2d0DFlP2RV
yKzQR0AvgfsJOwqnp3yGDE0axMUP3jDHMrfCI+ayn4TWKc9p6Bqgc4C+BXoX
0OuE/VP2g6aP0bfwQz7DnMhciA4Fsh/qQNnRa+CuBGWiLJxr7yx6J6EL6adc
1z+E41OuM/TvwnEp+0H/Jhybsh+yJ/oIfQO9B2RDlIG80ePYWt+2EtqjG0Ef
0reTKW+Zdb65j7GrUJzymTr0LkLXlP2gKSNlw2+bKU6TtDoApXWq0FxpHSic
Vm8/6IOEjvX2gz64zLrf6ICjj49e/t+i/xLWoo/Vw/dH9hS6p3yGTNg/0Bnv
4Th76NvuQjf4SX8pOA3iftrDuunoqKPfjp77lsp7C9pI7nXCVvX2g/5C2Lre
ftBf9nBc0iQt0iDv39GB7+EycBeAOwHct+Xe7QjFvUnYVmvz7YRRjDVhJ9E7
V5i+VWhSYT/W8zeQp+itOaOvdxzC7hL7h5uF7SusM0fcW4QdK5wGewvC8A29
OvIeLmxT4TKwVyAP0u6cc1qUkbKR5p2MfeZ89fXBSZflenhS4TJtU2+ewAvu
DKD7zx0A7h9wD2E/5lLGpNx/CfuI3ps+2cN3Jj5vsB809yj2r3ccwv7dw3Gb
0cd7OI0D6h2Gb9zBOJC+JPwregv1l6ai92JMyf1rD+eFHzR5rmtwGsTlHsdB
9U6DuFuWue1+Q0e7h9twe3ghfC16g7C2wXWmrtyTQJcbnW7099Dj470F3mTA
tj/2+nkvAT9obPjzdgJ+0Nj8J+1tha96OA/eXiAM33hDAF7+jE52D/OUsv2K
znYPl/En0T+iY859kR4Oix80cfi2GR34Hg5D211HfSvchuw12XP+y38j63DR
l9M+cv8uXFzvNQxrl58SvovFHMDYR68moW/lwtv6tiLhveh/e1LRp+V8P7+H
8Kbcbwk50bXCpepLl8V6O0+eSe8BxjHXk6foi2M9jR80exLW1vhBs08hLmmS
Fmmw1mbNzX6EfQl5dxfeSLgM2AqgTJSlbc76PyXCq3K/ljBdLLySsB80aybW
SvihK0Qcwp6Yc9qlwusJ54F8pFJYKfrdhNdqVcKqhNdsFfXmGbx6J+G1Hms6
1nKs+YhLGL6RBrIW0iStk9hHih4rXKT6DU2aV/hBwzP2LvAUXrKvulr0VYwn
xf874bF8h3BB0mN6TL3HOGP7QuGaesch7D8JtyV9gLanTekrhOEbfQbZBzKQ
P0R3zLnvXMZ4S7gPQV/KeEzYj7D0MfoWcSjblcwPCZdxkugHmWOYa1ijiH5A
uFb0dUnLPpCBsD9knzhB9H3UUe6rk6bHk2bSftD3CsOS9pss+mHmQNE3sT+t
tx/0iKT3MvhBs6dBVwydMfaf7EPJmzzJizKgf8YaibURe07KTpkp6/Wx/4PH
8JY+SVrUkbqR5mdKf8963w/jnhi6bKRJWuxjHxc9U7hL7rFJ2/7CBhj2oxbE
fQH8oLGxhS0wbIJhywqbVth+x6YYtrSwsUVcbIphe4o0uEvAnQLsY2Ebi7sI
3EnA3he2wLjvgA017G9h0wsaG23Y4sIPGptu2ArDD3tq2GvD1hU2r7grQRrE
xXYYeWPzDFtXlIH7CdhDw9YWNrewd4QNpDrR9xabxmYRtorw4y4Id0JyxbZh
hD02bLBhewz7X9x1IE3SwrYW90uw+TNe7vuKbbuNOITFnhd5wzN4RRmoOzbs
sPcFD6CJQ1j8SIsyUjbSpCzY5KotdpngJTyg7vAUW3TYpMMWGfbA+L/l/zdZ
YRkd+2f2468nrSNA+89gvkhap5H5mfm6PGTJrC/ZLw9KWaeV8cf46RayXuY/
5ocnkpY5MF4YP8uSlhnSn+n/LyetK8F8yny8MGmZBesF1g/pCsskaUvqQNlp
U9bjrOc/TFonlf0I++FzUtbh5S4PNpSwpcTdCu4W8WYLb4txx4i1X3vhgDKv
AdF1fZb/16R1PdEdfl/uPinrELO/YH+wLmndUXTNXpD7u6R1zti/sR/on7LO
L7oZbzD/JK2jge7Zy3L/mLQOGvsz9mufJK1Dy3zJ/LAkaZkPbYk9rGyx2xTb
UNQHW1D3F/v+Ee+v8LYCZxrcv+HNDN6X4A0KaN7g4L0H/HgvgzcweIuC9yr4
xhscvL1AGO7ukAZxebuCt0x404S3HbBvx1s6vKnD2zq8v4ktG2zaYI8Fuyy8
B0IcwmITj7tRlJGyce7C+zukQVze8OQuEXeKeH+CtyB4v4MyUjbef+DtEd4g
wRYy9o+heUOEtx/wgzfYBxtXbB5x14g7R7ynwdsRpM0bGbxHQR68T0OapIX9
ZN6v4Q0cbDXzpgXvhVAG8uYNCtLCD/q/NAtOg7j/2WBusB80cjP6G2OcsY3N
Lt4Tos7UlfdY4RXv//DeKDzj7hl30CYW22YZd62YQ5k7sT3IWx7MmcyV2CjE
lhk2zbBthn1x6o6NtHuKzQPSwubYA8VOk/tu2EfDtjg2xvlGH6LvEIZv2FDD
XjlhuBtHHMJiQ5Jv5ElehOG+CHWiLtgAwhY6NtGx74Y9N9434g0k3lblPVV4
Tx0oO23AXRPSIC52hHgbiTeSeHuJNwThDWkQFx7x9gN5kDY240ibN5h4C5c8
uC/HmzHYk+ROHGXBZjv24SgTNG/WYCsOP+7WEYew3KMjLn2WvkoayB+QJ6xI
WscaeSXyzKEp6/gj/0S+d2nKOvusv1kvt9XcMaPWdxt5s5S3U7njyH6O/dux
Zb5zjC2dXeXuWGabOqzXWZ8vjbue7AfYP5Tp+5xa/x+zf+gi96xa7914j4q3
FNnDbWjwnpi9MPegsRXUhDmtzDaD2M+wXymRe3at397iDS7e6uJ9T/ZHrN9b
lfmO9Bdyt+D/QO65tV6fsp5uHmeVrDdZX+4bZ09fy91W7vMUfkGt14esL1vE
2ST7ZfbHrct8Zxr5LfK44+KsD/kZ8r3D42z0S7lbyV2t8PMUfj13Y+XuLfd8
ub/i7qjcfeV+otbyTuS7rePsFX4wn1/AffJaz7fo/CIvR27+Kmtp4TG5pzHn
in5TmCF6JnM4a2VhR2Rbwrv19oPeSXi73nEI+7iwqt5h+LazsKLeYfg2C5lb
vf9PJrHWSnrtxP/pmKTXUNyvQAaG7IszAP5/8IPmXID/D3T8kOcj16fs/H9M
TboOyNL4f9o1ZZka910oE2XhjsWL9f5/elRhC/wH19sPuj5p3uAHDY+Win6e
NSlr06T//0iTtLi3gX41YfjGGcVr9eYpvJyeNC/5v2tMmqeUnTB8ow6kDU/g
BXnw/0mapMW5B/Jj5MF7xVklfZ05grmBPs9dYN74nR+2F5AXIU+6NmWdIuRV
yN+Gp6yzhHwJ+dEtKes4IV9D3jY6ZZ0wbL+1kXvb0MVhv8j+oEucPWMLpKm+
16VsEwTbKPvJfX/KNlKwRXeY3H+lreuD7bkj5d4yY10f5GXIx+5K2cYI+1Xk
P9mUbYhgi+4EuZuELge2/Tqgs5axrhq2+7rK3TxjXTRs6XWXu0XGumScFyDv
uzLlO0nYAjxd3/fNWPcMW3sny71bxrpt2MqrQKcsY90zbE/1kvu4jHXPsGV1
ltwnZazbhq2qfsjfQrcEXbTzkV+Gbgm2ZnrK3Tpj3Tfk3ZwvdApdAM4XkM+3
D10A5OnI79vG2T93xXmzelbY4mB9zvoUW8ncVeX/kf87bHdy15X9AfsJbAtz
N5b/K9bb2F5+KP4/2V/wDhJ3ZVnPsN7hrTDuJLNeZ/2ObVPuarM+Z/2PrWPu
urIeYT3Eu07c3WU9wXqDt9umxn6E/QW2orkL+9/beQW/48Rdb9Y7rJd434m7
2/zf8f82Ou7mI39j/h0Td/2xFcAbrOPiLj+2BHjTti7u+mNrgDdcecsVmwPY
EuANz0lhS4S7/Lzx3Ri2R/h/4/+O97C4S43smz0bezVk4KzXWL+NjLv32CLg
DcupYasEWwS8QftI2DphL7iH8FMP7wn5f8EmHfY1sLMBvYOwsYf9ePuFN2B4
D4Z3YXi7hTdceI+Ddzl4e4M3OHiPhHdJeMuGN23+jndweEuEN0V4r4h3i0pE
p4UreVOkq9/S4X2SDfGODm878R4SbyTxzhJvM/GeCG+M8C4Ttlmx0cobHqO7
+i0g3gTaLPqxrn7riPdGeP+Id5B4S4c3dXjPh3d9emVdJ+oyvKvftyUOYXnz
lvdteW+JN53+e8M26zJStrRQmnUaxG0r1GT9Hg5v3tzS1e/h4gfdvqvfg6UO
lJ03ZzNZ8xDeXdfVvICH8A6e8F4xPKDuvDnMe7DUmbry5msq6zpRl6FdXVbe
T+FNEsp8VL3/Y/lvrdF/5i4ak82FsxJqM2Qq8t9V7qaiXy5XW4tuxvk58ji5
/6l1HMK+IPeOovdFDoV8R+6/9H0n9klyL5R7s9xbMe5F3yV8X+s8SHu4sKnW
aZLWdcIPordQ+DdE3yL8iExC7ndE317ut6R4U4r3oXgnqom+7cd5v/LbSthZ
9AFCL87WhK1F7ykcIfojxT+x3msY1i7nqv7H1nuNwdribLm3Udi9hBMU/sty
12V/oWfCdaIuewiHJlwnyra7cFDCZdye/xDOQZFXyr2d6L2FDnJvkntbeJuz
zvzGctd1N+qQcJ1/qnWZKWtWqM56jDA2LqXPZc0D6t6bPpB1n6GvHCcUZx2H
sK2ElvVeY7G2SpV5bGJfHZvq/72Zk/X7A7xJwJsWjFXeE+WNIsYs799gHxyb
5LyJw1i5Sago9phh7I4QehZ7DPP+E/bNsXnOG0/MDdhrxyY7cwRjf7jQvdhz
AO+D8x4Lb6zwBirvUfDeDG968CYEtq2xcT0v7Gbz3gNvqPAeCm888B4Gb6Lw
xgdvXmD7GxvgT4VdcN6L4P0X3ojhzQveDuANgUfCLjPvHfAGBO+F8MbBoVnb
68bm9gnCIVnbD8eGdJsiv8/Kew+80cAbGF2zHnOMtRZCz6znOOa2QV091/DG
Ee+7Mecwl/HmEu8vMafdmLWND2x7dBZuyFpnEV3FU4sdFh0NdDOIA++QOyHr
gYfwnn0kez/agLZhH8p+lDZibuTNJd5fYo6synpOZC7s29VzE21GW70R9q1p
c9qaOZSy854lb1xSB+YS3mTifSPmFPoK+0b2j/QZbOezj2U/i9198sYPmjIw
F1Nn6sqczFimztSVMc3czpt3vH/HHE9fRQ6ILIw+yzfej+QNS8LQ15AbIuui
z/ENuQJ7f8LQd5HDIY+jD9MXkQMiD6RPUhfem+RNTur0c63nAMb+A8IvtR6z
jNWHhT9rPecw1ywo957tOSGvsdUj9lDPCxNEV8aeZqnwYJnHH3u6JcIY0WfE
HmeZ8EiZ52N4jRwGeQw8f1XfPhD2Ul7L9f2TWs+ZzJXHlVtXhzmTuRKdnU9r
Pccyt7YVXhb9PmUWvQR7ruzxhEvlblXuee8FYWqZ5z/2qIuFUWW2/8o8+aLQ
UOb5kj3WS8Is0QOFp0QvF54WfUnsiRcJN4o+Mfagzwr3iC6OPfFC4Zoy2+Ni
D0oaxMVeF2m9B8/LnSZ72meEkWW2h8velz0f5RgYe8ynhWFlts8FTZ2pK35r
2aMKVyq91sK6Wv8n8V/URXiFPTz/eaKXKvzbteYxvF0n92vs2YV95X5d7hW1
5jG8/Uru10V/JDSX+225V7IHFzrx31Vm3q8XMuVug3drXQby/kXfV7EHF7rR
t8pc9y+FqnLzgLJ9JfQpdxlJm/9E/gvJ4w3Ra4QWolcp/lu1rjN1XSv316J/
E6bx3ylsEP27MFP0gHLnzX8O/zWUgbx+FQrlzvPNWvcZ+soHZa4LY4KxQJ3I
+xthaLnLQF8lT/Kiz8I78iQveAivNgqDys0z6sqYY6xRZ8YKPIa3jBnGBjpp
6KIxRuir8Bje0mePy/ncmPPjJzUmW+es14Quz2ThqJz1eNDnmSgcm/M5I2dH
84Qjc9YrQ5fsPuGYnM+ROBt6XDg6Zz0e9HmmCIfknCd5/U9okbPNGGzFXC4c
mrMeFLpMNwhtcj6H5OxqunBwzmUg7wuFljmfA3IeeJvQKudzNs7b7ky47VhT
sJagDWk71mSsxWjDP2q9BmPtNafcbceag7UGbXhYzueEnBdyR+/vWq+RWBs9
W+61x0HC+QmvQY7IWY8MXamccHjOek7oO92T8FqHOlB21jysFQ9Ebp3wmpG1
DnWiLqx5WOtQBvJmzcPaCh7BG9ZYjG3GGGOLMc7cSJ+mLzNHMhcxxhhbzEnM
HYxZxipzCH0JHlB3+hRzD3MmcyVzEHPzf2OizHM0cxljkLHHnMZcxhhk7DGn
MXczBzD2mcOZuxgD9H3mMPo6/wHM/fR55lLWvKx1mVNZC8NDeMeamLUgbUpb
siZk7Ugfou+whmRtSh+i77BGZa6ijWgb5izW3rQBvGcNzlqXPktfZc1L29Fn
6au0IWtV+jx9nTUrb5XwZsmUeMeEtTFjhLHBGpm2o4/SN2lD9gL0efo6e4KD
sn4fgzczjhSaZ73GYm11mLB/1ms01mYHFVm+gc197M9ihxb6OOGZtP3aij5R
eFb0c2nTyEOWpO130hSH4dvzab9/0F54MW0buqdNsbxkOekLJegCCStEv5M2
jfzk7bT9Ok5xHMK+kra8hTRJC7u83aY4DeKuTPu9AspA3tjkPWWK5SnLRL8g
fFiw/GKg9ssXIJ8S/Z7QH9t0pd6fY3MP+/fYwUfegY087ONjJ5+6kCZpUSe+
kQZxCXOI/t8OFrYqs41M5DmUibJgJ/jQestrt+HsqszyW+IQFrualAX5wHml
LhP2B98Uziy1TXzkS7wRgb1i7BZDdxHeTNtvH+zdCuUp7X1TppGHlaXsh3wM
nSd0nbCbcSCyKiEld7XQbIrTIG6FcJDog4VGpT1DaCH6EGGm6MfTfo+htfBk
2jaToY8SFqTtB4187Ym0/YhLmqRFGvStY4VFafex/+wZT3He2PyhbAcIPVMu
I+9ndBJeTduGMzR9hL6B3xlTLE97XfQbacvXiEPY10IeSB6kjV0heEccwsJD
ynKMsDDtMpH3/kJVymWARp6YTNkPeSQ8oO7Yjeb9DPokfZE3NuhLK4V+pe5T
KwqW35wtuq/wTsF+0OcILxcsL6rGlmip5UfYpOS9Cd6deEH0MiEpdxU29AqO
Q9iM8GLBYfjWk/O+guVDNaJ7h/1K4hCWNxewj/mckCj1mwzIr/CD5p0G8kKe
VVnqPJE3kQZxebeBuM8K5aVOg7JSBvKmzBtEfy0ME31l2K/cKFxVap2nnep9
/vEt9uB6WDaFzhS6Usiodq53GL5t6uG0OA++otRpcj7DmwfYp8VO7e6id+O8
Vu7NPZwXZSBv8iQsaZIWcQjL+c4PPRwH2RlpEBcZGvZBnxS6lvpNDegFQlGp
/aA5o+FsBj/Oq7GJyXsYvIvxRcHnS5fIfWmpz5uwqcl7GryrQdgvhctKHYdv
nwn/K3UYvpEGcS8L+5prhMGlfsODvkUfou/Qxz4qeI5jbhtU6rD4QQ8OeTxp
EJd3QD4pWD4/RO6L4GfBftBDS10W/KAp08KC5Z8lorsJbxTcx+hbfUotH4Vn
8Ip3SJ4RvUgolbt7qfsK8tKyUvcZ5KfYZOW9FN5NgSYOYfFD3skcyNzHuyDI
63kzBvvq2FlnbqQM5M0cSV6UkbKRJ3MxOnro5jEns1fknJmzYfaMjHXOE55O
e8y3Et1SmCN6btqyBd645X1ZZAzIWnjzkfcfkbkgS+ANSd57zMd7YV2EPbv6
zS9kI7xZy/uzyEiQjfAmL++dIiPhGzIfZD2EOSNrGRGyoV2EzlnLLJFVbiOc
nrXMElnljvG+b5HQvKvThEaGgewCP2QnvKHL+7pj4v0z3mD9Id5EQxeRM1H2
fez30GVG5xZdW3Saz57i84WvxYsNad9lHiKsrfGdZmQxvDH7bbyRhayHN4j/
jTfSkOVQB8qOTAdZD28K855rQ7zfRZ2oC2968d4bPKDuvPmFrIg3k3nvGJkR
73f0Edan/UYQvEYmgiwEnhMWGSuyVeI0yVpGhWzq9y4a+1nLgJD98A4qb22y
xmJtxTudvE2KzAlZE++s8lYrMipkU7zLyn81/9nICZAPoHvKmS37ZPbHvGWK
jAvZFu+Y8jYrMjFkYbyTinyeM2LkCMgP0CXlDBk5BPIHeIfMGlk1PORtUGRe
yLp4N5S3PZF5IeviXU/6IjJEZIf0SfoiMnhk7/RJeI2MGtk0PKcvI+NGtk2f
5m1bZIjIDnkXl7ZExo1smzal7yAjQzZGH2ItSZstjnfYkK3RZs/HO23I3hgD
L8W7d/Q1ZNzItulztF1v4cu02xC6RvgibT/Os2hj2pZ3oI6v9/nxnuLNXsJg
fRsk/Kzvv6RNXyD8lLYfsmBkwtj/xg443wYKm9MOw7djmOPLHAbZKjJW7LNj
p/3wep9n7yD3jsJh9V6zsVbbrsxh8YMmDmm14T+nzGmSF+dtP6adJ7rv7Th/
L7MO/En1Pn/fR3SzMs81nEfOTnvO4XySN7N4D4d3caBZc7HWwu/wKZ6jmJvm
pZ02aZIWeaDLjs46uurotJex1hPeU9j3hRPqzVN42bTM8nT8oLHhjmwdP2js
unN+yZqGtQzvhh1Rbx7BmyZlPo84kv/oMttkhxdH859aZp5wXsmbObyHxrto
0Gnhs7T9oKuFT9P2oy9wvrku7T7B+SdvhvH+2ZtxvsmbPLz3xbtf54k+V/hO
7k1C3ymes5irNqZtj6O/8H3ab4IRlzB8Iw3icl76bdppkFe5sDrtPKHhIbzD
r3KKz2M/FP1R2nWHJ/ACHnA2A0/gBXbq4QX6ELuUmSe0BefBq9JuE85nKSNl
490yykqdqAtl5ryWN0J4H4534pJTXAbyXpP2fyF9gr7AfyJhCcM34qSm+Lx3
rehP0uY1ftDwHNtYp8RdQuxQdai0TS1sad0Wdw1PrbQNLO4cDol76dxPn489
Gu5kC/OEudjzEwYKs4TH49uQCDsvvnF3fnaEGcqdaWQ/wgLuSws1wiPCZOEs
4WxhKneRuU9f4bvT3N9vFAZEnuQ1s8J357lDPzTSOzPSIG59he/2c39/kOg5
kVdv4dHIs0eF701z3z5f4bvs6BWgX3BXhX+LhLHh7ooejHCPcHeF0x0cvCB9
7s6jV4l+ZZYzdM7VhZxQK2SiztT1Ye5YVPgeNvfn76xwvNIIm428uCc+LvIs
ijLcHWXqE3WmroXgHXfHHwsetqywnQHu2l8iHCocJlwc7XBYhLkk/PavsJ2D
C6Lt4C16Qi2i7dAr2i/agLbYo8L31PtG3uiFNBX6CedE2P0jLeLsHnHOjnbi
rjt6JHtFeGw1cF9+QLRviyjz/yJ/2hI9p+bB+3Ojj9A3Gips++E/GxCip/1f
msL0cPeLOA3hd3CF7RLQx+m3M0OOiDwRnXNsJaAngb7E7RXO98Bo80FBH1Th
fj846IMjLfw6RxvTtncIewv7RJnPjb5BH8xHH0lHH6FvPFTh+z3c36mJfjNf
ZXoi4bsY3MmAXpDw3Rr8uLvJ/cw9gtdzQ26K/BQdfHR30OFB5smdTnTB0AlD
hsmdA+4fcL/gsOA7dwu4Y3Bw1A2a+wWHRD2JT5xDo624n8B9y1bRrzqF/JRy
U97OIY99KuE7Rdyt5I7lbqJ3FZYg50z4LhP3kaCfS/j+En7Qzyd8lwm/OQnX
kbpxB4G04AF1J014g+wXeTM86hjyt1kJ3yHgd3bCdwn+DHpOpIUf5Xw64btP
lBfbHOhVo199b4V5RZ1bxlhCVw6dOWSw3ImtqLBdBexv3FdhWxzocaPPfX+U
cfcYC4zjRIXjEHZ88GS3+MZYL48w4yP/npRBeFCYGDR2ISaFH7ZR0MtOR3+q
ijiEfaDC5agK+v4oP3d6j6iwzh99jztkzJn0Qe7HcB+GOYJxje4hOojIxLnT
w10V+sxBMTboi9wZZo6gT3I/hjsz+8RY4D4MaZIWcwV3ZwjDt6aRPmkeGGMP
3UZ0HJGRc4cGN2kQl7mJtLlv0yzGGf2dNEnr/+amvWPsMRcw16AnSdwBEYe4
/WOM7q88DhAuEAYG3VwYFH7QBwqDw++vcsv2kSWXCh3pk8Ltwmj6WLnD8K1b
wvJizgf+kF8J/Vi//wplonskTG+h3/KE/ZBXc35AOL4TjzRJi/hbJnzWiaw5
EXl3Fu6IMpwWZaIso6LsnAtcGHVAFk4epJ2PMpBvXbjPELoIdwljEj474Azh
tEiPvJCb3xl5niK0F24RRgqnJnzOwHnDrQnL2pG5nxHpcfbAGcQpEb59xLk1
0ugWfK0VsgnzZsuoKzz6rdxnLcjeuwp7CHsKfYWzg95LOCf8oDkH6Rd+ewv7
COcJ5yYsb+fMZO9wN6MNhAFC/4Tl+ZzJ7B/9A3k8+jZ7RH7bMHcIVUIy4nJu
c36ksU+k2T/y5LyA8+qtRVdGXPRYekYaZVHPe6NN4D3nR9+Xuw34/aHcbYz7
F86YhKJot+/KfdbUIfi6dZQxGfkRFh7CO+JsLvdZ1unRtrQV51s/l7vN+CWP
LtE3fix3nM7R9ygLfp2i39F2jI1ctGFJtCltOS7KSL5jo49hzwa9YfSHr6zw
79HCVeE+XjhBuEG4XjiywnaZsH1zRYXt8aDHiD7j8AiLHaMbI84xFbZjhD2j
ayps2wi9Z/Sfr6vw7/GRNu42EYewV0dZ2gRNmS6r2mKLy4VnhEVVnkOZSy/n
m3Bahe38YH9pVHw7MspKGOwjoWd9eIRn3cEagrUD64+TK2x3CHtNNwsdIk3S
uk1oF2H4NqLC9T5JuCnqj57nqcKtwi1Bd4i4+GELCj3Q9vH9pEhzRKQxI+E1
Emsj7us1CI0J39Xjzl5r4WjhKuFKxrdwuHCZcGnCZ2mcqR0m+uKEf1sKl4S7
ZcS5NPxaJHzuxvnbUKGtcJJwkzBcuLGXfrE9KCzv5b5D3707+hA0c8E94cfZ
HHNuSfQ30sIm6ohI88TI47+0Ez47/e8MVfSQhH8PES4K97HCccJ1wrXCMeEH
fU3woo1wdfCEsMcL10eco4Jn8GpYwmetnLmeGPkTlnPXGyLOIcGToVGGxQmv
mVgrcYcbXnMueXnw/MjIg7SvSPjskjPMI8O9q7CbcKbQJ+G1zsKE73Oz5lmU
8Fk598G53z1VY/mxGOOMa+YezrDryz338Dsl5qDvg54aYfF7NM65mYOYi4bX
iO/CK8LLwg1hlxD7hC8JnbGRKNwp3IF9xPCDvh37h+EHPbrGtg2xbzc80js9
7DSOiTSYuzijn17uuWuy8AjnwsI3wuw4l/87/qcfF2bFfyz/tQ1CY8ypv8S3
2RGWMOgeoW8xOdKbK8yL/3T+sycJDwkbhK8j70eDF98Gb6fFnAuPp0eev0R5
+e/n/HxupEdZZsScTZmwfYgNxI7Bjw5hBxF7iLcJbYWTgufwqF3YRcQ+4gjs
WWLDUhgv3Bv2FrGx2Er0pWGfEXuTJaLH1dj/cOGy+H5E2B3E/uDlwqHCYcLF
wv+EFuEHPTS+tQxbjhdHWkdEXNI8NepA2W/FXmGNbV1iG/LuGpejm5CN8mDr
EZuPp4geKbSPNIh7S4392wc9MuxPYtOzi+i7Iq1SoTbSLIo8yWtsjeXh2Ocs
E10XYbsLuYjTJeKMjfTKgqf3RnjC9ghZOnGwvYgNxkNEX1TjtpwZa5jfoq+g
u7Mx+gy2Mikzab8X44B+/a6wssZrB/Qdniz3f3s2yrVG+KjGtjnhEXV/Pb5R
jo8jzJ0xVlZFmtjipM3h7YfBB3iPfc7VwfNspP1hpEXd1kaadwUv3o/yjoi+
hn3QV6MNaIs3ojzwib73mfCpsFj1WCI0UV12TJhG1wJ9GPzqIg5hP4m0aOs3
I03OLmizuvg+KOyDMjZWRFj61lsR5/bgKbx8p8bhbg96RYRlLL0dcf7T7an1
PMH8MDZ4tDrqPF9+T5R7jcpadVy5dbfQF/5QGF1u3TB0kVeUWz8ZfbE7RK8U
7hTGCKuEd8vtf2fQfEe/Gf24saLfF+4W7hE+EFYLD8acw1zzVbnH/YjgPXPu
2IizOuKTF7p270WelB3dGfYU1IG0x0XZyWNi5EHa64W8UCd8IqwN+l7h0/Bj
LoQn8II5MRdxCPtxuXWp0W+rFb2m3L+5+IZ7gnC/8IWwLmh00b4MP3RB0U+b
GOW5L+IQ9nNhfPhBf1buccecNDTGH3Nju+ARvMKWKjZVjxI9rMb2zrBndkys
+6CxcXZsrAu5O4MNrJNi7YV9M+K0ibUi37DR1S7WVtjKwF7C6bHOwx4W9q5O
iHUnNPatToy1K+lzRwcdOWxscVePOMfHWhU3d/jQkcOmFmljkwEZI3mQN/az
To51HXeBKEPnWGt+E/9D7LvYg7EX4z8Nf9x9xYNzhGnCYzUOy38XewnikB53
jNDBw4YZd4u4Y4SOHzbAsL2Ffa0OsfakLNj0OiXWrdjfwh5Xx1jXEha/02Kd
SnqkcWqsZbEtjI3hvlEe7oZxRwwdPtaj2K/BPg0yD+Qc2I/AXgVyN+Ss3IXn
TjxyIeQ/3J3H5gkylvL4ThzCIpvFPgU2K5DBIovFtgU2LpAhI8fjriN3HtHJ
w6YdNnTQN2SdxvoM2Qr2zY6MtT80Ns+Oin0AZSNN0qKM1Ic8yQtZNHljDwO5
MGWgvNz5R86GfA17O9jnQeaEHAnbAdgQQO62TbjhCbxA9gNvsOGD3AgekTY2
N5A5kwd3+7njTz0oP/aCkEkii0ROCa/Ik7wSUX/6PH29dcQnDmGRQZEX9oWQ
UZFnP7XZuUKDMD36Vr+gp8U37FA3RhjWGKwLFgkLa2wLmjXKpeFmDcFaAvvQ
T8W4Zq3xpLAg6IvjG37nhf1jxv4TwmD+84R5wtzIi7XIM5HnoAjDtzkRFtvJ
8yPORZHngkhvQNhjZu5YIiSFKuEB4f4a/6fz335y7ENOqLFdZtbArIWPr7Ef
9PVCa+Fo4SrhyhqvdbHpzLqO9Rxrtwrhvhr/jx4Vca6M+Qtb0NiEPlb0tUKb
GtuFxj701ZF2m6DJg3DHCddF+OOiTNf/f378viAsC5pvL4bf9VH2l8Kvp5AS
HhQmBi96Bg1PsI2O/fK06IeEgTW2M4698VkRF9vmkyKNPsKZQr1QqLHtcmyY
9xc9I76dJUyJMAOE84XHhZk1Djcg6BkRFjvlUyMO5cgID0d5sHWOzfM+kV9N
je2eY//8keAZvHteeK7Gtsvh+bXBH/oSa2Psnz8TYeH90ogzLNrq2egvV0aa
z4UfbVspTIg27hVlIO/JNd67sWdjr8YeLhNhJkcdsN2ODXf68ZzgxcDgLTzZ
IdZZaaGadBL2g04lrK/KHavtw/10tfIUtkvrfwKdwGr7QW+DTmC1/aC3Tjvs
ImH7tOMU8loj5B2O70/od4GwlegthXp9u1d4Rn47oKOj33nCv8I/Qc8Xtkjb
D5o0iIsf8RYLO6Ydf4bomcLvwm9Ce/mdKtwq3CIsVl6PC6eJHpW2LiM6jVtl
fGf4qNB/3DpjP/QZ0ZnFtvsOGYdHZwldpSci7Q7CbZEHurPo3KJriw5tm9A/
3C7jO87HhH7k9hn7QZMHaeNHeHQQ0T1Eh4myoI/I2wSUifTR0d0p4zvLjdWu
M3X9NXixRGiSNk/eFb1KaCH6kLTp94RD0/Z7R/RK4WDRBwnTRTcIvwg/C9NU
jvvzTof4r+v3DWE/dBuEZaJfEHYXvZvwWrXD8K2Z8LzopcKuondJmyYOYfF7
tdpxCLtP2nk3Rl0ow4pql5GyHSg8prJMEN6S3wFyP67fWcKfwh9Bzxb+Cr9H
FDaXdzi+Pyo6n3c/+yfq8qawf9p1Iu4c4e9IY4rCjheeE71z2vm+LTRPO/+3
o4yUDT/CUWfqSnja4llhp7TbZKrSuk94UX57pK37wXn/v6L/SVuXGv3ophnf
QUe3AR0H3hI4OWPdLXRq0KVBh+us0I9ol/Gd8bNDH4Kw+KGfg/4Nb6OcmLF+
LfqzvIWyT8Z5oW+7d8Z5PqY0p6WtW7M56Olp6+L8FHRD2ro6+BGXNEmLNKam
nQZx0ZnpF/ocp2Z8h70m9IVOEH18xvo+6AB1EX1Gxvo26PicLrpzxroT6FCc
JrpDxt+IQ1jC9Ap9I9LiDv1vyvN3oVh014x1h9EZRlcYHeLeoW8GLygD5UMH
Bd0TdEbODX0N8qLMv6adJmkVZdw+6Kyjq47OO7rU6D8ThrDQ6ET/HvFoW3Q6
eGuENm4Z+j609d/C/cIDaetKoR+Dbjs65uiWo+P+iPBo2roslA9dePTPeRtn
l4znAvTzd854TkCXHZ32PUTvnjGNfj1v7eBH+oThGzYJiEuapEUalB39pD+C
j+RdSFt/hTLAp2V5l4vyoOtEnagLNhiIi44Tb638Ed/RgUL3CZ0odGJeyLuf
0D8eFianrbuzMfKqT1tXhjzp50uFSWn394ciDmE3RNgpaevbEGei8GDa+mbo
o02KOBsi/ksad8uFvUTvmfY4xA+a8fiy6FeEvUU3jTHL2O0lZCIMYfsKZwdN
WueEH3Mqc+v/hKFpz3PMjWcJZwpPqS7ThZaiLxEWiZ4hnCj6RqEtbSzcJAwX
jhOOF64Xrgv6BOGG8Dsx4gyP+O3oQ8LNwgjhibznnD2ivNSJup0r9BOezHuO
Z26/KO05jLlssDAoaObeC8MPmv+KIeG3a9SRuvVJO50WUfeLgjdNIy94ND/v
OZW5sSbtX+bK3uHeJdLsE378J/Df0F84L+05t3mU7YLgVbuoKzx7RmnPFE4R
PZJ+oLb8utrh4BP0hmrHwW9e3msQ1g7Vwvpqx2kbvN0x+gBtn067rSblHY7v
3+j321hnkCf0d9VeF+AHvanaawT8KNtDeccjPGXZWO02axdpEO+WKD9jkHFU
kvGcdrToNsLVwlVBHyNcE37HRp+hr1ybdl88TLg47T55uHCEcLlwmdA67TRJ
60qhVYTh26XCQpW1Me90Se9p0Q3CUaKHpf3bOuIOi7SPFK6IPFpGmqR1SbQl
a4MB0abQ/O+eH37Q/BcPDL8bxJsbY8wyTm8Rbo3/bP67bxNGxX8y/83XVzsO
YRnb9wjjhA+FD6r933tH3uFejLSHV3vck8fIyOONWMfw7aaYEwgzQrg51iys
XViL3Jl3Od6KbyMjLmEe0Le7hLtFrxbGCHfFGoy12GOssYSfhM3CZIWtzXsd
9nOUiXwZQ4ylqRGHsD9WO917om6kz1ptDGWq9ppttHB7rKFWRN5jhfejDHdG
mVZF+FERZ0XwlLh3VHuN+E7EIe5h0bfgbVb4KHg8UXmPFXKiP4bf8EhYJ3wu
3CuMFz4TPiW88GCMOcbUg/Aq73iEJ528sDbSux+eCl8KX1R7LoXH1J2+tiDv
NeIBMT98EOU6PPrh6uBVq+ibEyLNL6KM5FUnfBJ51kWZPw0/xv49eZeb8j4k
PFztMcxYZmyPEyZXe4zz+0i15wXckyIOYb+Ob49We54gzMOKm2VOEv19fCtU
ew75Lng1KeLCM9ZG6JvythRrJNqiVlgTbTKl2n2GvvJDtdOdEjTpo9uMzir/
y/wf42YNxtqrU6yv0PlF1xcdXu4yskdkb/igUCP0Fh4VHklYxwBdg/uFCbGv
ZK/5kDApvqHn8ECESUWYSZEeYTPCwxEHnQv0cNDbQpcLnQp0K9Dh45waPTfO
VDlLXR5xuUc5OdIYFmevz8Y5KnmjazExytA7zkULUQfOSblnyX3L+oTvXqLz
ga7H1IR/0St5LNx9Ik59pMFdTu501gQ/CIveybSIA40uyvTw6x91oi6cvaOD
gp4IZ+4NQfePb/hxNxSdlXPjO2fGnB1zv5k3G66IOlNXZJKcEXNW/EzIDThX
5qwdnTl059DV48yes3l04Tjz5twZvUN0+kbFGQZnF2+X+9vQiEsYdCGu4C3U
0Im4Nv57uE/J+pV1Mmsc1iasl1mzsHbhvueLEfb6oIkzLN7V5H3NJVWWrXKm
fUXUB11DzuyHRPnoG+hlzYk+whk8Z/HoEKJLyBk9Z/W87bA0+sJV8Y0+cV3w
EN7xJgY6CegmIGd5OuJeF9+WxbfLgpcLI2/0quZGGaDRtZoXfhdHmk8Hf9FN
RKeIfk1/pt+ii4A96eXRxrQ1uhfoXDAmGBu8tcF5ADo16NZwH5w3NNBDROcB
XQf0EflF1+ajcGcjzprwQ0cCXQnuj2NfGjk2OmHofiHPRm8MPTLsTWOTGp0J
dCewff1K0Nwdfy380NNDpwtdLvT10AlDN4z78isjrTuCJk30UNEJQxcMfVR0
gNDjwN419rAZO9yH3znhMYSsinNAxjVzA7oM2DpijJ4Z3zgr7BVhxkSa70X6
uySsA8E4ZayjW4Uu2fiEdazGBk9WRxm4y42OFvPYhAiLrt19EWfnSLN3lI96
o7f2RtQfPTZ037Af8GZ8uzXoNyJN5j3eQuH8hjmOeYr3TnjPhXMU5hDmDs5T
OOehTBMifF2Um7d4PokyUTbsJXwWaTOvfRl5TIo8SPvr+Mbctz7CcM7EnE4/
+yrKwtz5TZSJOYq5CnsJ2Pzm3IU5iLmH8xfmQOY17MFzHjQ8+gx9hT6N3ig6
hOgOoj/KL31sRbjzUSfqsjbqNj7qQh2ZV5mLsffAey2F8IPeFHlPi7JRBuYZ
9kIvx3zDORVz+NQo36ORBnF5I+aR8Psu+L1Ic9wz5ZaJIgNlH84a+NqYz0ib
fcYrkQd7GvY2yEWQlbBXZU/BXoK9J/sU9k3c7+E+EHsw9onISKbGN/ZR8yIM
e2v2SOyF2GOz52DvwZ6XfSz7IvZa7HvZKxOOfdKjEb5vlGla5EFc9q6TI43e
kUYh4rAvZ83EWml2rLlZe3M3iTtKRUJX4W5hbNDFwj3hd4bQRbhLGJP2OuF5
YULa64ULggdzIv2eQirtPTp79QGRJ3nNDF6yN20InrLnY5/A/fLGoAdEWPyq
g0cPBb+7RJnHRpmQNbAHPjv4jdy3ozA6bfkvd2e4Q9OGvVXIi7g/vl/GNhyh
uVO+f8Z+2DLgzj539bFpwDfu7PM2MWGwd4D9goNEH5jx3XHuW/HW8MEZ34/i
zhRvCx+Tcd74QVMG4hKHsAdFfqRJWtigpO2RJUyJPsDdI+50cZeLO0jcR+J+
02EKe2jG9524A8Xbxi0zljXBd2QjyJxoJ2RQX0R7cReKO1rczfow0idN0sLm
Jd+5r3RExjYsuZvEHSXeWj4y47tJ3HHibhN3lHDDY3iLjUrKRpkoC2UkLdIg
LmkuUbxZefcr+lOJ0E3ICuOi7ToJt0cb4l+b9v2oj4LOpX1XCj/20cjlsQXw
RqSRjbDUb2SE4RvyQer9bN7h+F4n3Jv23apPgh6f9t22T4O+L+27b/jlIw5h
qT98eC5vf9zIRdiHY0sB+wnIJZFZjIz82UOzl8b2xpKg2Zs/F37Q7POfDz9o
9v5Lw4899n/79rTPDziHYM8+LNLjXAEZ1CXxHbkJsiLsKWBvgX0/+3ZsNywK
mr384vC7NMIsijyoC7KFp6JOzAnMDdy1434dY5CxyH077seNinbDFgjjJyFU
BA/hJXPHXKEy7b5ZHmHGB++TQlXa/Zh+Wyp0jzan7SsjzP0Rv1uEqY12p+90
Fu5Iuw9Bny7cGX60/ey8+924yIs5a2LkSVvOEXpEW/NbFm2eD7o8yloXdb87
eAEP6IucFWHbgz7JPMKZ1Kjgx+go1zvBozuibNzXXBnf7giaMGOCx/CW8c9/
CbI57g7yn3JTtDFty38W51bI/JDNcX7FvMGYGxPx8aePLojv/Beio8U6jP9E
zgaxr8P/JP+P4+Oc8vMa63Str9A6At2YSq0N471N3nT9G32HSv/+gy5Fpd0/
if5ZOEP06cIfov9EF0N0ifBjhd9d5W3NTsIG0RsrfM+xnfCN6G8rfK/xlHiP
kzdbSff0eH+UN1aJR3jiEoewpLFJ9PcVviPJXUny5t1Z3galDJTtF3QzKl3G
90WvFlqKPkx4V/SqCr/de0il3/MdLLwnv0Mr/UscwuL+vcJ1pG7Fwr+it9Bv
uVBWad7xDixvpcJD8v4VXZRKlwGad3R5O7Qo3hPljV3SJb0vK9wG8P4EYWWF
y0jZDq40r76r8B1QeEbdfxA6xj3RL5JKQziBvVeV6fXCiVX2g/5KaFtlv99E
/y4Ui+4qfJbzOwy8x3Cq3J/m/I4D7zmcVOXfDUK7KruJ+4dQUuU0Nor+RjhF
9MlVpr8V2lfZj7iE4RtpUHb6CH2DOpDvJqFDlfNfl/O7D7z/UCT3j7zjy1ut
cndK+v1Q3u/8gfhJv12Mjj66+YuEz3N+J4L3IjpVOe3vhdOqnAf+m4XOVf7+
k+ifhTNEn17lfOERvCF/4v4gdKxyGoT9RehS5TikRRrEJU1486fQrco8+n9N
nXncV9P2x6mkaNCsUn6GRIZcXJd7uRf354cezznfwnmECNE1JZdrzDVkqKjk
9G0WldP4NEeToaJQqMzSIGWKuFxjovt53/X54/fH5/VdZ++11157OOvs7z7r
rL2uMs5J5rzkdkmcB92TPldaW123Fw4VbhT+bvow4SantRRaCVcIPXz+LOcv
tzd/iyTOQeYs3ctcxyE+m7Z3Eme9cubrEcz1JH6PFG71NfRRnAvrtA4+F5bz
Yf9hXTqYRifO7+UM5pbWh/OEOeO5huhKoW4S5zZz9vC5SZxHzJnOe4vOhHpC
feF8oUpo7jag+6VCLWEPoSSkQh3LRNY5Qk3zkJckIbeeZSGf8445U3pP0V2S
+K3jsl0sm3OmO7uOGpaZWP+1Gpc3KuOs7v2SsBvt3JfXO408zkLuKXzEnKuM
PqQv6WvOzN5cGX29Xr8bKmNcGTPSKXOkx4K8jZXRz/Bw/jFnaH+stKOT+MVG
YBu4Zt5gI7ANzB9sG3OsnXVlbnBGN/VSH7pxDndHjzM2DdvWS7guibo3VcYY
owO2HhuHbTvLvAe77b08F1sLV3pOtnaf9HQa50Uzx9HtqiRkc2744Z5H6I1t
u0a4Oonzp7HBB1ofbCvnhHM2NTb26yTO6uWs4D+mURbbfa1ltLXMq13fTs6Y
Es7UvXeGsLdQT6gSMmEvp0GfZ0CPE54QfpAun+aRzvU5wrnC48JY8yJrvMt0
MQ95jwmdnQY9xrznCxNcJhFSYZQw0nRJGO2071X3J3nIGeOyXYUnLYN2nSUM
FXKhqdBM6C5cIsxL45zi3UTv4gwizhgQWum6ZSnoNULrUqRtyOOcIs4rOqAU
5xhRBt59hcZCE+FioVsp+N4VDiwFP+d+vCm0Fd2mFPRbwv6lSIN+m3ErRdr6
PM4JoRz86LJW2K8UOiH7PeGgUtRxhttMWx/FPqvsZ8IFogvheqG3sFhYJOxU
3vY8vvvie6/rhF7CQmGBn1nY5UeEwc673mXh2aGyX7AmED3XfUrfThOmClcK
PYU5wmz3CX0zRZgs/MSzM49y8F/hMvDOct08G4ZYh2utI7rNF64SrhaeYiyF
TkKFMEwoC99hG4SzRQ/3XOjkPOZEpecYc2tEKdpxlWXRnrPNM8LlLxQuEiYJ
E133NcLT1uEX1fVlHnrON283t5UyF1jGRI/HKs64EFqIbi5syuOcJs5rOrwU
v5uFI0pxvbtQwzqdbbqm20AabX0nDz7yawl7lOKe4d6pLexZinuus8vWch4y
PlJdW4SjRB8pLOPMDqGB6PrC+3mcq8X5Wg1LoRtl4EXHD/M4t4rzqzrqemka
MiiLXcHW/JbGODBPd/neq/C41HM93MfYgjpC3VLYFOwGtua9POwSNoe5jU4N
3bfIRmYnjzWy0L2rZcK3j8cAfmzHu3n0S2f3TR3XRR/RDtaMrBU7umwjjysy
lqTRRvTGTtIvy9Pgo64VnImShl2g3Ad5nHuG3cBerExjDjD2zczT2HOGOjh3
bL3QXvQhpTi37Jk09ETnjXmcSwYf+diC94WDS2ETNojeKBwm+tBS0JuEDqVI
QzY85FEHZdcJ7Uohg7qeTaNPqHNhGue87+F5Q99xjhp6oQ9tfTkNG0g71uVx
7hrnr2F76Rv6pJH7knT6gLaTz7lk9Cl9yRhTN+fS1/W4zBe9II15y9yHRqda
nstN9UxrJnQXLklirnDOGXKRxzlxyKjhe4l7hXPjSOe6mddYl1pGY6GJcLHQ
Tegr3pvyqAf5zwtLWFchPw16KWusNNImine4sExp9XU9Tr/jhe3Cl6xvWBOx
FuIeFx7nXUcefOSPFR4XtgmfCxOEJ/2c/8p04Wf+15Y9wXnbXfYJ4QvLmChM
SuJ/Av8JqtkbF7aw3lH9H1ondDk8Db1fEBqkof92yz5R9Alp0NTLWoO0j0V/
IvyOe4a5loRMZHVIo56tQsc06lvPmo61HHOcuZpEGXgPS4MXmciizAdJlIH3
EGGadB+TRzn4Z+TRh/TdH9L47zMkj3bT3sfcp/TlZ8LTwnyhBuMvPCnesrBA
aTXT+F0o1ErjepHoxUJt7oE08kiDhqdQ2WHCs0qrw9z1HGFu1BWecp3UtRvz
QbyPClOV9n0S5SgDL+Wp6xlhzzTqZOwmJ/EfjzGk3DThB5cfIjzqPqWfhgpl
j8Em08M8xqSNFsYIn3rccpeBd6PrmiJ85zrHStfBefQj/TdCGOkx3WJ6lMds
q+nRlk0ac21QHuW2WJfhvgc2e84zx5hbjN82z93jRf8+DTnoekwacwxZ/Keq
tC78JtaDa/7HnOv7gHFnjXy266Ru7jX+c/FfaJx5+S/2hMvwn6ez+4h20Hb+
M3XxXOriOsb6OnWZ0W574rRR1on/Jexd3Cn0SeI/QyePC/3OXMDGXOKx7WSd
h5nnTJcZ6rEaTBuSuC/WCV2FC5KwCdgGbNbFHkPG8nzzkIedoN38Fxzv9l8o
XJTEPJtoupvLksa9dG8efBNd9nzLGm9dmIPrrRP35sA8dGU+rRHWCvtp7FoL
k5U3kmeE0przrNTvy0ITnplp0K8ITdNIg14pNEsjbUUSZeBtJLwn+n3hYNEH
pdEn6IGtaCdMz2MOM3ePTeMXW3BcGtfQzDnmGmlTxTs6DzmUfzeJOpB9YBq2
8UWhYRo2Enq5sE8aaW+KfkvYX3Rb4Y0k0qDbpNEXpEHTJ1NU1yj2dJT2P7p+
Xb+rhVaiWwrvJKEDdR+QBh9p0PBP4t7Ko1/ojwmihwrzdL0riX5+VWiRRn+/
lkQdyN43jTzSoOFhLX+pUF2KNf105c0QfhZ+SsL2VAs/JmGDiCFBLIllwlLh
8jxiYBDrYkllxKAgFsUKYXllpN9sXvLZlyKOxLPenyJOBbEtXhReqIy9lCv5
D1YZeyrEERrhPQX2CYgx0d//+fnvT1yJB71Hsda63WpZ6EgMouEuu9l1E8vi
OevQI4+YGrdbX2JuEHvjZeEl4Yo8YnQQm+KVyvglzsRKXxN3glgWrwqrLJvY
Hs+7DtpCzApiVdAmYlgQy2KNsNp91cd1rXDeA24LPH1dZrXLUxexNV5znXdZ
h1XWib0WYkANc3vpu5He89hiGchi34L+JWYbsds+8L4JeyXEiCO223rzogf7
GpQhphux3dhnec956MqeBzzYjhuFfWxrGiWxxupmW8NeVwPbqPNNN7RNI20f
l7nI5Yk7VvaeySbXPdi6ogNx6IhLxr4Ne0fEjSKuFPvQ7COzd0RMK2JHsXfE
L7GkPvH1aJf51GnE0BvotrH3zd4kMdb6eb4NcZ0b3D/MRWKnve05CU2svHec
xl46Mfsetjx0Heq2bLSuxML63Dqz109MLGJhsefPL7HWvvA1cfyIW8ie1G+m
iWXIPhFp7KUTo47YdOypE3eO2ITsubP3PscyKMu7jGnmIY+9emL0EauPffWv
LZvYiuxBUQdxAYlLyD78l6aJVfiV06ZaJrK+tyxiHX5jmbxLIebhHNdPnETi
LvLegvcKs1THbGGn8AvPHJ4twkzRO5Kwc6yxWFth70ifZV7ykUUsx52WOUdp
c4XfhF+T2DPkGc2z+Y4k+mmm66a/2BNkb/D2JPaA++exB3m0+dFtjmWhIzEM
iWXIO55v3dZJpmnzFPcJfcE7nUXC4srYc2Xvlb1Z9uyxhezNYiexW9wn7OMu
dBl42efFrmErG/regZe0Br63sDnYHvac2Sdmrxkbje1lb5hf6kA219hAysDL
vjB6kAaNPsy9cR5r5iB2BrvDHjX/o6CxRey5k0aMS2JnsofMXjJ74cTAJJ1r
3m0RA3GK+wNe2kjbKIMdxPY2sd3AJpLW2HYBG01aI9sKbDB2j/91Tf2smu5n
F8+sldYZXeHBNmHzkUN5/uth45FDefxo8c3lGwW+VfhZedvoQz0bZwg9SrGH
xd7VzFJ8C/pnoa6/xdyTbxT9DSjfgu4l7O1vHPnWsbZ5uvi70rrmOc/l9xEa
+RtPvvXcV2jp7yD5DpRvyU8RGlfFN+WthNb+BvUK87YyTRn4mlTFd8vwt7DM
y/1tKbrV8zea6NhAaOjvUvmG9PVMz4AsZCL7tSzSWloOeWuy0AGeU6XbMcKr
WdTV0G260DJJR8a+1uVL0duziHlC7BO+Xf1LOfToat3q+xtWdIT3qyxiplCG
WConlkMO5YmztFJoJrppVfw2r4pvtLu7L0i/xH2yS7y7VUUMlP/GQpGsk4Qd
WcRu+VG/P2URY4W4KfDuXhXfMVOmlrBHVXwnnDqvhr+DhYdYLCeXox7kI/eX
LOK4IP9X0b9lEXOF2Cs7s0iDJnYLdf+cRUwZdODbYfq4hcfva+X9K4sYOsSh
+Ub0t1nEHDrJutX2XEPH55T3fBZzru7/66Pu7hN0r1kV3/DSBvqaOpBNn/9b
9HdZxC0izhGxaf4k/JBFbBli+/yxHHpQP7pQBl50go8+pS/hR9b3WcRAQiZ9
Qx/QdvroDdFvCm1Ft2EMJPtYYa3S9quKuKu9bEMWmL7eNnOh6d62uaQRK+N4
YWMW354PLbS+KGIPir2o9UrfkEWMIOL8rBP9QRZxf4gl9K7o97KIC0ScIORs
yuIbduQRi+j35SgHP2WRiSxkUPb9LGIKIWOY6t45Tbqx76T68yJ0Qhf25gaK
3qH8Bcq/hv0OXY8rYk+NvTXo8UXsMZI2QvTIIvZk2bd8tAiZyGIPj/qGF7EH
x57ZYNGPFLHHtsD8v6i+haqvdxq8yEQWZQYVUWaB99koO6SIPUNkMC6MGWPF
+NA3H2bx3T59tFn0R1l80893/C+IfjELO8E9/5LjpHGfYruwdb8rRzrXS/W7
LAubgG1YLnpFFjYTO4PtOLoccpG3JIsy8GLrsA2rsrAJzPuXHZutqW3DNtFf
ZBFzijgr3CvIoCz3DG2hDehOm9AdHaibNhAr6Tjh7Sxit3yehUxkEbvlsyzS
oImJQGyEE8qRzvU7Wcwx5hZxX5j7bwn7V8U98InoT7OIwUDchY+zSIMm7gH1
IoOy1L9F9NYs4iIQK4HYCn8oRzrX5CGDsvDw7T33GGPHN/g82zqWw25gLxbr
95ksnmHYlbLoYe4T+mZoFmkf+r7InQa90bzDPQcoM16YYJuObefebF+OcvAP
ER71PbnevE/aJlFmsPCI71HuOe69Q8qRvs55Q1wWHtp+qDAiiz5AVpGFDUUm
tvooYV4WNnu+sCALm4htnC16ThY2Gjs1U5iVhd3Cti8UFmVhd3k20FfPZrEm
oM/Iow9r2zY/7TqQzbMD2XOzeCZQx1NZ8JDHs2ee06B3ue7Z1gUdsL2HCxOz
sMEjhVEeY8aaZ2UHYVwWz0x8n4jVsLUqfKBeqNCcrgg/dfzOX66Is3WJQUos
Uu7FA4U+WdyTL1UED3nELl1WETIa2M8cX3jOH1taEb7nxP1aWBExPYn/Bb2o
IuKIkgbN2WfEFCWNcsj8ryx8wVXnE75Hua9WVIQO1E1MU3Tn7F987GnD2CzK
bPN9N8J9stXjP85zcLv7g3vxMOGxLO5JYqVynjD1IJ/0sZZF/mhhjO9J7kPu
Ue5VYq5c5WdWW9N/s01sY5r7a5RlfOIxmiRMzuKZybNzotO+9XhOEaZm8czk
2XmfcH8WazDWYg8ID2Zhg7HFa/3tC3F0iQXMs/PgcvCRj61qJwzIwnbcK/TN
Yo3HOo2yxP4iBi8ytjqOFXEfiRX5lmN9EfeR2JPEoiRGGOlc97WOqy1zi2Nd
UZY4lP2U1j8LG4etu8c6UDdrxVfF+1pFxKUlDu2qikiDJjbtyopIgyYGLryc
e0wMW8rQF/0smz4hFi5nJK+uiJi4a/xdEH1D7OS7xHN3Fs8InhXE7rzLNM8J
ylEGXsoTe5fzp9GD+j9y7C7aRqzNDx1bjBibxNr82LHAiJlJHz4smQOzWBdg
9x/KIg0aO04cM2KxETOT2JnwDspiDUEZYmUSk4zYY8TMnKa06izWWKy1pgsz
slhD/uS5NcVzhznG2u2IcpSDn7XvkeWwazssa7rLIpM4bMRVIwYqsVCh0RHd
SCNGGzzkETuVuG7EECJ2ELFMiR1KDDRinxFDlF9isxHTlGtoysBL2gD3yTue
n8Rho0/pS+KSbnDsNWKI0n5oeMgjbazWJo8X8c6Sd5fMVeLGEaOUOUusV2LU
oTf6kkdsOWK6wsN66zeth55hD1DlHytCJrJ4z8laa1QR79CX+R0Z78ruF+7z
O7QTTff1OzLeld0s/MO8+PI84DLk8W7uFvMsZa9E6CS6LJwhnMk6kbWacLZQ
ybqPtVoafBWs88z/fy4D7xCXPUsYahkVljHcZViH8s6Nd22sR3kPx7u7G4W/
p7Fvzruae4S7WTPn8U6Odzn3pvEOj3d5dwi3p/EOsKPp29KQ28FtR/7iPN5R
HuX8Q1wndd2QhtwT3HfIZ13Knj179axP27nMDb6m73jXeqv78DjrjK53CYmQ
CqMYuzT2+XmXcL3QK409pd3cL/Ql9O7uowrTNdznpDE27MFTDn726NmrvzaN
9frcPN451nTd/NayDlzPy+OdIu8Cz0njPSPvATsLJdO8G+zitFrmKVnGsjzq
SNwe6ubdwXXW4VThNGGg8HAaPqP4jvYX+gl/Ff5XGCwMEk73nGGuPJKGT+nJ
5n3Qsg9yX1HHc3n4oJ7kfGT/RRjgOk5zHYOsw/PinSWcIvqhNH5PtW5cL1He
7Dz0oP5jPYaMHfcf9yHveI71Ne8IeVd4p9Anjb0afDDwvWDPBp8q/K7w+cH3
B58rfK/w6cG3B78MfHMu83sQfCbwneAbzpvss9HcebwrQW5L7wMhH98ofLja
WD55rbxH1MM0flxXOq2tdbjaOpGHr1dP87S3HwffpPJtKr5b+IDg+4EPFz64
+OIOEgaaxodrsNMud70zvV/17zx8iE8z/6Fu402u4yD7geDzhe8XPmz4meGD
da19UtpblxvMi+9Ib5fBFwqfuQPMf6Bl9rIMfL/wEcH3Ax+wr/LwgcLX6eZS
+BThW3SrcEspfLLxzf6ncGcp/HLw2+4j3FEKv2n8qO8V7nHeMebtY1n4Nt1m
mfho42d9t3CXMDcNn0B8iPAlOtpziLmDzZrNPZ2GH9NO03PNS9q/8vAJP87y
vs7DJwrfodtL8Xu0db3ddR9vXdEBn278ru8X7jONH/UDToPGt/pBp32Th0/6
ieb/Ng+fbny1+5XCxxpf6wFC/1Kk/9l0P/cVvud93We/ei+cZwDPgsM9Brd4
PPDhxpf7YeEhyz7FNHVwH3CvTC/FO8NfvA9+hu0G9zY+D/gqcG+/xLO3CJ9x
fMefE/18ET74+OIvEb1HtZ6fvLfV9VL2Lorwkd/mfNKg8b1/QfSLRfjU41u/
XPSKIvza8Z1/UnRRhM8mPlj4hOBHcbJtGfy1Vd+L2O006kImsqiTvZQJRfjs
saeCbNqA7tTxDHszRXxXgN/YKniL8IPH7x36tSJ84kmDlzbTVsqsLKIMvPjK
vyJ6T+mzXPpM8jU85OGbv1r0miK+M8APH3ptEX71pEG/UYSPPWmvF1EG3h99
XUfyV/Cc1fXiItqA7vi+XSpcJkxPI/8SobswTZgqXCBcKEwUijT67SneiaXR
f/x2pd993dVlCqdlQhX9Kozz+OyaFusGnufsb7GnxF4SPlqjRf86LdYFt/l6
TBF+ZfjeQbMGY+1F2kOiHy7Cx5f7mnbOz6NdtOcioZswOY3+PVc4T3hCeFzo
IVzBvBVmui8uF2a4Ty52n9AXU5zXw7zwnGOZyGL+9pMuA4qwGdgOaHScZzty
nvtknHVg3J/OQ89J1vVi14XO/YuQiSxsE3N7YhF+y8zx6aJ3r47n6kO+nlGE
3zC+yfgc4HvwN6GnaXwTrnJaa/OQd2Ua+4z4KLCOYf2CD0EL98ulLouvw9WW
QV/j49Hc+cwNfOLqe27w28Dzgmt8PJq6T2knflB7uV/oR3zq6nnOZK57X/c7
OuDH0Mpjxjj84Pc8rDNYR+z0uzlsGzYJnyZ8m1iTsDb5yb4NrHn+atktLYs6
fvS7I/KQyVqEd5C8Wzzduu5t3dC5jttwrucCazLWZqPTWGPu8LtJbOPpbju+
Ld3dB/QNfiQXuI+YC/h44NvBnGAsZxbh98mYzhI9uwgfTnw5uZ9rVcc6kPXf
FF3vVh3rMtZjC9jbLcKHF1/eSaInF+Fjjq85spGJLOqYKnpaEX7q+K5DVxfh
s/6W5cNDHj7rzEVkIos5SV2LivAxps75omtWx/+Ysq/RCV3wfaadjT3vLzLd
xHOjm/sGX5sL3Uf0LevgMe5jaNbGjzmN5whrasaC+3EetqEIv1j8YKGfLsJH
lrTv7dfC3OF5NUd5NapjHcr6c24RMii73vmkQeOTO1L//QcId58luy78B6k0
jlA=
         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXm8ldP3x8ssCpEMUSQNiExFhjKESiMNVPfce8693XOH5jTQIBQRojrn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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRURAxYYVbKAoKCoiIr1JTTa72RBaClFBRBAV
JbssHQ1FREQFxYYdG4K9oWLvvYDI+31+5/v+8Xz23JkzZ+ZOOTN37uTm6EEF
V+bvmZeX16phXl4N/f5YlZe3SzyTn5dXIvYozMvbU3QTXUVeYYQhXyr2FTXF
VeJK6+4lLnOa/cT+4mrRQ5RnZELUkHy5qJCczIQe8TdX5+VNE58k8vK2ib0V
to+4QnS3vK/zIgw7ezsOe9+LH8Tpyby89uJwybVFf9FPVCqvInGY5L6iTHJC
7FZel+h6l37/E10kXywmKm6M+EVhZxeGXp7vHf1a4lDRR1wnDhAHimtET3GQ
OFhcK3q5Lg5wHHVyiG2Qtrd1D7FMmsnKO5UJO6SnHL+KcwqjPD+Kn8SZutcz
xJviLdEklZfXWLwg+UXqQfJh4lXJr4kjJR8hPpTtV8XrCquv6w/0+6FoKfkY
8X4ywpBbiI/RFR8rrJWuv9Xvd+I0yaeKHyT/SFkkny4+le4W8T3toeuv9fuN
OEXyyamQsUFawj6S7muZuA/K/0oyykxZ61E+xb0iXlZYXV2/o993RTPJTVNx
72+Lo1NRB1skbxWNJB8l3kvGPXEvzVNhhzywjT3SYhNb2Ngs+Q3RUHID8ZLk
TaKO5NqpqFvCkKlj6pE06FKfpKUM5I0N6uYncWYq6ujfRPQ5+tpFtKfkn8SZ
ks8QrUUbMVYUi+MchpwWU1QXJZkI53qa5AnidPq6aCiOEsPF9YURjt0bHE8+
Z4mbxI2F0a86MA7FVHGaaE8/ZKyKWzIxJuh7U2zrTKe9wX3yHKed4rwbiREu
ww1Km85EuShPC3GMKBQJ0VIcK1Ii6biWltG5UWmLxdGSR1u3lShymsaiiRgl
Rop64ggxWAwS9UUDMUwMFUc6DHmIdY+0PNhlb2xb3ANt83Mi6oz7riPqioFi
gDhZnCLKRKnYmYg2pm07E6ayF2QinOu/9fuPuFDyBYUh7xCdCiNsknTzxZ8K
O0/Xv+v3D3Gu5I6F4Qt+S0SbUe8/JKIPneG2pi+MzkQ419/p9/tEtCltS1ps
dnS7n+pw2rpc/JWIMlK28wvDb+JT8aX4z6myPU6cIHm8aCuOF+NESWH03baW
6cPonUi5rM99kQe2z3NcOzHROjfL9vhM1Cv1Wdt1Tl33dx1QF7eIaU57EvVm
G6f4nsrdJvghfBS+CX/0VTJ8Er7oJPGJ8nojE+Fcv665aOHKCOd6o66fFgnJ
BamQnxGFqQhDf7MolTwJfyv5NTFR8oRUxL0hylKh85Hkj8V0ybeQv+RPxUzJ
M8S26ghDvjUVuoQhT3f6JSrfdpXvXPyjrj9kDpV8s30ivjFfjLFPxK+NFqPw
f9J9RYyXPA7/JnmTKJE8Vjwv+QWRllyUCl3uiXsZb1tNbXu07S1QebapPMfr
+lldPydSkpOek5o475Hi+0z4/Ma+pi5Jg26h85+/MuYd5psXq6OMlK1YfCZ5
u5gl+Tb7eHz9CDFc5Ik9RFdxqfhCdt4W/6l9u+h6dzJ0iLtEfKm4d8Reki9L
hR46xKFPeA1xueP/VdwucbHki8Rvkn8XHSV3EDsk7xSdJXdKhUwadDu7bHuK
bi4j97NU9/t5JvTre94ZJoaKuUqbc5+lj9KXtojyVPSp9yQvVvrP8NG6fr86
+gR9YWoqdLeKilSkaeg6o66uF28qbtHKmLcZH2/p+m1xg+TKVMjviBtTEYb8
rrgpFWHkT57kNcX2sEHayanoS7QhbUef+jUZdUZdnSN+SUYYMuVfKfk+8bf4
SywXK8Sf4g9xr6i2jV+tu0r84zRv6j6ey0S6P5x2pW1hY6vinhX3JCPveWK+
1yTfuK7nWabOl4il4mfP4/e4DL86PWkXeE30rcu2zH2CMr7P2kU8L/lQxrd+
PxGtJR+XinUVYcj09y8kfynaST4xFbqfijapSPOs5OdELcmHpCLuM9E2FTqs
5T4Sx6ZiTUe+rAlZC5L/dsmfixNSMV6RyZO8CGMcb86EHvGs5Z4RC5PhS/ld
ZJ/K9Vvcm7g/GX3/QbHWY4ixxNh7IRPhXK8Xj4q9Pa7QfchjkjSPiQ1iX13v
k4q4h5MxbtB51DrEYYN+T5vSFvQfxvKLYl0yxu4651nDYxlbjyRjDGLzJ7ft
WalYo22U/Iw4WPJBqZCpc+qaMO5ztcf4DtfF4mSs836wvMR95UfrPpAMH7DT
8ppk+BDCHhdPiP1ku2Yq5CfF/qkIe1f38lIm9Ii/SfLYTKyjWD89nYwyU9YD
U5H2KXFAKmy8J91NmdAjnnmDMcLYYP5gXdVUjPH6CrmZyHfYF+JL5ln6CONN
aedlIpzrd/X7nmguuVkydL9iTk5GmncKQ4e4psmI+5p1UzJ0tkv+nHUC/Y26
l/ysOIQ2EKuU13zxLfN6Mn6/Y82SjGtsfcO8nwybnxWGTWy1FcuVNpuJcpD/
Jv2+zBpOch3xiuRXWQdKrsf4lW4VzySsC3W9Rb9bWRdKPioZaUmDLjZeKgyb
2Kot7lHau/FBCqul6+f1+wLrKMY/40Xy2+JoyU3EvdKdkwk7pEf3RdZcyUiD
HWyQFntvFoYN0jYWn0j+lHWX5NbifckfiGMkt2C8Sl5UGM/IPCvfI+5lHSl+
EdVimfidtaFYUBhpvnc9L1TZbs+EHvHzrUMcbUFfmCky7itzRc5tTFtnHfaV
+1HGYV9af46och/Y7r7EPVB2+tRSl5my/iyWFEYYMs/BH4mPRSt8nvjQYcgt
xQqVbW4mwrmmrugj9A3qbIHiZonFhfFsvVJyLhP1Sn2yRmWtequYXhh6S5w3
+k8xBsWBjDnGYmH0YfruQcko2zZxXDLKSF0vF3+4zulbtCltSR+j370u6iej
/83IxJ4Few+zC+OXvYi7fI3M3szdDqOsrN1nuMzsk1zhNsg6jueMmf+vk4ln
FJ5NZhXGcyl7IXeKO8Rtmdiz6eG2R49nm9utjy2eXW6zzYts4w7rsG/DXtE8
94vLXaas+wLPnazj33I98BzCsydjknHGM+VU19MWyzdbd6vv7Urb5h7xYfit
deKRwniO49nwYfGQ66qb+x11Rt9lj+pyl4c49rKqrHNnJp5BR9veMvp6JsqC
P6Be2NdZ4Pphn4e9IMYc44hnFp5dVrjd2fdh74gxSL/u7TBk+jXPWDxr0U8Y
c9dahzj6HWORPa2+jr/L90Gfpm9vFm+Ihipbg2T0JcKQ6VN3+762O81s2yDt
J76Xni4799TLZSDvxS5bf98LZeQ5mmfrB8TqwniOHmr5/sJ4ph5ieRX9IhN7
AuwFrCmMsceeVy/bJ5x9gwcdP8JtSNutdV3y7L3SdcpYZYzMdvmHO81a2xjk
MpD3fYUxl9Cnaatv3W/om8whX/u+sPtnYYzRO7R2vVN8q2fWb8QcyVXVsS/A
c3dW8t1aP/djTanr26sjDbpfJ0I3Ux17CD85frb0++BndH0Lz4LiM8mfihk8
C4ovJH/u6zulfx3zUiJ0b+UZKBFp2DvFBmk/cXnmVsc+AXuHd1dHmSnrD76+
S/b6yt4iXb8vPkjEvgtrCtYWwzMRzvW7+n1PNC+MdcGbkt9KxJ4L+yTUzezq
2Gegjj4UHyVin4Z9nAcVt7Y69kHZ80X3rurYkyDNA5LXVMee8r7Wn6vyDVYZ
nnDZsIktyvhOIspEWVir3MazoPhKYV8m4t5z1bHPQR0s4vmoOvZZ2NdYWB1h
f3sfYkF1hCGzN4HukurYk/nH8XNUnv4qzwpd36vr6urYM2Yfbyn9QfEDFL/a
dcB9safCPsQ3DkNmb+Jr9yNk9jhIf0917BmxR0Tbc0/cC32AOPLc5X0l9kZG
ZcIO6ZcrbkV17NGzTz2P5+fq2DNin4e6IOx37xuhu7I69u1Js4z+qfIPlM21
iYi7rzr29NFZJfn+6thzZ+8deXV17MsThkwb0nb72B5loizsnZM+K/uDZH+9
rt9ORBvSdqw96SsfJ2JPjz7D3uaITLwLYI9zUSZ8Br5gl/0KvuZfsdN+ZbXl
HfYZjPv/rL/KOsT9g4/JhE/Hl++ZDF18xW6nYU+MPSbmJOaZ6ZnYk2MdwPzP
uoe1Ee8aWIOutW/KS4aNV1TuVxOxr1jPccw9eyRDh7UCawTWBqwZ1kt+lLrk
GSUZPmqVy/q3fRG+7i/7pCX4OvEY9Z2M+2Cu2ysZ90P4BsZSMuIfl/wEY4/n
h2TIT4r9kxG2VLbuysQ6hvULtigTZcEmtrBBWmxyb68lYs+Ue3xS7ftUdeyJ
sk9H3OuJ2GNF51P7KfYE2RtkL/f6TPQD2n9rInwKvoS9V3Txbewpkgbf8VB1
vEPBh3xiP4kt9sW/8LhnH5C9xG32g8TRfz73OCKOvUh08RXsGZKGvcyRmdAj
/lHl9Vh1vOPhPc0Gxo/671CeY6WzJRFlpqzsdXOvmxOxx8w9v2Ed4tjzZu97
WCbCuX6iOuqMumJv8/HqCEM+3PkRhszeK/f+cHW8Y6IO1ldHGSkb743wg/jm
gsJ4ZltXHTrE8W7pEfyhyj9EZdiYiGt0iOMdE8+B7Iucl4rnQWT2Ss5PRRgy
+yoXpCLssAKVTfQTfcWhBRGG3EfUchjydaKxaCJGiZHiEOsQ11vUFnXEANHf
ukeL0U7TVOU+nP1myeO5Fs1EvhiDfcXVykQ41w0lH5QJu9gj3YligtM3UNyB
mSgH+dcV9cQgMVAcKeqLoWKI+DRffVK0ldxGfJIfYcitrdtADHOaOrY50Pd0
hG1ia7A4SjQSI8RwrlWWgzOhR3wjypYJveHWbey6G+G8Gorrnedh7F1molyt
fa/txETf80niZFEqJon9xQGip7haHCgOEr3ENWIP2fq1Sr5O9t4RdXS9j/hR
8hmKP1a0EkUiVRDhP4kzCyIe+WdxVkGEIf8izi6IsF8l/yY6SD6HupLtfTMR
zvX3+v1BnC65ve/lJJd9ovM+TqRdhpYuE2VJ0jdoe3GK5LKC+D1VlPuadjxe
jBMlvveDxbWug9Zu57Gi2HJb645132suCtwHj3EZyLtQNFHeh2YivNC6LUTC
aY7ORJu1tv3v8uOeudfTCqIu/lb935sfdbJMLBd/iN9FDfZuFF8l+XNxt5gj
trufPijWit3iP3GXdT5zv91f6Xcq/UOS8wrCTkZ8YXtzRU58Lb7Kj771u/Rn
50cfm22bn/qatFnxpW1kbeMrh90h7hTbxMf5ke/DnDMoiPy3Sn4zP/o4ff0t
yW/nhw/AFzC26ZP0Rcb4B/r9MD/qnDomLWmaeJxsyQ+bjTzWXpX8Wn6MQcbY
65I358c4Yuy+LPmV/PABjFvGXl4m7JAe3TfyY8yRBlvYqO9xTTtVu0/TXoyb
W8W7Hj8zxEzxvnjPdUBdHOe+/IDkNWKX+Nfyg267XW77FeJP94GaKts/ao+V
kv9y3svcNygDY/UvxS/Oj7G5VNzjMchYXOKwnz1uFzvsJ+svFIs8Br/3vcxw
2bmn/WR/R1WUm/KuEveLHeIfsbfi/1T8PMnfiNvELLcZbben4n+rinCub3cf
oV4+sq3VYqdtzrLOR7YxXyzIj3HzrbjPZSDvv/OjXu6z/Jd1F/peSDPPNr51
+b51+Gn2E/8fdqp9B+OGsXW8/cA+kvcVV4orxKe6l09ETclX5cfvfqKHr78d
I/viNGyK5qKFSIgC8ZbSvim+l077/Pj9QZyeH9fIP4oz8iPsJ8k/i7Mkn5kf
cYQho/PNmMiTvE4RX4+JMOSTnfcxotBl+IG8q6JclOd4cYIYL8aJE0U7MVFM
cNyJltFpJY4TaVEkjhKNxAgxXLQUx4qUSIrGookYJUaKpqKZyBdjxNEOQx5t
3aMtj3LZW9oW98D5pTeqotyUd6vkLVVx39zvNv1+Ilq7nHvnRxvSdt3pV9L9
UOyWziW63kvUEJeLyyzvbV3Ctkn346rQu8x1c5KY5DraKTv/ioskdxZ/Sv5L
nC/5PPGe0r5bFeFc/67fP8S5kjuKXZL/E10kXyy+lPzVmMiDvPYQe4puomt+
lDtPv5fmR/mpi81i+5iok0/1+5loK7lNftQFYcjUCXqfj4l2RT/PeXS1zXdk
623xi3TOzg/dL8ZEHyDNb2PiHih7B/HrmAhDPic/0hGGTHrSck/t3I+OczmK
3YcoF2XlLNpYx7WxjE5NjcH9RA9xVUHMI3uKbqIr45M5VFwprrBc07qE7W0d
4rp7LXSg1z6sifC7zJ2XSO5SEH4FP9RJ8oUF4VcIQ76gIHwMYcjne07bw2W5
tCDS4ss6F4SN+vJ/B2SiHN1d9r3EZb4H5lDmTdY9rOWYkwlDZi3LWpg1AOFc
o8tcyxqpnW3VEJfbJnMCc0PHglhzocvczpqQNPUyMadwH5SfOYa55jzJ5xZE
WsKQscHaCh+Pn8Q/HpGJOYG54CLmxEysMfJ8/8xh1Cl1ebE4SPLB4lrRi/6n
vvVZVYRzfYA4UFwjelr3ENHbafa3DnFXiwaiobheDLNuLXGd03wn299Whd8Z
aV181HCn2c82sYXP/kK6n4tDJffJj9/DRF9fIx8u+jkMubbo77Bp4pb8WMOw
LjnV67qKgliDUk/UCXVBfU2VfHN+rGNYt3ylvL8UdSUPzI/femKQr8mrjhjg
PI8QR4ohYnB+zJPMpawtWBd/gy+sinoaZltHWHeQ09YXQ23jQ9s41uta1rLM
2czVrLdY07AOYB3MemyX90266Bnx4mTss7AX01lyJ953ZmIPB72LvUfCPsil
4pJk6LKXc1Ey0hDHXklX6/zjvRtsXZiM9y68+zkrGWcg//TeyPk8wyZjz4Q0
6F6QjLKRJ3lRRtLyLunsZNjgPR7v/gaLQX7nwj75UDEkGe84eY85UUxIxr4P
Z00rxWT2U3Rv92fiLOYN1uW95iSneSQT7xSPtD3ieE9Zap3HM/GOk3eZ5cn4
ZV+pwtenOc/JDuO9Ju9Kx4txtsW7zzLbPMP1cqPLw73yru+cZNwz7/B479RR
cgfvQbEX1Utck4z3Vrx77S2udZ1St7eK6eyXZWIPir2lK5Lx3pP3oAPFAO85
sU90peNrep+ph7gqGXtMBzqvns77YOfVy7rsTV3tNPvaxlW2uToT7yS5jw7O
u57bjjLUdpkoS/9k3Cv7+Ocm457/8D4a90XYmkzsCbJ31i0Zv+x7XebrhzLx
Tpd3r9c5jr2xy61DOO9m+zj+4Uy8063t/HmHy7vcfqKvdQ+z3Me22Pvrbpsd
XM5p4maX8TzX/S2OO9cyOpxL4CzIdaK3z3hw1qOv6OOzRA191meYzxhwrqCH
uCoV52w5GzxEDHYc5wauts7XmThDwNmBa3wG4hDnda34JhNnXA51fgf63EQv
62OLswg9bfMg27jWOt9l4kwy554471TPZaIsg1Kx98TZngtTsQfFOSnOnHD2
opPPkHAOpHsqzmjt7XMjVziMuuCcbj/XCXGcLbnSOsRxlre/deq6DOQ9UHyb
iTPIdX2NLmeBBzjNV5k4o1HT9Ykv4J0y74YZi5wt3JiJc1yc36oSmWScueHs
De/xOQswWowS6zNxZoGzCmOS8Y6ad9UlYmwyfBPv8oYlw0c1tg3SjrQuPmKc
0+DjGPdTxE3iyUyMoQ7uX2dah7gbrYuvmOo0GzJx5gM/iP9r5DzJa0Qy3oE2
sjxcrMvEO9KjfM17fM4iFIpEMt7B824+JZLi0Uy8o2/pa+J4T15knccy8U6e
d/HFyfht47ooti7v1tNOQ93w7vN619HaTOxx43fwN9QrZ1HyXb/NXUbKVuC4
5pbR4V0vZ6B5D807X+YU5paZYkYy5iXmrVnitmT4eNqFcz/32wa2OLe03u1E
W3MGibNI+C3mHs6wcZaNs0v0AcrG2SV8Cn6CM2ecPcNv4Es4Y8ZZM85eMccM
cX74HHwf5944A8dZOHxSf1/3sY1q2xzoMpD3SpedenvA9zDCbc05LM5qPZ0J
n4lvnJMMP47f5twTZ6GYZ5m37xKzLTOX3+2wka6Dh22TtPj+JbbB2Tx87nW+
3+EuA3lzhoyzZPSx4b4e5rZe4zJji7lrqW12cZkoy52um4G+V+poCmcXq+Md
FO+iXtLaZlN+7OOyh/yY5A358RzBc8Oj+RG2j58lHpf8RH48k/Ccwdr+36rQ
I5606NT0swi22XNir4k82Fdhb4g9QvYKWVsRhswai73h3VWxj8X+FXtnj+TH
cwPPGfz9zB0rdc/Su1PlX6e49fnxDMCzwJOSn8qP5xz2fp+V/Fx+7MGzB85e
OH//QzjXN1VHnXzk964b8+Nvg9gjZa+UvMljLz+7YOv5/NjzxyZ77/9VRT1S
f+T9dH48Y1EGZGwe5Ocu0r6QH+8QsIH8Yn68YyDsYrchbXeHeCoTa8qLfc3Y
Y+14u8cgfgG/x7k9zsWxbmKtxt/A8HclnIXDp+A7OBNX7DQbfY0PwZdwho6z
dPytDGs81lL8rQc+El/J33lsdrnoW5zT3OYy3WmZs5387QxlvsPXN9jGZtub
7XHxqW2kXAby5iwgZ//wkfhGzgDig1lXcqaTs52sIVn38TcpLzpukuUXHMfa
cJN1ks7jCdtjjcm6kr+J+d/fxmRiTVrua+qSueRZ1ykya8/nHMbZVuaICS5P
hev8Vdvk3hj7n/keZ7mtOKPKWVV8CHMicyFnTpkrWWOydmTOZM3H2o8zuZzN
vcJhOccTxzpxvnXwm/hcfC3+k7OrzAH4/oXWZW25wGnwY5e5DHMssw7LOAyZ
tVnWYdjB5y2yPXw7cwdnUh+1Drqc4WWOZ53G2o2/MeJvjW5zHXDvHzgtc+MG
2+DsLT52juuDOYa5hr9h4m+Z6HvMy/yN0RuWmau3Ooy/pWKOZ25/03mzdn/X
ZWDu6uRyzDS3uSzkQTrWlW85/TTfw9sOYy/rb3FBfuxp8XdA/C0RZ444Z8Tf
GPF3QZw74izboJzaSIwpU3uIfFEgHhXrxeWiu8iKjBgqhokHxGoxWGl7iLGS
NzruerHGOsPFCLFWPChGidHiEfFwWeSb77zWWXekeMhpBsr2lbmw86DjRjkt
OuRbIp5x/mlRLJ4WT4m+SnuZ6Cl5YVn8XiMW+XqgGCTuEystDxarHEZdJMRj
rpMBsnWFGCL5fscVig3WKXIZyPtJkXIY8hMi6TDkx8vCzlDXJfZ6iKvFAjFf
nK+8Thavleo5QNddRTcxR9xdFnXfSbRxXZwm2ovJokK0Ese5TEWWW7uOCDvW
OkUuF2lPF5W2cY1sXyzOlHyj6C35UsIk3yE6i4vE7WKW6OQw5Nts6wxxg21e
VhZ9ir5UJVq6DCnXTXPRwvVK3Z8gThQTxHjRTpwkJomJ1JXK0jkX4RMdd7Io
tQ62jnEbYbOndC8Sp0out+4posxpqMe2ZdGnxlo+Xoxz2PEu03iHneo6r7A9
6qWLuNP1c5XblLacJ64QV4qcmCs+Vbt+Vhr5kPdWyW+KxpIblYX8lmhSFmHo
bi+NcpCGtj8tF3ZIT9znpVFGdH6W/Is4W/JZlI22FL8rrKOuf9Xvb6KD5HPK
QpcwZNL8VBo2SEsfoC+ckYtwrreURpkp61Fis+Q3REPJDcTHkreVRr+jn30o
+aPSaHPa/l3J75VGuzcrC91PSqOPkuYC5XVKLvLBPmmx2cr95kLaUryjsKa6
fr00ykDe9cti3BCGzPihLt8WR5dFnZKOMpB3U7fNVW4r2ugPxf0pzpN8rtOQ
Fh+GH+or+ollolr0FteJe8RS0cc6xN0r+osBYoVYbt0+jrvHcfikldbpp3u7
PBd2/2dPcrdc9CP6D76sl1hcFj4N+VqxxGH9pds9F/mSH+3OPXEvHV3n1D1j
DT/MXECdUhf4ZvrSF6UxBulT30n+vjT8BP3+B8k/lsYYZ6wzFtuLL0tjTDZ1
Hvm2R/hXpTFOif9a8jelMQYZi4zN08W3pTG2+CVP8uKavMmTvCgDtrBBWmwy
9i4Rs8tiDF5YFj4JXzST+pbtrrnwo/jPI5erb4iUbCRFC8lfar1eG7+r63q6
PkIUSk6UhkwadAsdv136h0q/hdMfI8okl4qWko8VFZLLuSfJp4mZkmdw38sj
DPlW7mN5hCFPLw1b2CAtNknbXtxWGjbqSK4rCiTni8Ml1xZjJI9mzEhuJMZK
LsaPSP5C5T1c5T2+NOIai5LS0CH+aDFe8rjSsEUe2MZmU8nNxETJE0pDlzBk
0lCXDURRadRpQ8mfK7/DlN9xvqZMlCVdGraai0mlYbOLuETMFneKzuIicbuY
JS62DnF3iPvFarFT7BCrHIb8j++Z+9oonhb3WYe4v12GYsc9ZVsPiH9t80Gx
VuwW/4kVYqX4y37hLObeXNjF3tmS24o1kneVxu+DTrvL7fuN6qOedM5jXOn3
6FyUg/yPV/wJYqrkKYwhySeJWyRPc51St0+KJ1w3F7suqCPSnihuLg0b2Pta
+dVVHmeXRl9sJSaXRp88TnJrcYPkytJIS57khY02ktuKmyTfWBq6hCHf4PRf
yX4dxi39Xb9HsEaQfFdp/HYVd/v6ejHcdULdXCt6i6ViCfaUtkEuwrneJF4W
dTVW6+DvJPcSi8Ui8Yp4VRyhuHplYes6cY9ttpathqKf5GXiatFTLBQLLF9j
Wwudto+41zaQ+4pqh/WwDdLOL401AeuAZ8tiDYpfZa6YLm5h/rIPwvfMKIu1
G2sg1j5z7KsuFXfZZ5H2fHGrbXS0TWxNK4s5l7n4prJYjzFHM1dPFVPw/brX
S3KRL/n1ysWc39Hp0WWuv9lpzrKNKbbZTfd0magScyxfLjIOO1a2jmROkZwV
I8RI8ZDHyfGKayxGSX64NH7xQ4/4epAY7DHImMGn4kc3iMccN6Q0xjA6Q8Ww
0hiTq913Rjgv+tAAMbA0xiRjk7HXKBf9bI1tDXVabCY9hhg7jzvvpGXKcILS
NslFuSgP/aa/WO7+c4W4UuTE3NKohyssUx+tlLZ+LvrJfOteJeY5DWOhm+v2
btse4LIvd13hZ9e5zt4XH5TGGpa1LH4YX/+oWF8avueoXNTrfU6b77h1tolt
fBXz/nu22cLzPn0FH4bvos9MqVC/EFvFFvGq4p4QN0t+syJ+p4m3fD1eTBDP
i+fEZuk+Le6W/Jl4WfKGXOgRP1aUiGfERrFJcY/h/yQ/ZVsTxQu2Wew06D7t
tOPEs7aRts7TTj9b3CU+FZ9URDnmiO0uz61ihnhPvCtuEdPFO+Jt8ZrK8mQu
9Ii/XdwhPhYf+d5vse5bjrtTbLNOVswVX4kvnXeV+NxlQM6ILxz2hvLamIt0
X9rWbJd9m8s6U7zvMidFSjwhHhdlopx6pi5FTbGf6CGuEmtle6nYX/LV4gBx
oLhG9KyI8AMsE3+wOET0FtdariWuc9ih4jDRV/QRdUU9MUgMFI8or2rmAMmD
K+L3SDHE17Vso49t0taTxItuc8p2kOjlMnYSncUscZu4QdwoNovXLd9EPToM
mT68xWGvqCyP5yId+g9JvicX98n9TRaVtLt41XVZQTrX6UXiYrczfeGvyRor
4oJK+enK0J3stK/4XkrFS76nOq4j6mYAZVDeT+XC1ke+J+7tQ/EBdaC4dfgv
yWucjrq9T6wU/W1nhVheEXrDxYPWH+A0K61D3Aj6gXXyRYF4VKynjMprvRhN
21XE7xixztdjnGa9w0ibEI/ZRj+XibIsE8/nog/Q1qvc5rT9/b6eVK76ES+J
Fy2XiU0OQy4XLztsnBgvnhPPiqGyMUw8IFaLCQqbKF4Qz4ufxM/iLMWd6byH
Wpcy/KK4X8U5ks+uCF3CkEkzB1+Xi3JSvpluI9rmfdflSPqR6/Q56T6ci3pY
5j5L310sFolnc9Hn6GtL3OcYR0t93dNp0F3oOMbFPda5siLG8TyRq4gx2tO6
CyrCFxSJJyvCJxRWhI/AN2yoiL7bpSL8Cn34mVz4hKudnnsZJR72PZEXvmO+
83xJuo/mwi728FUPMv9XhM+irIzle11mZHxDtcMuE5dXhM/D913he+Je8JPd
rEMcvpK5Yw3PZxXhuy8Rl1aET5/te7nEMvfU3TbnujxdbXOO09euiDE4wP10
34rwkVe5HLTdveLwimjD/TQH7l8We3Ds2+wrapbFngB7AzXE3mWxJ8o+FnuL
HcUBZbG3uI/ToHuF0+5nW9jYU+zlNSBrQZ4xeNZgD419M55bCOvs59Y9nAbd
rk5b4//zLou9OJ45eLZg74m9gQ65KAf546v+ERdWhs9qq3s8viLmUOZS5ub7
xAkVMUe3FMe6X9GP2lREGnSZh+vN0z2JnbLZWfZaW4c45uFjbCPpvnjNMvV5
sec43cu4mOtX8ixYEXM3ebVyHyZPwlvbFvH0vRW5sIs97pNnKZ7zuV/q/cCy
2Aeh/muJQ8tiT4W9lUMchsweSl0/J7DPO9C6h5XFHk0fx/EsMdg6xB1eFns8
6BwkDi6LPRb2Wlg38Sx5odf6tcviOYV9nP6W6zovwtiLOS8XesRzLzxb8hzA
PbG3zJ4ve1XsDbPnx54Te03sfZMXfYS+QZ6kzSuLZwhssLdxTi76TVfXzUEu
K3XEHhp7deyzs6fO3tK5uagn6od9M/bu2MMfZt3Gzps07MWzJ3eU01NO9taG
urz1bWOYw5jLlvEMVhFzVSPR2H4HX3qUw5CZq/YUe9kndLNcwz6EsH/lk3eV
h19jbt7Dabp57O9Q3M7yWDOwdsCXLM6FHvEPSF6UCzukZy4mDJk5+T+F7y4P
H4OvIS/CkMmTuDz7JHTqiwYVMScxzxzpMOT/zXuyvUD8pnQddL232Mc+q7vl
fe2LCDvcPqu//RG+dkku0qGPnd9Fx4qw97fkf8SFki8Qq6W7UPylsPMrIo46
oS7QIe0f4tyKsIH8pzivIsJIh01skb6h22i42++MiphXWXexpmJttSoX4Vyf
KNpVxLpuguWTKmJdNNF5kg9raNbSJzjNBPufDtYhjmeNZqJ5Raw7WIccLZpW
xLpktONaVMSapMB9q0lFzGn0MdY2y3ORbrTTNrOtMS7byRWxZpvkslEX011G
ngWoU+qCZ4JTxWkVse5jrdhenF4Ra8jJrhvWETe5jk5xGnTLnLa9dSusy9pj
itMgszaZ6rDz3a4znD/Pcew9sUfAXsEFbteZ1uFZjT7XwfVHHG1/m3XYu2eP
hb0V9vD5ZZ/kZ18js+/xi8N4h8J7kZfEi2XxjmWS5RfK4p0O73ZeF69Zl3cp
m5xmWC7eIbFXsRmfkIt3MLwreRkfkos9C/Yq3iuLX/ZK3vc171V4D/WqeMVy
pfMirNw6r9geadnr/cA2yJd9jTecP3sq7K28K94R6VyUkbgG5fEOkX2cgyUf
VB4yezuHlEcYe/Ds0/8ifi6LPRX2Zt4Wb5XFnjt77z+JH8tij4W9ljfFVutO
d96kuT4XezTTnJ6yshezxWWeYhtbHfaceF4cqrLUKo975V3bh75n3lnw7uIb
8TV+Oxd73ux1f1YWv+w7bfc1+1C8i/tCfF4Wa4UdolNlrBnYk2Jv6lPxieuQ
cjUsj/raXxwgeoqrRYXySuai7nqJ/axDXA/rHiiucZotvrdGko8qj3caOZf9
q7LYw5/tvLeJEbl4B8m7tY/F6Fy84+Vd7vdl8Z6Nd6ffiW9dF/MtUyejcvEO
Za7t3+E8ttneIrchbfeDGJOLdzBL3d7UNe86P3Kdz3Edfu46pS55V/6l63Sh
bf7g8tGH6Eu9xbXlUVe8Q6ffUWe8J+bd8QGut5biWJFCV0yRboloJblINNNa
rLY4WW1VKo5xGnQLRTuFnSQmiYkikYt36rxL/68s3tHzrn6X+FcU5uJMAO/i
9yqP9+y8q99T8h7l8U6e9+55zJNlYYew3bZHHGnQRecE5XmimCDGi1PEqaJc
lFFe0VIkRaFoqns5XBwveZw4WvJhopXkIuseK1JOc7Jtlvn+m0j3UNGCe3Xe
7XzvE5z3aTy3uwzNpVtHtJc8uTJ+TxeVvqYcJ7jslIe24WzBge7Lq12H1N1O
UZCLMwK8y99RFj4SX3m4dA8rDz+F3zpCcr3y8FmEIdctD7+GL60v+UjaOBc+
Ez3iSYsOcdhIKW5ILvLBPucK6EP7e+xxxoAw5Jrl4cvwIbXcD/FlvHv8tSx8
GuVe7Xuh/PhwfHkd6dYujzMOnHXYV/I+Ij8X7xh5t/hHWbzn5F3o7+I32662
TB7o8V7zT+u/6DywTR0Rx7vPv6zDGQzOYvwj/i6LMxiUgbz3Lo9zI4Qh1yiP
tPdZFxv0Y3SI28v3zL1f5zF4kP36tfZXNV1v+KqrysMP4MvPlHxGefgA6uls
yWeVx5hmbJ8uuX15yKRBl7AJufBR6BF/PmsrMUPcKtaUaAyJ/8SukvguK99q
5RtrfKeKb7Ly3VW+Mca3xvh2Gd94He/rXsviGYtnq7xxoct3Vl9wGvwevvA0
5XVqefhV/OApkk8ujzqmnijXeeXRJoQhnysm5aKNCef6L9ftBb4XbJEHtrH5
q9u6g+RzykOXtrvQ9z0xFz6VeqT+fnG/QJc63emxdJHkzqI0F2OKvtipPGzT
tzqWRx58m41v0vIt2pd873xr9kXXAd/Y4jtafLeM79zxDSy+hcU32N533EzL
6PAtMr65xbez+CYZ35rjG86VPi/FN7P4dhbfDeM7ZrMc9pH1+S4J377lG3J8
M4tv2/GNEr5NwjfuprtM7/oaW3zLa5ttch98F3eT74fv5PLNLb61xbft+KYy
31bmGyF8K4RvTPPtab5b8pRlvuu70WHIJe5LhPENCr5FwTdN+I7IGIch820R
vl3CNwz5diHfKuEbz3zrmW+M8K0RvkXCN67Tzq/MZXzZZU66jE84TcI2Ntge
cy59kL53khifizmZcK6ZM5k720k+UTRljsPPiDHiaIchjxZNHIY8StwkW2NF
c8kF4kbJxbnQI551RmMxUowoD70WImH9BuWxtrleDCuPNUkj6w4XZbmYQ5nr
ujgtc26hbeDH8JUDRH/7tNqW+4nJufDZ+Oq+5WGHufOS8rC3t/3qFaK7ZXzt
lQ7b7bn30vJIc5jz6Gd7xDH3drVOeS7mdHzfZeXxW0Nc7usazrO7w/CNrC37
lIePxBZzfzfbrMzFnMRcNLA8fpm7BvkamXlpsMNY27H2bex6ZE3OOvUY1x0y
66iWrkfaijUxa2HajDjWWqyB0CGcdfPRbnvW0azlm7lf0PY8U/DsQNvyS54t
3Nas0+hj9K0TysMWNpq6H43LxZqZtXHb8ljTkQbd48sjnDBk4m/IxTNEA/eX
hu4zw92HqAvm6iGuE2Tm9qEOYy3NGvgop8X3sRa7uDx84A7PxfhC/B/rYNbi
bSS3Lo910XEi7fURa0PWyKxlWSPyy9r2uPK4RsYGaQkjbWtRbBvIbcRYhyG3
xa7DRosxYp14pDLWHpzB47mQNQjn4jirxzMK64xRToPuw5Xxrny841iLYCtf
rLfN4WKEWCsedFyBeNQ6xI0UD1nneqdBdw3rNa3lGs+LfMnvhHmxJmQt+Fhl
nJHgrARnyDhLxtk5zixwNoEzdLzX5xwA54y+8ztb3t1yRolzRpxN4h0v73Y5
m3SX3+N+5vTY5mzKNueBzFmWTxzGuZ4Zfg/LuTPOtNzusnA2jjM9t/md7/vW
nWmZNNNtg7TvOG/eJW93GRJeR2/w/Ra73TaKp8W1ordYKpaIHuJqsUDMF1eK
q8Q8kbPudeIep2mluqw/L9LNd1wfca912ijuKDFI8n2in+gvlotllgeIFQ5D
HihWOox0g8Uqpx/rvveM74Gy9hQLXWbka8Qih504L54ZGAtPekzQr5/yddp1
8rTDhrkP0XceYCwpbYN5UU9LXJc8ZzzuOm03L55ReBZ41nn3EotdBso+RNzv
e2gr3UbzIp8HbItnlydsc677GH2Ls2ycIZhrmbNynKXjzEXW15xT4ewLZ+44
B8de8knipdLYU+aXMzPsO3PNuSbOPrEHzF4w8jOlsYdNGO8uOIPE2SP20jk3
wNkC3nHwnoEzEZyN4D0G7zU4E0EYMu8YeNfAmQnCuebMATZIy7sK7FIG8sb+
C5JfLI09dfbWn5P8fGnsw7NPz7kOzpKwp83eNmduOHvDGVXOpd7jMGT2qDiT
wRkHzjb8blvkgW1sctaVM0DLHM8ZFM5V8E6FPfJnS6MM5M0eOHvh7XIRzjW6
3BP3Qhr21jnjgh3Sc46Es1i8M+I9D3VFGDJ1xtklzijxXoH3AJzJ4lwV53o5
N8u5uYkuM2Uf77DnXS7atlkuzhLStuOsQ9yzTjvJdYoNzm1xVowzrpx15cwO
Z3c4w/m5fUWVZXwGZ2ePyYVfecdlm+a0lJG6aJqLfMmPs3Ql7kP0JcpV5j5H
+Tir3jwXZ8k4e4ufxKfiS/GXC92H6bv4WPQ4R/a69TmTxtm0V11vxHHWbLN1
OAvcIhdn47Y4b85GvuwyMPaGitUeg+W2+Yp1SDfVdb/Ftjnb9obz4G8jbvTf
SvA3Eq3naV4WfWWrujLGPXsBz3n8/ztZ87W4WPJFlfFejDBk3o/tKfYSl4lu
oqloVhnzGnMfaf8TXSrDxpHKa39RQ/Ll4kBxkH0MvmY/sb/9YA/LB9gPXm35
QOsStrfYR1whuleG7z5gXtghPXnvFpdURhnyxB6iq7hUHCUaVca8O9xy48qY
gwljrq0lmlTGnFtLHFoZcwJzwxHkNS/sYq+BaGifi088xGnQ7e2893RdUQZ8
8YHi4MrwyQc7TW9fN3QZh9sm5Ti6MtYclKeG66C763NfUbMy5jjmupbzooyU
7S6XkXzv9nVXl2WOw6gj6mq2uNNxtG2VdVrIVl1xtuQpbtMu1r2jMvaWzhA3
VMYeE/KZ4kaHIZ8lbnLYRbZB2tvdlvu67LRpZ+sQN6sy9mzZu71NzKyMfTD2
2JjHWBvQ95pXxpqKPtjK68B0eewncqaF98QzxK2knRfvfDvb/nmVoUPcdNFR
nCtuEdNEB4ch31wZ9XCOmOr6OMc6NzvsApd5pvOk7RgjY9yGzJ2HzIt+Q385
UtSvjDHOWD/e6/jx5XFWpK3X6cglYmou1vRtfc2eA/sMU8RNXkOzlh7Ls0d5
PBfw7MmZkgnWZW9iqtNMdru9Jl6tjD0I9iKmiZut28HyVJftRNuijCfPiz3H
yU5/nMtQ7DbgGZhnY87FcAaFfRX2birK41wMe5jsZb4gnq8MXzTBMj5pWi72
nNhrmlweZ1l4xj7J9k6xTWxx1oZ9qjPFjTzLOO9THEcZTrcOcZXillzs4Zzl
+mtvnUrnx54qe6uviJcrY1+23PKmytijLbP8UmWsFQ+mj1XG2u/YeeEDGauZ
yvhl7GZ9XUfUrYw14wDHMQ7mWgc7R1TGOgx7h4nDK2Md2tdxR7rvDHZc7cpY
l6KDrz9oXqTr67g6zqu/+yx9902x1X16quUtlTFmGbtviM3ipHmxR1/q+6Xt
2It/0W1IX2Lcv+4+xb0wtnO+pxtsc7N1TpkXPmaK85ueiz069uZuKY+yMfbe
chn7+r5Ye1c7jrH6tnVIx17fdKdHZl/vVofxt4T/iAvz428K+XYW38Di21d8
Q2vHmPimFt/S6sT3e7KqP3F4kfItit/aor+v64i6YqAYII6V7pHiUsl3iUPF
YaKv6FMU4V3F3Y6/QdwoNovXxU1iitgi3hCV1iHuNeve5LjNttVNzLHNqeJm
8abYKmq5DOR9nWigsh0oDpHcWzRCFkdJHk68aCiuF8NEfYchDxVHSfdgcYTk
wUVhp5Zt/8+eaCxGihGii7hEzBZ3ioPEweJa0ct1Wcd11991WU8Mcp0eZZsj
XL4jXSbKMsT3Ok285Xs+WWVrno16o75yYp74Rnwt5joM+SuRdRjyl9adL751
miqREV+Iz13PVZa3i9OVVyuxQPJ3on02+gBt+6nbZI51PxMlYpx4VjxTFOkW
iu+d/hSlbZGNdqT9bhUzxHviXXGLmC7eEW+LdtJtKsZLfk6UiwrxinjZ8mTx
qsPQmyCet/6pSntMNvJ513ETxQvWmSRKxUviRXGSdJuJMsmbiuK33Hltclvc
4rK9ZVuTnPYF38tM8b7v6Qi3KW1JfzpAHCiuET3FReJicYe4XbSk74nOkmeJ
88UFtnurdelzdzrNhaKTuM35drbN253+XHGe65RynyHOLIpxxrg73WHI9KmO
TnOL75W6q5eNctzqtGcVxRi90WW70HlTxlPFaW4X6q25aCESokA0cxhyvjhO
tBbFIi2aKK9DaTPJhUXR1+tko5yUj/CWIun4U5xnuduqqfPA9hhxrGglikRK
HC1bh2Uj37RtHeu4pNuGMdzLbcS9nl0UPusm31v7ouhz3OPfKfnbVNQBdfFX
KsIucNv9J3l3KnwE7YbujlS0GWnwpfuLvKLwnbT9fmJnKtqyvuQD0JF8dVH8
HuC+w/W/0tuVin5BuyOTZxf3Feygc5H7BmOvrjinKMYg+e5RFH6W/GuK/UQP
cRX15TqlLkcXRboOReGXplru6L5CWGPZrpWNdOjvI/YVV4orisJ3NhGjisKH
7iVqiMvFZdat6bxJs7dtkLa7y7pnUcwJXS3v5bSE0Q8ZCx8UxRg8LRtjirHw
YVH8MjY+8vVs1c1d4lPxibhbzOH/OonPHHe3ZXRqyNYfGflIvp0k9tD1r5n4
34Nvi4zIii/FF6nQy1hG/3Zxh/hYfCT2Uvrf+daI5G2p+J3tsmyzrbl8F8k2
yYf/W/iO8+P/xPG/6d4UW1PxfwX5X4kviOdT8T8U+T+JL4kXLfN/7jY5DJn/
Y/eyw/i/cvxvwI3i6VT8j7liy085jv9t+Ix1+J+H/B/D58Sz9D3dy0+ZyJf8
priMlG2LdSe4bKTZxbedMmGH9PxPPP4P3mbxuu+V/9X4ru+Z/+PI/3Z8X7wn
fuR/h/BNdtfTz/w/iZXxHamrfP0L/8NB8jzqUfLX1dGu1PMfkv/kf1RIXpyK
uG+qo83R+Y7/F7Ey/q8h/6/wh+rIc67b5h/+P8PK+G5XH+t/Xx1tTttj69vq
6FN3+15muOzc01/87wz+Z4XkpeL36igTZVmUiv/LeLv7yodua/435Vtu8z3V
f37LxP9u/CAVv7OsyzX3Rh7Y5h6L3Ka05ZOp+D+R/G/JJ8TjqairX8WCVNQZ
5Vm2Mr5bxvfHiPuN//GRCp1/Ff5DJuxiL0/l+SUT7b7Fbcn/NnzDbVrpNqZt
X0uFD8OXsUZYYBm/u8hh19gXL3ZYN4911iisO1j3sfasFvc6Dl+Ssc4V9iOs
iVgHsZbBp17t/FiTsTZbIZZbF98zz2m62wZps47DN863Tj/bIO2yolgn9nFZ
7imKeZq14SdiW1Gsm1gzsVb61L6Iefxj+6Q7nGabw1pnY43ez/aZi2tmY55h
fmEOY+58WjzlumLtucR11ttloixLxXHZWCP39vXYolizsVbb6LpgXbrSdYLM
WvU+h7XJxhqZtcyqoli34scfEmvF8dmYA/D9j4i22ViDs7Z9sCh+R1iXa9bd
rMXXiAfc5rTzD0WxZvyNPpiKOYa5Bl/F/958xT5rsvsUfelVsVt97+dMhHP9
B2MgFWsg1jVDnSd5rS6KddlQy/cXxX0Nscz9nZCNNQlrjQ1FsW5hLfOYeLQo
1hkFltcXhR7riMetj8za4gmHjXEadNeJE7OxJkm7/ahL5saHXaesjdq4nWjn
0baxzvWLbdY2TzqPYutudJ/AF+Gz8FX4JGy1dZujx1q3djbWUayfVo5VW4u/
xV/iLcU9L1ZJ/kfcI+4Vv4pfxI3iJvGG2CxWjA0bpP1TLHUadH8Wc0VOfC2+
EvPFAvGd+FbMcxjyN9adZ5k0i8US8ZP4UWxR2Z4RCyV/L5a7DOT9h6gWy8Tv
4jdxi5gu3hFvi2kOQ35L3Oww5DfFHFElPhfbCVNez2UjH+y/JvlJMUPye9bN
iC+c5l6X4TfX2RvS3ZiNevjKulnxpdNQtlvFuy7jFDFVbOVe+VXaZ7NRr9Qn
971I/OD7p2wPi/6ui76in+uAcvRxWLXLht4A1xn611nnXrfbi7K1XoyRvM66
A93GpCkQCfGYeFTkOwx5/dhIl295ndMOGht9bKXLvthtyT3Q1x7Bv4yNPjdE
DBWrxf1isqik3sWr4oax0Qfpe687DXo7xkZ/HSauF2vEA2PD7hDroPuC8lqH
f5L84Nj4HSHW+hp5pHjIYaPEaPGIeNhxoyw/5LIOc16UeYKYSD7c29gYK1Pc
loyZmeI28YF4XxSWyGeIx8UGMVgMEfeLVWKQw5DvE0PFMPGAWC0GWoe4lWKH
7u27bOgR/6/kH0SR5CfFbsk/i8mSXxXlokK8Il4uCb20eMr6lC0lnnAZSVcp
XnP6AS4Dea9w2a4viXNzlHG0GCPWiUfEKIchPyymiKliq9giRlqHuIfEPyrr
t9nIZ4Vt5Yv1tpkoiTqk7h5z3sN9Zm+N5RFircN2ytb3okDyoyXxm3Barme4
jWgbxjf3eoN43fdc5jqjrjYRLltPiTuk+7HYW2H7iCtEd/GV4t4V+0q+siT0
7hTbrE94TXGV42cp7HbxkfiQfq60T4u7JX/mvjPLcfSh2eIu8an4ZGzo4cO2
W/9O63ziPLmXG8Vm39N4MUE8L54Tk0SpeEm86La5WbzpNsqbK9+u8twk+Y2S
+J3itnvDactcNy/Z9kTxgvP4T2l/ykY+2C8WY8VG8bQY5zJRlmdFicOQnxG7
lPbHbIQ/475a7LT0WcbeJPyYxyByqXjJYa8o7ePs90je5DHOOM5T2t32AYQh
/yfezobPeNDXD3ns71ESadbb99HuNUoiDl+xZ0norLMvJG4v8b5svZwN33Ao
96Xf50QtyYeId7Lhg0mH/jNjQ4e4g0siHfd1WEmkJ298MX2OMryntJvoMwo7
sCT6CX3pWMktS8JH4av+FTvF59mY8/GdF5ZEv6dfHSO5RUn03ZfEBvfVx/X7
hNjP/ZZwwpCJ3zg2ykxZDyqJchCGTHmelPyUOEDy/iVhizBkbFIOfHmnkijP
/+ZA0UjyUSUxTzN3Hy25icc0Y3t3SZzRfWVszBNHSK5XEjJzx5ElEXbhMrWH
nm8Suqfd6ZhDmEsaKK6+OE/x54uLi/PyLhInsGYrin1E9hpPEicXxR7iJMe1
K4p9wQleax1fFHuirLnYyzw8G3ZIzxqDe6DsjfEjY6PMlLWu+CAbfZS+Wack
5gzqgHtvWBJrBNYKzSQ3LYm6IAyZOnnPvou2a14SdsgD29j7KBtrGPSI3+x5
CdvUwYseK7UlH14SfY0wZPrch0r7ajbqjfr6wL6IvkWf2em+dZHkziWxLmRt
eYHk80tinUYY8nklMS+vdl+k3WmfTuJS1f0lxdGXHxPFY6Mv0XeZ23c5H8LH
uo8Rz7qRteSpsn1KSawhCUM+uSTWHawlz5R8RkmsQQhDPl18mo01Jmur9iVh
i7XqaSVhk3DSoEt8ieRxHqP0+5Qocp+mb1eMjTXMq25nxv6GbKwTGMv4oXK3
0SbLFf+va1tpjxlsUvdPZGMd9LrvvcR5UwdJl+EJj8tChyEzVhnLj2YjfIPL
Pn5s+CDugTUqdUZdnSQ+ycYalnCuWbOydm0n+UT7PPwOc93lxGfDZ+Iru+j6
y2z4NHzZZfaBNax7mX0kvrKb6Co+zsacytzYqiT6BH2DvoRPYA1OH6LvnCu2
Z2ONTjjXrLtZ+3eU3KEk+gh95eKS6JN5zpO8Li0JP59n+ZKSKDdhyJSfeZO5
tY3k1iUxhxKGfFxJlJMwZMq7LRtzNnNv25L4ZS4+vsTX2VjTs5Y/qySeGahT
6vKEknhm4B4o+zkl4VtOsq/Bx/BchQ5xZ5eEbWyQljywiw5x2Ge/agd7ZHoW
vDcV8k72eFIRhvwve1qpCOO9Du+CTpBvPD4d+xaEIbdNxzsQ3oUcLblJOnR5
l3RiOtIQx7ucpunQ+UXyr+IcyWeLLrr3M9kDVVhHXf9cFDrEnSX+kPynOE/y
uenQIwwZfWz9xt5AOmz+JflvcYHk89Oxx0KZKWubdLxz4j1aY8mNROdsvNNC
j3j2XdiraS35uHTsybAP00rysemQ0SGOMGxRB9w7Nnnnw75zC8nNxYXZeAfF
u6dmur4gG+/AKAf5856Td6FHSW6YjneehCE3SEc6bGKL9Nhmb/uYdORB3XDP
3Ct1dLFsn5GNeqT+1nofIU/ybuo1G3sy7L38VxT7HOx97BQ7rMvewx7pSMM+
CXszu8S/RZEOm7ud/qxs7AmxV/JPUewz3es2ph2XOgyZMrGHdJ/biHKvchl2
OD3vgakD7r1+Osr2gPOmjK9Zh7gj0/Fek3edJ0s+KR3vOAlDbpeOfaQfxRmS
T0+HLu89T0lHGt4Z8u7wCMn10hHHu9FT06FD2p/EmemwcUk27pmyXpiOd5rs
U7WXfFo6ZPIkL8IuysY7VPSIp26q3WepI95B0MfoWy3F5aK7yIqMeESsE3tp
7ttTrJf8qNhbcg1RKNuDshHO9Rr9Pij+E7vEw7ZB2j3EA+nQIe5fsUwsZ5wx
tsRKcZ/4m7EkVjgM+U+Rz95CNsK5Xp0Om9ja6bSrxD+2wbpqoFibjvUVvw/R
t4rj+iTN7SeLM3R9umi3LMKQ2/v6Ia3PRjMHp0P3FHFmcaR5yPfIvWGzPWlF
B8nnFIfuqeKs4khTV3I9cZTkhuIIyUeKxpIbiStl6yoxT+RoU8U9rPzHKP9f
dN0pG++UaLeWbovHxD7F0SYFPJuK+xW2QzwlnhYHKu4A8aTDkPcXT6QjDHk/
kVLaIewRKewgXT+n3+fFoZJrFUf4M+Lg4oh/Nh06xB1SHH3nCjHXfaiPbHXL
xn3lnJY06P7Phu7vQHG45MOKo9yr3ZaUn7iDRe3i0KktuY5oILm+eDwd90DZ
a4okezfZCOeautkg9i2OOjpEaWuJupLrFEdb0AbUPW1yqORV/H9g1r1Kdxhl
o41oK7ff/YofxjokHWXDJrb+V8ZlUUbKdqTtYYO09YpjrmFPnb105hJ+l3tO
4fqcbOxhs7e6J/dF24irRY901GUHnt/TUac1rdPD/eYA6kxcI3qmQ6+m4650
3EGil3X2pu+4zWi7f+1rL8Z3MO4Z1/YLl1ne27r/C1NZOmYjX/K7NBs+Ht/c
JR1zBnNHAWM3HX4WP9qZvpyOOZO582YxNR0+jfDbxMx06FGO28Usyp2NOZu5
d1o65iDmokLGejrCmZtvcTxzEnPTrWK6ZebmGQ67Nhs+9ULn18l5znIZzrWN
6bbZIxtjkLGXTMd9Mhddko77Zc5i7upKXVCv0j0/G3PFkHTMG8wtw8RQ100L
l506OpQ+J/oydtKxZmHtMkaMdtzhop91usv2eaKO5AHpmEOYSwaLQenIt77z
In/06oqB1sdWbdHfNnd7rqbs3NNV2VhDNHP7NXGZKMso7jMbfZa+2i0dv3u5
r3BNXzuYek5Hn0M+RPR2GHXBWuN618nlsnWuqCX5OsexNhluncYuA3mPTMca
prHlEeLKbKxxGvm6luu0j+11c9mqxBzL9OOMw+hr9P070tHneK/CuxbGCP2e
dxq82+C+GEu8t+Ks0SG+N8Ym72x498LYo+05M8W6gbYgnPcwjEnieWfCuxPG
OOOYscQ7Gd7FMKb4JU/y4pq8yfNg1y22sEFabLJXcIHoUhx7BpwZ4uxQXbc9
dcuZJs4mUTf4Gd7l7OW2wxfx3u1P+6QVXjP95TB0eXdUw+2MbdYw9dyviKPO
qCt0OOPEuaTD3A70Vc44US7Kw7klzj7Vdl9El7DD3dcpJzYOdVv+47Ua45Qx
u9NrM9qNccuainVTmSgV12RjTcpa9KZ0rLFZi5eIsZZ5lhjnMPRY+0+xPmsu
1l43ihsch8+aap0uHiezxZ30sWyMiW7uX4wjfMHd4i7rXmqZNL2z4TO7OP3V
2XgmaOPysc7nWaBYpNOx5j/OcpHomY01Hmu7inSsO0/2vU9yXbCWLHedsCZk
bVgpJls+w/dG2GnWmWx77WwTWxPTsU5s5bxT4gT1tRPFaeprpxaHXzzWcfhH
nsF4FpsgxruuT7BMnbO+Yc3EWuns4lg7nSE6Fscaqr7k1Zpvr2dfMB3PiMv8
TvY3y8v9npWwVeL+VJxx+sfPmNXW/VWsFg+k4kzSTp8h4CzB95yd8JkHzj78
yFkL665Jxbmmf32GgbMMP4ufrLvEMmn2UTn/yoQd0u+r678zUQ7y52zVjkyU
Y6fLvsLviLmHb8S3qThTxjtRzu1w7obnbvb2OMNDGDJ7eJzL+ToVe4A8l9/n
OuDe/3ZadIjDxia/t+YcKOdCV6YiDbq80+fd/j+ZCOeaMzSc0+EcKWdzf3c5
eZfNO3H2EjmTRLkoD3XDWZJfXEcPirWpOIPGubBHxWOpOFPF2ap1kten4gwW
56geSUUYMmerOHvGGQ/OdnD27OFU6BDHWawNqTg3wpktzm7x7n6xn7l4DmIN
wLz9djr6D8+mnEHgufBn6y7xMxZpKBs2sUUZ1/ge/nMfeCgVZSBvzq5RLs6y
cCaO8nEmibNJnMHlHB/nlghD5mwfZ+12ZsIO6TkrzBkkzh5x1pd74SwMZ+C4
J8I5p8QZYOLJC5vYIk/ahjalLWkjzjVx9ooz0ZxL5mw1Z6JoR9oPW+gQh03O
lXHWjD1i9oo5Y0YYMu/qeTe/dzb6Jf2xhsbj3suiTqibPL4lsSzGHP1ud3WE
rXK/2lPyXstiHNHn/6sOHeJWOn7lyvi/gfy/QM5IzfcYIE/OKHFWiTObnKt8
x2HInAtEd4HHLmko65+ZsEN6zqiRBl3OBJL/ipXxfwD5/3+UjXviXijjfpL3
XxZ9kH5Wc1mEPeJ233dZhD3svoDuAcuiD5OGvatd1TGmGdsFIuE+T98vTMWZ
p8fdz6jLfZbFGKFOOdeV85j+ymkLrfuY879P5f9e5R/puuEsGmdcqSPOXHH2
inOlnFVF5uwWZ0wJw0fhqzhHy7lbfBRhyJxx5awrPoxwrn/yOOYcKmk4F0gf
oW9wNuRnj3XOqKKDj8PXclaGs5rfum04t4pPw/dwdoYz6PggzoLiI0mHPrr4
Ys64koYziORJXpyZ5ewsZxYJ55qz9Zz54qwXZ9k5k8bZNM54ctaTs6CckaQf
0P6c7eXMGvVE/XAukDTocg6es/ec4eHsDmen+eVsD2eouUbm7Bhn5AkjX2yQ
lvzxNTwrvGOfQ91z1pIzwLQBaTmHxpl/bCBzNo2/CSCMd5vTeK9UEu84mfd4
5plm/zU8G88sPKu8n451OM8G7NGwzzLKYcjsS4x0GDJ7FTxn8KzEMzHPxiOs
Qxx7I6zxeQ5hX4E9nXvEveLXdOw/tFD/O0a00dzcWlSnYw+HvZvfrFttmTTs
DfEMkW97pG0p2haHDfZmWLOPcP48u/OMxdrhca8zWOuwZ/Gk1xVFlnnu55mA
ZwP2nNZYl7XS005T4Ht+zPfE3gZrLNZWG71GSdkW+bHP0i8b9839lnidwp7F
M5ZZuzznsLHWecb2hrlMlIV9qebLos6oq+NEK8nHsWbiXZ44C9+yMva12M86
flmsqVhLnSLaLosw5JOtfzbvBCWf5/i1Sj9K6b9OR9w5PAMUh05HfNnK2Bdi
P4Xrc0VnxXUqDpl3jLxbJIy115noFMcaDFsdxIXFYfNYfL/sjZS97bLXWNdN
6BOKa0GfoG+wh8beWXHc/xrpj2DMpiM9dcC9H18cdUEadKmTppKboUNexWH7
aPpMceSBjA5xhDWQ3JAw4oqjPA+sjHHC+DiKvR3RXHHNikOXMOSmXl9ig7RN
iuM5eZjbjn0onll5Tl0iFlvm2XWpw+aLBeI78W067pM1PWt57pd9BJ4jPxIf
pmMfsa9YmI79RNbprMs3iZfSse8337a+cZ7k85P4MR17aPMcR3svsg5xP1iX
sv3sNAut84Pzo5+wJ5dzetb9PNtsFq+nY89jlsv6QTqec9ibeVNsTceeCXsn
74l30+GHbrMu9T3FadDdko59Mp7BeJZiv+wm62zxNftsPMPwrMF+W6XLRFle
S8dzSKXlV9OhN9nyK647nm1edh2y58je41fiy3S0A89Zn7g9kHn2+tRh7Amw
N4Dfuscy+yrVDmOfhH0U9pXZh8Y3sEdxnfXZa2WPh70V9i7ZZ+vhNqSdaGv2
yHq6LdCjj622PntwvdyGtFNPhy2yPrbY+1tgm5SFvZ1VLtMAl5GyrXDZ2cdZ
5nvgGZR9jc/TMV4ZtzyjzvE1dcGz6WeuE/oqex8fp6PPZlyn1OUXtpWxjE2e
C+nD9N0X07E3z57UAJdnuvsMfeUdl429puUu40TbIO0L6fCtPCuy54yPrelz
GD1K4kzSUnGP+IV3i2LfuXp2UX738q5STC5QfxGviVfFSZrLm4ky/lermCRK
xUviRVEuKsQr4mUx0TrEvVAQ6codR/rBYoi4X6wSnURnMUvcJi50GPJMMVAM
EveJleJUleUYvhnG/4YVFzgNujPEBJeBvJ932Sb7XijjKUrbgm+6Sd7K/3cV
U8QW8Ya40WHImwtC72bxpvXHOw9sP+e4aeIt69wipot3xNviZOXVnP+XKvl1
3/tQsdp1MM1p3raNG1yGzdZvx/++zkS+5NdS8hHiIsm3iy7iEjFb3CmuE33E
veIe0dthyEtFN3GZqBJzrNtXVDtNV+sQd7fj+oll1jlOeTfIhF3steF/W2ei
XWnP/mKAWCGWWx7otiOstXQbZkKP+It9D5T9DnGpy0Ded4mO4lzXEXVF29cT
5xdEHzjffWCGry+yzTtcP6Q9z22CjQ62Oc1td4Y403VO3Z8lznafoB8cq7yO
zES5KM85tnGz+wZ9qW4mwqfa1llOi81e4lqxRCwWJWKceFY8I0aKUeJh8RB1
lVB/F/eJlWJAIsKQV4j+yqt7JsJXWHewWOU0/dARy8Uy0ddhyNXWHSLud5p+
snU5/19a8j2ij9Oge68YJq4Xa8QDlIf/RcuzpuTV4irRQ8wX88SVDkPOie7i
CjFXZEUH0VFMEzeLTqKzmCVus3yRuN1hvZRXF3Gu5FsoH/9rOxP5YJ/w88R0
x58vLhAzxK3iWuleIi6UPDMRv52cF9eXu4yULWNb5zstNse6zWirjQVxr1eL
Bb7nvvxdEX9bI3mROF5yYzFGuusK4jdfrPc1coF41GH4gmHigYLwCSlRJJ4U
TzjuerHGOsPFCLFWPOi+M1o84j5UXBBlpqxPW3ek+xZp2qpsjTJhh/TcS0+x
0Pd0ouKOzoQd0iddJsryOH1ZOr3FUrEkEf2mj/sK/Yd66CUWuz6Qr7UuYdxb
Wjzle7xIeZ0uvpTcTvHb9fu5OIG6TERdJcRjrrNCl4mybEBPaZtkInyD034h
TkyEjZ6SrxGLxMKC8H2Xi0xB+MBWSlufMSU56zqmrneJfwvCx+E7fxE/4y8y
4QOX+vrsTNQpdfmfxzhj/Sfxo+uYet/t+IfcTnuobHmJkGm7PRMRdk4m+hB9
Za9E9IkHXJadtoUN0u52H6Je9tZ1DdE+Ez4LX/Wp73uxy/KD7znjOqKu5on5
4lvxjetokXW/L4h5oMq6tA128c2f2f7d1tnusNMyMUfhez8qCL/O3PSJ2FYQ
fvlOyx8XhN4dltFn3mct8KH4QCxwmSjLdwUxZ652Xexw2zBv/eo2+krPIF/z
rMf5Ns4KSv6WvXXODIpVWuvMz0Y415/pdzvPUpzv4ixccdggbTvOihWHDnFt
xHuS3+dZTXJz8aHkj3jWktxSfFAcYcjHiBXKa242wrn+pDhsYqs1Z8YyMYcy
d/5TEGX5nGfbsVGm+5R2nviC5zvOOWZiDmXu/KMg5mTm5t/Fb66LasvUCXrM
u39aHzvcI/eGvVWu0x3OH13m6r+c5svq+JtL/taSv23l+h49H36BX9b157r+
ojr+Jpa/cyQta7W/bSPnPkbf+rogxjpjjrHGmJ9rHeK+Kog1DmurQ9WXayVi
zcjasa7kOolYw7GWO0JyPfx/JtZIpEMfXXSIIw1+m7n2EMkHJ8Jv4Mv2k1yT
uSgTPg9fd2AifBK+6QDJ+ydClzBk0uBjsEHafRNRFtbKRyaiTOdlYs1MuSkv
62DWyrUlH878KPkq1wn3fUVBhOVcF90dhkwd4btYQyz2uKRuWNselog6urog
fNxCj5Xt1dEmtAV/R4ouZSBv0sz0GGNsvV8QaybWTu8VxHqasvUoCJ9AGZlH
qEPq7qBE1BNhyNTX+ZlY47JWrZ+INSxr2aMlN0nEmpgw5MaJWEMThtwoEflS
jhaSmzN3Z2KNjh7xF2ZizU/ZmiWirDOd5j3X0Vz3HfoTfhOfiC/Ef+IbmTv2
SYSPpGyszZsmooys81n7HyW5YSLywS5lIb/3XVfHJKKMnTLh4/BVxyZinY4N
0jZIRD0Qhkx9oIdva5UIfWR833GJCEPGN7ZORFjnTPhwfGsbXXfIxBxHv6O/
sTa6WNyRiDUSevjdtonQp6z4zpaJKDNx+GbmUnS6im5ijrhbXJaINRBrnyrm
c+XVNRPhXPfIVx8TC8R8ca3oLZaKJaKXw5AXi7+r5A9EH8n3ir8kb68KvcVO
e524xzauyo88sD1PXCq6irvFXeIShyHPFleIK0VOzBV9RT+xTFQ7bTcxxzZ6
imvEIrFQ/K6yfFQVdrHXXpwuKsVk8bPi3qqKcK5PFaeJClFu3TPEDU5ztfNY
6Doi7kxxo3V+ka13xNmSp+THd3y6iDvFHf6mz8WWb3fas8RNttHZOsTNyg87
54iptveHbG8Tl0muEn9K/rQq6pX65FkBn4QvGmAfhC/iGaGf+yh9lXX+UPtY
/OZA6zfwuLjeOnXtdwdZp7nHRYK1mn3M4bbd1z4R38gzB88ePDvgM+o7v3rW
GWyb3MflIuP7IW/G5nCXoZnzJK98cZr6dvuCeMbnWZ+03UXWNrq7z8x1GLqn
F8Qex2T7KXzBGDE6Ec/qdTLxXHiD/RS+a5QYKa7KhE9q5vyb2I+Mts6VmfBh
+K4R9nGNnZZr2q6DuNltiNxRTHMY33zi208zxQwxSAwWq8R9YqDDkFeKf9TW
X1VF+ErrDhH3O831Yrh4UKxx3FCx2jrDrEPcA6JIpMVT4kmRFCnxhHhc7FBe
31RFOvQLrUPcBqctFk/bBnmPEGtdhn+V9gdRIPlRcbI4RZSJUvGT4rZWRTjX
H0h+vyq+e9XJuqd6LJJmp+K+EyMlPyRGidHiEfFwfoSPskx8wmWmrI/lRzkS
linPGJEv1ot1tjXGMjZ3V4WPwDe8mh+/+IHXfI3MuH/dYfim/mJ5fviom93W
b4k3xQQxUbwgns8Pv4lPw5fd67hJ4kXr/Kq83xPnSZ7uvnOuuMV2qSN8Br7i
NvFbVdRhJ1+fnx99jL51a37YOd/ydNc59bpJvCTGu4yU7TkxzmHIz7od8I2v
iJfzw2fhu94Qm10XN1qmTvBZ9PutYovIy4SPnOJr6mqAWOE6K3MeL7tMu6T7
Y1WUg/xbeJ4rtA8aq7AS8YzYKP6rij5V6vuhb451HH2UtfvHvFcaG2v4HpmY
45mrU+IUcaooF2Uex4zzh8VDHtMjLa91GSjLBvGYdfENjzgNcUnxuHVG2/es
s854MUE8L57DR6osPcVEyS/Y5+D7HhXrLSecF2GDMuGj8h1PukniRacfnIl7
5N6eEOOcJ3k9K84SZ4sp4qZErAV4JmUtxZqAX9ZWl/sa3XPEVKcZK0rEM2Kj
49jzudk6aVEsnhZPWXec8ybNEOV1dSbsbHQbFIknXd4i23jKYazpWNuxx9Td
91oqXvI9l2stXCHekfw2eUkeLzZLfp26lnybnmeuycT9TtT1JLFV8pZErClZ
W56UiP2JkuqwQdrXEjEnMTc9mIg9si7iEjFb3CkuTcSai7XWXaI3e4mZ0LvT
upc6jjTMicyz7LWtdvlnrYx9MPa3iqujDOT9aiL6JH3zZbFJ3MDaf2Xse7G/
NVnXleI9ye8moi4IQ6ZOSiWXibckv0n7VUce2H5F3Cj5JvGh5A/EwEzMcfT7
ta7rMuf9kuuTOqTu3khEXZIHtre6fNjE1vuJ2PNg76Ob6ynPYV1dL+xx5Fmm
rnjmYY3B2oJ9J9a0x7sPlVhm32e8w2o5DbrsVeErWBszBhmL7H3yDFnL8ew1
8ozNszJ7izzD8izLniL7goTzXMw+IfE8Y/OsTR+nryPzLM4eJ2HsPfKMz7M1
e49tXGbKSh9nzc/av9j9+nRxBvUkKsVpoj3tSNsloh+e7HqfZN0zaSenYezw
DNHG9tvbZqVt4EvYc6Mv4xtauQzkzdg61mHIKdcle2kTXKftXIZJTk9dUEf/
x9J9x1daFQ0ApiO999577/Wji/Tei/S+sJtls8lNsjcJVXpnb5KlQ7IsXUBB
6QgiiCCCSEdEkCoCggp88+zMH/O7c8572nvOnLlz5p2ZY27MCR2MOTEXeAMd
mTw43uIM4+xMR0yH6wzpLElPSHdIl+pMPnulnTud3ekc6RGdw53N6Sz3rbpz
1jNt0A07M81c7dO5oSG0Y8/Ze3R28qXxMjwE78DT8IEdWzlW/GCW6lNf+9TY
ZyncO9DL0RU6kzmb0WPQdaxf64R3yFuv5k3bdIjmRR/K0r35j1GHjouua6Na
ezhd3Ma1luiIroYOGz3RgxmDvneoPrUzoWhEWWU8U4cekG5y06IdbcvbpOik
WbFvn23mndB0Zx8FbNieOjT/lW+xO2jP/8yDAz8k4JaAmwMODTgsYIRtS8Dx
AScE/DzgnsJPDLi38g4al22oe1PA5QNBywEnBX5fQHvA+IDHAx4L6AxoBPwm
4MmAjsqDPxFwVdQ9ZyDzpbVzcsD91Z66XQFPVRsH1hj0fWPAJVG3j81Q4DcE
HM2mIeDOgDsCLo1n/QFHBn5bwFFVxrPbAy6LZ2cEHBf43eOynQOrbe0dV3Ny
Tz3/acARAVMCbg3YL2D/gOsDrqu5PDxgcs3p4VXn1soztmMD7qoxHlljur3G
N67m0Nw9Wu/eHfB0zcEXA+lzy9f2vPLh5st9QcD55ZO7deHn1TO+3xdWmYPa
M+aMWDNi2mxXfr0XB1zEf3cgYxJsV+nNyw9WHIqzC+cbe27lwf+vbLjOrbb4
Cl9SbV4dbZ0b0BNj/+24jKVz70COQ/+jI29MwK8DfhXQFjA24OGAhwJOrzkx
F48ETAhoBvwu4JmilVMCflE0c0C0eWB7xiwS58azUQG/rDJXsM0IOC3wB6vv
turLGK6MZ2cPZL/6U250je3BauvUgAeqTT7pfNPFcBGXpKfG+Ey9761FK/8O
+Bq9oslxKcfSO9M1XxBw8bjUOZ8fcEHAnwNeqbKXjct9rM6FAReNS5023fbF
1ebrVf9nAecFvBzwp4D+gDMCng/4fUBf5cGfCzi36ij7UsBAjOX8gRzHK1X3
zIA/VBsX1BherTHuE7BvwLUB14xLn6+Fi6bRtr03diDzpfmc8T3DV46vsvzG
jq462rKnrqs2PeNbdkyVUZfv4InVxt41Bn1PGpd7+fSB9DW0dxevPo+vtLb4
0h1bbaKl3oBnxyVNedezAl6odzb3l49LHmoNrgq4elzq/d+tPvWN735YYzb2
j8clH1Z24rj8RqDORLaNA7kO5t+3gosCWuNS1z+AJsblN433Cx8al99I5PkW
cvFA9vth9X1t9WUMrWrj/WqvFWXPQ9OBvzgueTy+9GXAv2qseNcnNeahKHth
wBXj8tuHeucE/LHqn1M081LlKXfluPxG8na1jc99VX1cWXP2bpXBU/HWzwI+
HZf/I/6Lvgj457jk6zcX/nmVvalwda4dSJ5/Q9UXS0nMCLEg+iomhNgQ/ZXe
uOJMnFF5VwRcGfCO2AIBV+FR/PjFBqhnVxWuzAyD8S7R/kSxAgIOCzg8YHLA
SEArYCDg/YC/jc9yrcKVvzTgMnEKAt4ImD7a+5K9nFgF4/P3ihrLW9XWYMDf
q83zipe/EvBywKE1Bn0Pj88YImKNiKEklpIYIGKBiBslLpPYU2I6iI0gthTb
oQ/ZxI1PGyIxUMRCEfNJ7KdDqo/heu6ZuCYnVxlxTsQ+EQPqlOp7xerrtOpb
rJu2GoNYT2KeLF/jW6baOKXaFDdB7AVxijrrXf1P/bneebrB/E/yX/SXem9z
/1XAlwHTDuZ/4nk1P2JuiXv1v4D/1jt4l3+NT3spz8Sl+q7KXBtwnXEGfBRw
fcANAZ+au6o7Un1p48bxaZPFFuuzKntj4erMFOP590C280m9i//eV+udfjSY
MbXE0vp6fMYVE2vsPwHfjs//zUuLVl4PmDHKf81+MfAPxuc8+F99rebj4qrz
euXNMpgxyO6s91dvUsCHVf+aemfv+o/xGbfs9ur7m/EZR+y2wv89Psc5pfCv
q61rqu6HtXZikXTVGqIzsTjEhUJva9YaW1txpLyLmFx71dj87l3tDhW+T/Uh
TxwQsUHsS/vkgIADa85vqGdiiVxVZexVMU/ENrEXxUURC8yesrfsPTFSxBax
95QTC6VV5bUlFsrV1ebu1cZAlTko4ODxaZOHDvavMRmLNRfzg8xEVhKbiyz0
41pT64QXiX0jBhieJJaXmCSbVfkDq4+b6h3FzSFjkC3E9fpJzckVNX5ztW+t
qTlDex8M5Liur2f7jU8av7bGIhbLZTWm9aoPbYsdtm7lwcUIEytMDJp1Ky2u
1Fw1xgMLn7vmRJ6YROIYiUN3TOFiGx1XeXNUGwfWvHkmttLxVQbtiO0iphga
ErMFDaEdMcfEHhPjZY1KKys2THvV0ZZYVSdUm7NXnwfUWpkbMbpmr7S4V7PV
HJkrcZbEXsLj8Vkxm8RuEmNPDDyx8MSIWqDSnokddWSVEeNKrCsxBMUNFAtQ
zKZFaz4WqjJHVZ1Zagz71lo6S40bSNtsZyG8Wswyscbw5nlrjMaGT89TeYfW
c7JB70DKRWQENuTsxsm5owtnS95WeVuK1dOeMTjF4txKbJ/2jIt5Xj3bqnBl
xD66I2CT9oyBtLlYOO0ZM1OcxY0CNm7PmJHiLom1xCaC7UKjbDzYeogJ1102
G+sW3lU2DusUrvyG1aa2xGUSO45NCFsQsZuMY9P2jEl5RuGbtWfcR3nOjM5N
8wY+T3ueO+XB527PM6c8+FztWdZZa772rLNZvePZ1ebvSlZcKPAFA24ZyDMO
WX/+SE8fMEPA7gG7BUxXefBdA6atPPgu7VnPWWGB9qx/80CeiY1rrlqLbdoz
Run5ZRPjXN+s9xf78K6AHdsztuEOAT9uzxiG4hRuX3lwsQuV+0l7xiW8rMZg
LGIWXlXPdmrPmIXKiH1490CW85xdDTsXcavEvXJmdXb9NuCbcVl35/aMiXhF
te3dJ1YfG9Sa9tY77FZz1aoyYsv+nP14e8Za3a7ewdjFhdy28uBiRYoFe+dA
5kuL9XoPG/X2jPlqrGxzOmvM8vdqzzi3nu8dsE97xsAV91a/+7dnnNTramx7
tGfM2FaV3bc9Y+heU23tXXW1+UydI9CGNR0eSJmfrL9we87lDQNJB+b0nyX7
blF09nnJvpsX7X1Wsi8cbf+r5Gr70t79tORiz+yFj0uWtwftmy9LFreH1XHO
czZcJvClAyYP5JnPWW/Z9vx1rluuPdPqOreiQ2048zr7ztiedO6Zs+02Ravf
FC1sV2uFV5DZjdP4PqpzxkZFB/pylmSbpc//BP7fcUmz1t3aXjeQ7WrPs/+N
SxpXBu1fH/DduKRtv9+PSzqW/iHwaYom0aZnPxSdKmOs+ty+6OrGgdQROOvP
1J46A+/sXe1j+XQBM7fnc+do5+JFA1+kPfU2dF9zBj5He+ot5MFnb8+yzpWL
tWcdOgZlPJutPZ85ey7enmVerHPWkoEv0Z64s9dS7ZkHt6bWUh46MyZjQW8j
A3kG1I769Fg/rzn4vvB7a47k3TSQOhDjMh7vSi/yo/Z8Z3oSuplZA5+lPZ/J
gytDB2POzBU+R4cnD47m0T6doXxpvOOOWgNrQcd2T43NWrK5Y3snzp5Yg9aa
zu7ueq7unUUz/yn8rqIReVMG8kz7drWFp+L1dGB0UHRReO5clebzxfeLjoWe
g0/ZtoXTfWxdefCpuhq6rYH0LaOLEYNCLAo6A7oD+fzMLqnnP64yntHt0DWN
H0hfOTonv3znxlV6h6pzabXBR42vGh0PvY3/cr5jdGb+053dJwxk7EZn890D
9hiXOgG6gS2rDXXPrb74JbZXn/zS+LLROdI90gV1D+R7e1/tig15ZbW/S8Cu
41LPcVU926VwZfYM2Gtc6jAGayx7Fm5MdB/NgRxnq9rabVzqTLRJd9g5kL6A
dGt7jET9kdS50hPtPpJ5cLojMYnEJqJzpXudr/LgdLM7iW05kmPYo8qKjXRE
1fFsl5EcszL85PjN0SPSNfKj41tHB0gXuHSV8Yy8xieQzEXWojuka2wfyPzT
qq3lqq4294q+fjUl41CJLzVvjdlY6eZ/Es8fmJJxx8Qb29e7jqQOnx5+n5HM
gx9U7e09kjpsumy4Mp4dWO2Zgz2KNnYbyTk0d/Rouwb+4JSMKyWe1I8jveNI
rom12WEk83atdRYrVN4utfbqa1NbZNAtiubQGt3R2kVjaItuf63Kg/suIBa5
/0y8S+xw/6NkLTHMjyieM2v9B+9TPA6vO7rKkx3wMLzLf7n/Fba/YqaLk86m
l62vmJyj6z9n+XombjqbAt9JxP1sq7IrF66O2J1shFes+mKj4jGrFX9aoMZs
rD8tnokvkhHICvNXGc/Eghc7ngw5f6XJpeROMeMPKZwseljl/ajmYJ9q0/+K
/xo67wPqP8R/yf71/jPVGPRN9iEb+Y+bqdL+1/yXk3F2r7pzVFv711z4dnR6
zQleTAYcXzx52ZpDcyf2/Oa15taa7pDusWsg86XFkBMXjp71jMLFijur8uhG
GwMZi46OlF+wWCt0tHS1+ADf4AnFD9YsGkI7viFN/ZY0kPnSeBvfa9+k2qvu
BtWWNjauMRkLvfhGlddf/dNl0uGTc8hC/rP9L4s5f0zR3qKFo0H/w2QrMetP
qrL+y4+rOmLf+0/2Xyz2vV//4ydUWux/MtmyNZ9kH9+wyNlkoLmLRtDGwbVG
1sq3DjLrUjUGfZ9YbS9VuD7ELFqo/Cr5UU4cyjsx3U35XN0B6m7QJwIebybv
9x/g/8b/jrWxRr21LngzHu3/wv/GmfX/Tqago7cW1mR8rQN/dLxOfD4+62IB
8R/mgykOFd9RPqTXlh+o2EL8N/lsiiskdpl4AHxyxTXjb483itcoJoB4cfx9
+cSK8ea/1X+s/0f/k2gRTZ5VdOe/x3+Q/xs8ztnbOxi77wy+Jfim4HuB7wbO
1s7Y/s/8R+DteLz/A/8LvkXST9Op+486o+QVMok2yApkBvIFOWPuir/nG4n/
If/d/sPJD+SI/lp/35D8RyknD6682HDiJfBZFldObCT+xXyExUEyd3xg3y2/
V/EG8HbxAcVEMFd8pPkPmzNzy5ecv7M5Fq9ATEnxLcUcEKtAG+qKq6AvPs38
kfVpLfmEv1l+tcYmpgN/amPkG81Hmv81P2yxCdAEWhDHQOwqZTzbtPyN+fJ/
Wz7A/JHFLODvze9brDbxFsSEEDdOLDTxFcRIEEdNPDL+ynyIxYkTy847GPuK
5b8rFsFX5aMrFpUxGYs4VHx7lZlcfrxok0/7R+WjrC9zZG70qS9jvr38lvlO
G7Ox8qNHK84XzlBoZs/6/0c36GW5ih+Ablep/1v/sWJtTlv/x/LgYozuWP/H
8Onr/1gMb7E+1REbTYw08Uetodjr8uDWVTwYMWnEojm2LWMriGeAHtCFWFVi
VokNIb6FeAliVol3IQbGNhVPQTxSfaxe8Q34T2tj64q/IL6lMnAxGcRmkLdi
xYt4u/yxxb8UI/Op8pEWa1LMSf7W/N1XqngcyqJpsRuMyVisoVgNyniG7res
+BBio6IhsSfUUda6ix8hxoRYFGKublHxJuDqiCWhDXXR4UoVDwJfw89Wq/gW
/MO9s1gPYj7wNecvvkvJU/jGXrUe1sA+t7+NxZjw2a1qPcl7+BJ+tGXFs8A3
8AuxVcVHxcfwr9UrHgY+jP8uWfEg8CX8SKxV8cTwNfxMLFHxPPE1/EwsM/Fe
8XX8fNWKV2Hs3unvvj8EDHYHrQZ8yP884KbAD+rO2B3idYjPIIYD2kAzaAWN
eCZmh9gLyuhLn/aPffSB7yUB10Vb+3Xnu3lH+9s+F09WDFrxHsR3UFef+tKG
2LVi1or1IOaDsvLg6mhLG+pq03+B860z7NiSF+jbHi8ZgTzmTp+RkrnecZfb
lLzzzT14f3ZX3JS8c809a793N9uUvIPPPYCvu9tuSt5R6N64P0b6+il5R5Z7
tJ5x19uUvIPPvX5vtDK20Qli6oht1Mq77Q4OfG7xjlp5F9x+gc+m/1betbeX
2EgBT7prb0reCedeuddaGevpp4Ev0JbxGf0n+i8U09HdBvTXdNzuGXCepkOh
T3Fmpqsif5O56Tmd1+ms6E/oCOhy6HTol+iZxFfE4/A2MSHpksgvZCB6Jmdv
8jEZ0jd08gydDn0RvZHv2fS5dMK+cfseTl9MZ+ebOfsI8jYZns2DsTkjOA8Y
4+utjKV1tJhFbXn3n/sD3RnpDkDrIh6YGGHWxzyJrybmmPkSi0p8KTHKxKQS
y048KDGZxMkT60u8LjHsxPx6uZW+dDsG/t2YaCfw5wJ+H3h/wKOB/yHg3cCv
CnjYM/5RgZ8T8OvAn+VvFviEgJcC/ysbumjvyzHpm8dfzx2VfPS+q/hdYtSJ
sYVuxE8Tcw39oDPxnsSAQm//qvsDvYfxf1b3M4oRJs4WOhYPSgwt9PxN3aco
Zp84dvoVb0oMJ/2rJ8bYBxWnCx2LFyWmFXp+pZV3Ne4a+HRtuS/EpxLjyf6w
DuLliblmPZx17LHD6lxD90IHc2CdY5zdnOGc75zz3P3iPgN3CLh3gv4fDaNd
3xB8X3Cng/sT6Hjd3eK+A3cauAfG+cwdFo/UGcb9C+5UcV+Le1vU9X3FNyxt
2PvuM3CHAR6AdrVxep2D3JflvhZ3arhTS9u+J/mGpA/6a/dXuLOCjth5UZ/6
cgZF+3TW9PnblLxvzPfXmQFt60PbaNzcsJm6sc54zg/m5O46U9i7vgHQ99vD
5s4Y9G0O7V06fPp4e9je9Q3H9xl72N4zp+bSHrT3zKm5XKvOi3TqA3VGVNcd
GO500YZ3cZ+JO1G8k7G4P8KdN8ZE1qZ/fKHOeM4OeMyzdaZzdvD9xDcXZwhn
DTwE73DmIAvjIXgHmZjsjCfgBWRo8VWnyminZ0xVZ1tjNlbnWn07bzmDGYO+
0CDa0yfZH8/Ba5wByPZ4El5ExvffgEbRpv8Isj0eiPeR8a2N+yTcaWKNzJX7
OtzRYc7Mvfso3GFhDfAyNIEW8DS8Eg2cXOdGY7XGx9W5keyPZ+KVzgD+u+wR
e+PhOj+QkchGZHCypTnw7mRMZw88Hm93BnE2w9Pxcme0R/iC8o8M3nPpmDyL
aFNb5HrxvcXzFn9ITKLOsqc/o2yY2eLLO7NscdmKsxlnyy5mQ0fZv/eXvfNZ
ZU/umXgR48t+va9sntmis0lny8s/YULZo/NHEIOiu+zVPeOfcCVf5+GMhSAm
grbYxPeW/TTbevb04kuwsT+77OP1PTVmhbEMZzwJMS9+pq/htPVn339Z1D9n
OP03+QKcN5xlPOMDcHk8v2A4/TP5YiqrD22rc5G+h9M3k8+msV4+nLEojPmK
KTkGfYuVcZm6wxkrQ0wOZeXB1TFWbWrLmPV9/nD6KxhDf/kLiIfhnfkP8Eng
iyA+xlD0d99w+nPw3fhF4PcPp+8Gf45fDmcenI+HsvcOp/+GOj8P/J7h9O3g
z+GZPLgy/i/FwzyqLf+TJ3mX4YxPMjWmif/n4fS94IMx2f/VcPom8MkZjPHd
PZz+Nnxf+sofxNi9k2d3DacvjjLwO4fTn0belVOSJtCCWB895R+CVtAQ3ww0
hZb4aFxt7oYz9oV4F7cO55iMhf/PxOEs45mYGHcEfvtw+urw35kynHWU5Q90
23DmwfkIDUzJPDhfH2PVhrrGbG4GhzMehzmylmgMbVnTB5UdTn8fPka/9u7D
6RvEX4bsRwZcWdzFaP9pzwJWFUMy4K3A3wzYOvBtAn47nGU8W70t5du3A7YN
fLuSB9xffFBbyqDuRnYnsbuID2hL2YKMQR4ll7rvWBnPDmzLuvLg2pgqWwxn
W+Ra8q8x6HsNsTED/13AmoGvFfAoWgxYPvAVAh4fzjz4igHPDWcdZdcOeATt
Dac/C58asrU+tP1WK589NJy+Lso8MZxtamultpyr3wSs0pZzZi6V8WzqnAb+
RsBWbTmH2rIG5l6b1saesVeskft93PnjbupD23IviP96ZFvuCfKpO6p3aUuZ
yf3X4jXsFPjObbkW1sxabVvym/uv92xLmV9ZMR3EclDHM/fN7tGWZdw/605s
d2fvbv9NSRpCO3zT9K1PfRkDWdmYjIUcpy1tqKtN9xN5J+9yWFuehdAMWnmv
lbELxDDYIdI/LnlVTNjD2/IMQnaVB3cuMRdi0opFa06U1Ye21dHWuwHbt2Wb
aM0d2Pu2Jc25L9sd4+4a36ct5WVj0DeZfGqsi+HEyelkX3M4de5a2ZY21NWm
vTcwnLFw7MGronxrOOPliLUExwPsfXmLT4q9E3BLf6xxwJKBrxFwZ+DHBDwq
tuVI3ufprs+F4tmKARfHs+0Dlgp8zYB7Az8xYOHAVwq4IvCdAhYNfJWASYHv
3Z/fo3yvcdeJ+zyWiGerB0yJZ0cELBb4qgE3BH5AwCKBrxwwMfDd+rOubz6+
HWlj+Xi2XsCz8aw3YNnA1wl4PPDxAbNMyjEZyw9900zzo0n5Dsb+n0jPHPiC
AZtF+vNIzzop+9TX9AHLBb5uwNOBdwfMNyn70PYaAQtMyjHoe8OAZQJfO+Ch
wNsClg58rYAHAj+1P/taIeCs/uxz/knZh7bXDZhpUraprY/6UndCh0IXRi8s
/qV4l2LTiscnlrGYwmIJn9SWsY7lwU9uy7tMyDxkHTEZnQ2dEZ3PndPpT5Tx
jA7TMzGNj2/LMuIja1Nbp7Sl7opOiy6LDkvsZGU8G9WWui8xQ8VqpAPTlvjM
x7Vlm8YuZqdYuN6B7sYY9E2PKl6oGKBiUYpJSd/jfhfxKOlc4e58EX9SHl2Q
Mp7Ry4oNao7MjZiFyrrzRaxKdeiTlPGMTphuko6SfpeeV3xSY9C3GJpilcqD
i6eorDy4OnRT2tQWPfNsk5Lm0fqPAmaflDSNlucAk3LP2WvzBPw06h4+knfh
uhP3yMCPGMm7ct0/ejTZYyTvI3Wn6UNTso6y7uL1TB1llXl4StZR1t2mxwV+
7Ejed+oO1EfEch3J+1PdnXoS2hnJu1Pdr3rySObB3bmq7jEjeTeqNtQ9fiTv
XtWGtaVzpWu1xjNMyj1ib7wb9Ht19HfNcMaDEzuuNSVlJrISX07PyFRkKWWu
D/y64Yw3NzUG3ZSUwche9CJkrZuH0z+VzDUxnt84nPHkxIZT99rhjE2njRuG
s01tiTenrDy4Otq6aTh9XbXp3cyZufKO1uawkbwP2BrBDx3J+33l0YfiaXiZ
bxC+TftG7W4kdyT5tu17tvuV3MGEl54ykvf94qn7B37ASN5N7I5ivGH9gBf6
k0fMOSl5JN64IJqZlDwFL1k+YN5JyXPwmpUD5p6UPBkvXipgrknJ0/HyRQMO
HMk+9eXO5INGMg/u/uODRzIP7k5k+nz2CO6b8o3r11OyjGfuPjYXh4zkXcfm
RFnf391HpQ7c93P3O8mD+6buW7w8umRzaO58xzFX5tDcmTNnNXcwiRXrzGZu
2QSwLTDHvjUYo7H5Dmdu0TDaNce/Cpr4XcCTcRbsDHiQzBbwSOCnBzwQ+G8D
fhX46DFpG8xGmP33OmUfy759ctnQembfoH1l2LPyQWA/fXDZ89p3j5UNL9tw
NuLstdlt83Vj38+/jJ8Z22423uyz2Wmz5WbTzZ6ZXTPfNf4CbO75vbGtZmPN
3nrTsv9lI31d2fzyj8AX8Ie2stdlP39H2fA6y3tH7+ZM7yzP/pjNsTM9XZA+
9UUnRPfDH4VPGB0Q/wfrbv35TNAVGJOx0BnQbXkHY6fjUpdPC38ybejLHJkb
fc43GPw0oKMj5IiO1FWZI3NDZ0X3ZY7MDR3YPbFWjwUMxFrtEbBg1F0h4Oyo
u3nAzoEfFHBpZ8hQATsFfmDAhYFvG/CTwA8IODfwLQP2DfzogN8E3gjYMfD9
A84IfJOA/QI/JuB3gTc7s+5xAS91ZhubDmab2vpX9L9P4EcF/CrSozuz7+MD
Xu3MMWj72IDnO7OP+QNfLqA76q4b8H+B7xawbzybNWCLwHcBgU8bsP1g9qHt
Fb1T4HvpI/AlArYLfO+AkwNfxhwM5jsY+wbeOfBdA/YIfMaAHQZzDrz72gFb
exZwWODzBWw+mHNqLv8X49tsMOfUXH4T6a0C392cR3qugG0C39McBL5wZ47l
yID7O3NMfHfQKNrkV8OXBk2hJX44Y/x3xZ6eK+os1pH/N/6z5oj0vB313xfp
2SI9S0fyUzLqnJFeqCP/+/wHzh7pOTqSV+FZs0Z6ho7cy3xW+NvY0/YmnxT+
SfaovchHiv+UPWkv8nHi72RP2ktTfVLG556y9/jI8LexB9HeCQFvdCYNHhL4
SQHvBz4Q8OvAnw34bVec5QN+HvjjAdcEvk/AQ4E/F/DHwM8JeDDwZwIeCfz0
gIMDPzHg3WjrqoD7An8yYDieHRrwi8CfCrg78OMCfoV2A54IvCPgAX0HPBj4
aQG/DPzpgPsCPyngfnsh4LbAj+xK3TIehnfRMeN1YjaL34znNcgWMb/zRN7y
Hbkui6LRjlyfQf918XzhyNs+0lfhzZFeKNJbdSQv5PPkvgQ88TKyx5Tc1/Yz
XueOePfL43l003geXkdHzRcBj8Pb+Cn4FoRn49W+CdGF49F4M504XuQc478X
T2on29ARRh9LR38XkoXIpJHeqCPpZhE03pH0g86WQNMdSW9nkoWmJB/Dv5pk
h0jPG+lVOpKOl7TnO5KezyV7Tcl9b7/rdyk00pH9q7dMwNiOrI+OFws4oCPp
2X8BHzL+V/4T7IvFAw7tyP1hHZYOOLUj18Ne/GnA7Z25J/ESNIR28BS8AI2i
TTzhiFp36z+lK2kBTRwV+O1d+Xt0wB2VPghNBtwccFPA8QEnoOuAe+rZIQG3
VBm0imYPC3wk4Kdd2ae+bg04IODAgBsDbujKcocHTK7yhxSdD1ebh1cbt1aZ
E4uO0fO9XbkX7InjazyP2hsBuwR+VcB+AfsHXB9wXcBPAnYKuCLg8sJ3Driy
8k6oPu6td9wuYPuAiwMuCngi2r53MOflppqrYwLurDk7tiv3pf15Vz07tvA7
aywH1Lsb0441JmO5LGDb6lNfFwZsHbBNwAUB5wcsFbB0zYFx4h9TAlYLfFzA
EgFL1nscX/hSVVaeuRoZzHKeq7d6QHvVXyNgza7kJeMDNg/Yoit51dkBm1Ue
/KyATSsPfma1tUbV1ebD0dedg/le3mexgMVrjszLIgGL1jyZy+UClg84NWBU
V/KzWwNWDHx0PVuhK3mbMvJXChhTzxetPo6tNlcOWCVgbEBblV25cHXwx8kB
ywR+clf+LhtwSqWXrTGNqjxtrdqVvFqbP641tHaXBjwSbd01mPnSaGeHgEu6
kobwxRUDzutI/mhvrxYw3JF7HC9ZQxsdyVPw1ZUCLu5I/koWWj/gxY6UifCu
lQNaHcnD8JJVA27oSJ6irw0CXu7IPvG95QP6OpL/4XWrB9zWkTwPb18l4JqO
5PHa3ijgbx3ZB162ZsB9HcnTyDbrBjzdkTIO2eJwNNaZMgbZ4bCAmzpThiD7
HBpwbWfKQGSbIwLu6UwZx9jWC3iuI8e4yWDKbGS1TztyLGQasowxkS3XCXii
I2VMvHXtgIc7ksfilWsFPNCRPHPjwZSZyEr/6Mixk4nIQt5B32Qcso0xmGsy
GNnLnO8ea7hHwEBAK2DPgL0ChgIGAx7zLoOZP1jP9g6YVGXePCVk5IBVR8U8
j0rZgIywbzy7tsqSE66pOvjYrgFXdyU/g+8WMLHy4LvXWORpB8+7rtrbthn8
JOCigAsD/hd9zTYUMlJPyCrdOTdkRrKiOTKXZD6ynjndcDBlUrLoax1JS2RQ
sieaQpvKeIZGzT0Zl2xrDdAKGZdsi2bQljUw92gMrZNByZ5o3ny86HnNAdok
k5JF0SjaRhNoAY3bO2R0srk9ZP5fCHi/1sj/wR8C3ulKHm9/Ph/welfuSbYJ
7nhzHxwbBbYW7rRzvxubC3YW7oRzPx57C7YZ7mxzfxsbDbYD7rhyPxQbArYG
7qhyfxabA/eFshFlG+oOUfdprRBw9ti8k0vfiwUcODbHoK9FAnYam32ylXBH
lvuy2EwsFPiKAedHeuuxaRvhziz3i7GRYAvhDi73WbGJWGIg7193p/qRY/Nu
ajaFbAndE++ueTaIbA/dM7/4QN5/7A7yQ8fmfYgLqzM272w0VvfzuZPPmNla
uIPO/YZsLtxPaIzG5s5Ed4d5Z+/qHjK2Ku4wc38YmxW2Fu4odL8dmwt3sbKB
ZPs49d71wFcKuHhsjmFR7xZwTeD7BLxKFxjy1mCs6V8asdZ0j3Ti6CDSv6Fb
jPTVkX4q0i9F+uVID0T6T5H+Hd1ipCdG+tlIP0b3GOmrIv14pH9JdxnpK/CQ
SN8a6ecifWmkp0T6ZroL30QjfUuke+P34oChwPcK+DXdpG98kfdQI9d25YAr
xuYasz1wZpp6VmpPWwUyL1mXzYK5XS6gZ2zOMdo0B959lroPbvmAvrE5p9Z+
mYCxY5MG2Do4gzl7sXlAu9bY2s5b97MtGXDc2KRha7FsQMfYXBO0tXTAaWOT
xtDiUgEnjU2aROtoDG2heXfHsnFg2+DeWHfZsrlia+UeXnfn2hP2gnt12SKx
iWILxSbpT638TuN7zbdj0haJzRlbMzZJdD1sztia0fn8MfB3AzaL9OeR/k0r
21D39oCnW2nzw9bn/jFpy8TmjK0Zmya6IjZrbNXojOiK2KyxVaMzeqqVNlRs
p+4ek3ZHaBotsz96MdLvBGxIfzkmbal8x/M9j03V/a0ck7EcFXAfXVXASOCH
Bdwb+BMBNwV+UMAvWtmnvo4LeCHwtwPW8b0r0r9s5Tt5l5MDHm/lGPR97Zi0
jfBd1bdANhL6YrPFVkuf+jJn5kqfdC360DadC7ste9jeZb/FjmzqnahtaU+G
djcKeHts0rD70tl0s+X+19i8v5NNNFtod3a6a5lNH1s+9zRvNpA28Wzhvxmb
d6m7n9qd3PeNzbvJ2dizrXfP+cYDaSPONvwf7igcSBtqttOvjM2xsIFm+2xM
aHmNgLvHJk1rm00+W3x9eKYPbSuDNxqTseCR9hoaRrv2HF7oHb0bnoj3GJOx
4EF4E56Kl+JReKM58O54JF5tzMaKZ+P9eC5e6z/A3sXz8Dp72N6zZ+wVe/CO
4B+/D/5xWfCPOxu5t+0he8cetxfNobmbuicHcs7NtT3L3tM3aN+e0dDPo73n
o73Lo717o713fduI9KRI/zXSf43fLwLODdlgy4B3A/9nwJmBbxrw58G0sWVb
O1PAe/57Ay4MfNuAV/z3BuwS+LQBfwv8y4DLAt8x4J3APw9oBr5BwJuBfxIw
JvCVAt4O/LOArsDX6c7z3csB33XlmUrbXwVc1Z19vDqYNrlscWfrzrL61Jc6
dDGvBczfnTqZPw7mO3mXzyL90mC+s3f9V1fKHsZobGQQsoIxGhuZ4U+D+c7e
9ZtI/z7wNwKWMzddqWsxB97dGZVu5i/kqe7U0dD1GLOx0vnQ1ZhTc0lnQzf0
esCS3akjIru8FbB6d8ow2mLTzJZZm8p+FHBCd9a5eTDPp87YcwbcNJjyJZly
loAbB1M+JcPOGHDLYJ7Xnbnn7cqzoTOi85lz2vBg6gfoDBbqStn9ZH12pgzv
fGcOvLszqr6dkZ3vjUFfZDKymD6dtZy5nF+dY63NPwIO7841ctZz5nO+c85z
tnXGdd5y7qKvsAbmng7D3Hwa0N6dc2QtPg4Y1Z1rQh9hja0tnQLdAJmQLOjc
b6xoAi0Y8+2DqcOju1uvK89yZEayonOcs6x39q7O5XcMpk7P+dg5+bbB1Mk5
PztHk0XRNFomk94wmGPQ9zQB1w9mH9r+byPlFGtiLcgr5AZraO3ID+QQa2jt
yCPXDuYY9P1FI/e1PrRtf08I/MKAywP/SSN12+MClmqkjpuusSNgjUbqHOmy
2wOWb6ROmy779IBFG6nT7g78/ICfRfr/GqkLHR+wciN1oviUd/Iu+BU5Ck2i
RfIUuQsNWHvyF7nJOxg7+envvg37phh5HzRSrkMTaIF8R+66LuDfjZS/hgaT
RtDGW42sZw2tnfrkOjSMdsl3zcAvCrg68F0bKSeiebROXsQHraG1ww99Gxgb
sGAjvxH4ltAWME8jvyn4FjAmYOZGfhNQtj/giEbWMddnBpzYyDnvQTvGEPh2
AacOZh78286c+7MCTm3kGpw2mGto7b7vzL7ImGRLfZoLNIkWzYm1OiPgmEau
mbH2BRzSyDGPHsw58O7TBXQFfp4+A98soGFt9RH4hgGdgZ8b0BX4Oo3UNRqz
sdI5OuuPCviys878gZ8S8Hlnnvmd7b2DsTvj+1ZgDPr2zYDuXB/apkPHW4xB
33gM2jwHjTWSRt/0bX9Krrv1RntnW5NG0qC+vZN3MQZjQ7No1Rgfqv2yZczX
uV3pC+E/0n8jOYuvBJ8J8iS5kuzvDGA9rMvkVspgZK9lAqa08pujb42rBoyb
HHjAa3HWfj3g1lZ+g/TtccWAX/m2HDA62hsT8EW0f2SUn6836D/O5Z9Fep9I
zxjpGyP9uVjLkZ410jdF+p+RPjTSc0b65kj/K9LHRXrhSA9H+kt3zUZ68UiP
RHqklTIlWXLxgOFWyqRk0YXHZKxeMXvF3xWHV/zYqXaxp2UMV/GK2R2yPxRz
WOxfMYDFExZX+KbAfy4v2pp1TMY2F/9b/GNxkO9opc8BX4ONA25ppQxM9p0v
4LZWfsP17XYtMnsrfQ74GqwfcGcrfRL4ImwRcHMrZWay8lwBn8b77hHvO228
7w3xvne10kaYbfCPA/7qW0Q8P60neE48f5fuPtInRXqpSL/j21Kkj4v0kpF+
L9KLW8NILxPp1/km+EYe6UUi/Y9IbxHPP421vSbS3YF3Bbwb6b8G/C2eLx3p
jii/bDx/P9IrRLon0stF+oNIrxnpsyO9QqQ/jPR6kT4/0itG+qtInxbpZeJ9
Jkf6Db4evpnH80Uj/VakZ4znh0V68Ug3A58Q8Lfo+/1m4j0B7zUz75spOUZj
mxTleydnHWX/HvBmPJ8m0gdGe4vxq52cZTz7IOCTeL5zpP8X+PXx/O1IzxLp
I6P8EpH+KNLbRPpf8fzaSH8c6R0i/e9IXxfpr6fkflgx3ufWSP890qtGuj/q
Lx/pG1v5zde33hn5oLRyja3tE6PzbhrxlsVgd8+Ou0bcOeJ+EfeMiB0vhrz4
3uJ8uytN/GUxk92zJtY2Gka74ma769J9Tu5sck+iu930oW33wLmL1P1K7lRy
D6m77LSpLffkuXvP/WnuVHMvnrvs3O/kTif3zrnfw31Fv687QIxFTGjxm41J
WfGnxZhWR1/eybvoU133l7jTRBvuKnLfhztK3CNk7OKJi1ntHcyNmNTi05sj
dwfZg/aee3rch2WP29vuZNO3GNjiWxuDtsQoF/9am2JH4wH2vjjO7gqy5+11
9wgZi/jsYtIbk/spjdHY3GnprjHxyMU0d0/XQCt5Jl75cqznYCt5Il74WqSH
WslD8c63It1qJc/Cq16I9PWt3NP28v8ifTkeHTCts/ToxO9GA2Myb2IreRze
9lw8v7qVPAeveTrSV7aSZ+FVD0f6ilbSINp7YHTe/+k+KHc4udPzulbyILzn
i3h+TSt5FN704ei8q8+cmSv38qENNIkW0Yi71NAg2nOPmrvzzKm5dG/dta3k
kXjjJ6PzbjtraO3cU+cuU22o657USa3kmXjle6Pzrhj3MbjjwT0zaMcdOO7D
QUPuQkMD1t69fHhVI+CdZvIseGfA283Mg3cEvNXMvP0C3zfgwcB/1Uz7cPbk
M0Tfo1tpn8W+6r/R16mt9DXlT7pm+dKzB2Mv/0M8P62V/pT8H8Ut4MNJd3ZL
pIdLFvRt+PJIb9GR34h9S7460lt35LcT35qHIr1DfRuhi5sS6dtKNnRWvjPS
dzVSFmWfz/5/lhjvmFb6E/AfmCPSba30t+D/4a6A41vpP8Gf4q1In9BKfwn+
EO9F+sRW2uPzT3DXw3GttN9mD97Rlr5u/Ev4g7ib4NhW2vez1/8k0ie30r6Z
Pfy80f/YVtrPsWf7Op6PaqU9L/vef0b6lFb6W/Cv+CDSJ7XSfp7999i29A10
lr+XvVfJ/nSND7GRqLMD+yn2VAeUrz97LPZZe1dsAP6r/KU3r1gDbCnYe81Y
38b5+vI3Fk+Hzy/bDPaLs5YtgG/r49lQ1rduthzsDefryG/XbD3aIr14fSv3
Lf2sSK/Vkd/U2RZ0RXqF+rZN3nqAjFRnHb7E/K+3r1gE7GXZB+9esRB8y78o
0hvXty263T/R8dZZg274L5F+rc4SdMMv0PGW7M+3mf/5ThXLgK74KTYCdRaj
G36WzrfOEr7990Z61fqW71v/zyK9Xkd+8+fbzH9Y3A8+znTJj7OhqLMQefP5
WL/utvT1ZJ/KnlYcJT70/JnYwy1UsRNei/QXbBDj/3Lh+L88aHLKgw/HXnwk
4JDADw54NPDHmikPHjs54+uLleGZOsoqc0Lgxwf8PvDnm/n/PDbSfwl8MMr/
23pG+s1IDw0l3h7wRjPz4GRcsq08ddsCXm1mG/AxAX9uZh759YBIPxT4lUOJ
7x/w62bmHTU55d+nA/9tM+XhIyL9VOBXDyX+04DfNDPv6MlZR9lnmvmux0zO
uwS8M1yZZ+p+gcPJSpMzPsiTzewbT8PLjIE8bQ7N3VVDWZZ8/XjFFNG3NtQ1
Bu82OuCVZr4jnLz2cjPzyG+nRvpPeOVQ+pPwr7ilLXXH/FH4p1zflj6v7P35
B0xqS99V/gf8Daa0pS7WeeTVSJ/dlr6q7JHZT69QsTz4ar8Uz/va0teVPa34
CHeW7pY9OPvxe+tbFnts9tKLV6wQ9tXstZeuWCJ8wfmPnNeWvrr8J/g3XNyW
vrj8FfhzuKuT7y1acv54rpk05fxxYqT/EHhrKHE0h9bknTw5zycvBP5iwKjA
Twn4Y+AvNXPu5MHNoWfqKKsM/w/+IhPb0lfXf7X/QP99/rOdDd+K93m7dAN0
CR9E+sPSDdB1/jXS79VZny0Z++c5yxbnslbKHGSNuwIuaeV/tP/m6wOujbLX
jGQ85u/Hp73POSMZ+5qNmWeTRjJWszLXB34D/hv9HRhw8UjyK7GWxV++J/C7
A46nSwm4ayT/v46lqwm4byT5+0mBn9xI/a06ytIp+L+jI3bed+7XljbU1ab/
B3WUpYe4ZCTHoG8xoPFPNlHs29i5XTGS/79iT4sf7f+WjRd7OHZx3s3/r1jN
3tH/NZsu9mLsxi4dyT60/XnZe8mDK3PeSPJLsZ3FY9b3BSMZ39kY4OePZLxm
efirOTa37Pg804a6ygwE3hrJ+M9iQv8i8PsDTon3HdXIubk94OhGztG7E/O+
SHc2zh7w9sS8z9CdjzOPyv8nNl/sA9kJvjcx75t0p+Tco3Ktzx7JeOnW/P2J
eT+eO8UWGJV3ybkPzR17354S9Dgx71Nzh9pXkX55Yt7X6A7GzyP9+sS8L9Kd
jd9H+s2Jed+iOyanG5XvggasvXcyFndgut/SmCbHs5GAw+lmGvk98qaAgxup
87ltJOWjIwM/qpFzIQ9uTpS9MeCgRta5biRpHG3/MD6foWG0q8zwSMprhwZ+
WCO/hxqDvum8yGPy4PRgxqaOssZI3jNGY6OX+mBi3vfnzsBFRyWtWVNrieau
HEmaRItimi/SShma7LxTwLytPIM5e60aMHcrz2hTz2YBC7dSpiZL7+CO08AX
DNjcvUHR30KtlPnJ+lufmnczOsP11z2O87fyTOgsuF7AfK08Qzo7rhkwTyvP
kM6OK5yabTsTOQvpw11+7vR7tu6xm6WVYzKW/0Z6rlaeMZ0tFz817xp056D7
DN1r6C5Ddxq6L9C9ge6ac+fc03Vvn/tGp4/6b43KOz9/1Mp38i5fj8q779yB
90LdmzdHK88UzhLzBczayjk1lz/E89laeV+5O8xnCJg98MUCDgx8ThD4EgFH
Br7Qqbn3Jo5kvHV7cKZWzqG5+2RU0qo5N9c31/162tSWO/S8qzHo2zubK31o
+9m6X8+YjfXpus/PnJkr72TvuaPy1rrXz952J6z7WO1x9qhoCO2wCXaekAdn
J2zszhdixXsHe9OcmSt7dIZWrrm1/mukp20ljaGtl0fl3KNBtGcN3JeqjrLu
iHVf6oyR/mBU3ilrbObI3Bgj2nfnpfsy7YHpWklTaOkvo/LdrOnXdWeh+xaV
8cwdnmjDmlkrNKItNIa2tKlvNIx2jcH9jt7B2N3p+I+JSXNobcmAjycmzaG1
5UYlb0JjaAuPcgbpDFg3/gv/XmeahjNtpD+uM0tXwGaR/vy01AXyi+b7TCd4
Riv/Y/23Hjs6dYn8uvlq0ynSteLheDedK10DPyL+RHQOzrr8kvknO/Py5Xfm
ctZy5x5dJr9R/qN0ms7C/Ib4AjkTn9XKM7+z/qkB/c6AAbcEfkjARa08Yztb
Twy4sJU6CrqJywMuaKUOg+7i4oCftVLnQNfQF3BmK3UUdBMnBZzbSh0E3UN3
wNmt1EHQPYwdnWe+7oCtAv8qxtfXSpmDrLF/QG/gFxtT4HsHnNNKHRndWEfA
+a3UsdCtnDe6dGOt8sc6LXVP4gDw7d+x/L2d4Z3dpx+d/unOyM7GPxqd/vPO
yM7Gs49OX39nUOv+9/LvdoZ1dp1ndPquO+OiA+vP/9QZFh1Yf/5fzrje0/vx
DaMToAv4vvy16BDoDv5zWsUumJJn7zdPy/vtxEEQG2DbOoN32I/R91/rzN6O
Z4/OOwjptvjR86en46IbFOdArAE6Qr70zvDO7u4kpPviN8tX9qA6848PWGV0
9k+3Js6BeAd0bOIV0Bno99XSAYwLWHp0tocOT8czRyc9indAh2Dcxmst6ZDo
jqzpea3UedF1nRXQbCUNor3dAia0kgbR3k9G5/mTDTp/BX4L3SN5fna3hvs0
ekYyD+6Ojf7A+0byvhb3w0wYyTKeubPDM+dZd7koc8ZI1lHWnTKdgXeM5N0m
fy5/AHlwNurO7/Lg7NbJTtpQlwzl/M/ng30/O39jNwZ9e4cXJ+Z9vOvi5aek
7ITH4W1kKLIZHop3ktHIRngs3kpGIlvhaXgZGeu0aPvUgOfYT43P/zI6MLov
/2n68h/qv1OfZDn6CHffkOlempj3c7uT+6NTEvcf7r9b3gsT835Yd8CuMSrf
bXTA8+PzHeHGoG95Y0dS//GCdx2f+wbPwWvsH7SDZ+AVaAgvsKftZTzBvugJ
2H507g+0jofhXWjePkIjaMN+so/xDLzCflYXz8KrtIE28WC8d7HSgeE5eM3s
pdNDg2gPf8DL0SjaxNPxejwPr8Pz/RfgcXib/wS0Qh/kbhs0My7w0wP+aG7H
J25OzIU8+iM+GvxD+InA1VFW3h8m5pyb63dPSVmEzpWulUyCF+CJeCGegJfT
2dLV4un2Mp6L19rTdNN4Cl5CR02WobOmqybT8DVCPwt3pC8I3afvcQ80Uwfq
+9zekf5l4FcM5TeZVQIm9UR+fUNZNeCGwA+ob0YrB7QC3z1gjcn5Dci3n7Mi
ve7k/Abk2895kV5lcn4j8W2kL9JzTM5vVL5NHav9yfmNyrepsZFecHJ+4/Jt
69RIzzM5v3H5tnWibyyT8xuUb0/dvnlNzm9Uvk2NL53SSgFXBL5TQLtxBYyK
91su4OXA/xbw476QNXpj3/uGE7BnpGcKeD7wN7UR+Ovx/AXfiALWjvTfIn16
4GcEHBNtLerM75tbwAbx/B/x/KXA/xqwZaT/FenpJqUPLN/XVyPvFd/QAnYJ
fNqAP/lGF7Bt4N9E+T/6phewSaQ/jfSrvrEF7MvXvy+/ka0WMBzvdmh941vD
d8KenM81A98iYJoJcc6ub3AbBLzck+thHdYLeK4n12OGyfkNTruH1je9dQOe
7sn5/c9IfrNDF+iBbdR0gb/anTZSYhPOaA67M0ahWIIz+W7WnTEF2TbN4J26
08aJ7dT05rg7bah8c1s9YEq0fUR9Y1wn4PGeXE90sFbAAz1JD2hxk4BPe5Im
0erGvjv2JM2iE3Pg3dGLudrUd+WenDN0tnbAwz1Jb/rejJ6wJ8eAtjdCIz1J
4+h6/YAXepK+0daGaKInaexHk/MbovcwfmuxecD/enJN2J5NG+mXutMGDW19
EjCmr2jMN8eAEwJfMuCHofSh5jv9u0h/P5Q++HzvfxPp74bSR59v/mORnmZS
+kzzlX4ezQ0lzaG1C9HYpPKxjucv9SVt/RMN9yWNfRn49PH8jcAvDfh2KGNO
iDVxR8B/hzLGhNgSv7BnhjJmgFgBv470V0PpQ893/qqAL4ayT32dG/D5UL6T
d2naI0PZh7aPRuND+U7epT3gs6F8Z+/aCPgw8G8Cbgr8oL4cu3f2rt7B3vh3
wLV9uUfsJXPg3e0pe/vrgMG+3OP2njEbqz2IF5gD744n2Lvewdjt4TfQcsAp
gS/bl23NGP3/vS/bNDYxOcTiMMbHhpJn4BWtgEcD/wMeEfiVAY8MJY/BWy4J
eHwoeQjecU3Aw4H/PuCVwM8PeHIoeQpeMtybz4zJWJR5bSjn1FwuEvCXoZwz
czVXX/b9lj3Wl2MYH/jZAW3Bu1Zu5tyJ4SF2hzl8Yih5EN5zQ8BzQ0mjaPOP
vckLrZG1wRPxPmtsbfHA/wxlDBOxS37el31bY2trDL8ZSp6H190W8PRQ8kS8
8L5IPzOUPA+vezjSTw0lz8ar7wp4dijf2bv+PtK/G8p39q5PRPq3Q8nT8fIH
e9PWcxpr0J02n2w1f/DdrTttNtka/sd3ju60OcQrtwtYZkLyTHt/24DFJyQP
wDu3CVh4QvJQvGD7gNUmJE/AO7cOmG9C8lC86cd4yITkUZ7tEXDYhCyzW+CH
ot/A9w3YNfBDAgYC32NC9r1XwHETcgzjAj8z4MRYu6UCdtdWwI3x7MAJybt2
CFh7QvKwrYayjGdzBuwd+JEB9wd+csA+gR8V8Ki2A04JvCtgU7LBhOz7iIC7
J+QY8N4dAzaZkDwY79zJnExIHuq/Z5eAnSfkfxDe+5OALSckD/6/oXxn7zpr
wJZD+c7edcYJyTt3NmcTkoeeFHhnwDrsQSbk3B0eMDIh51BfBwdcOSH7fNG3
yoD122It2xL/Q8B6bZknHqwynrFxfznwPwVsHPgmbYn7/rBRW+a9MpxlPNu0
Lb8niDErXqi4oX8Zzu8Zm0d6i4DXhjMPvmVblpUHV4ctlja1xSZrzxj7TwNu
j7EfNSG/fxijsbHDx5vFzBArA482lwfgTxNyTs3VQfjXhJwztKlNbaFRtGzN
rTWaxrvE8BG7Bw9Du2jA2qNhtLpfwIQJSbNsWb9lJ9adNq3W+sCACybkmqOF
/QPOmJA0gfb2xR8mJA2eGHgH/uN7fKRPGEoehPe8Eenjh1JGI5v9eULKFvME
LN+TMgbZYb6ANXpShvhhJG18yKXk0e9ibLMHPkfgj3WnLDJ/wLo9KZN8H8/n
iPS8kX6qO3nBXAGL9SRPIFugQbRHxiCbzBuwSk/KKP675w5Yqif/w/GOOSO9
YE/yELIEmkbLZIqvR9LGipxMPv5R/C4UsFXgX3Wnba8xGysbX7bifNj4rrEZ
Z+v7X99xu9Pml+24dzB2NuT/HMlvqORc8q1Y0DMH/nl3xoTGy2aJ9A/dydM8
WzBgs54sQzZbIGCjnpTR9DVrpGfoyT6ttTEbqzUni+EheAeZzN4bFfDlhNqD
Q8kz8Ao8aEzgvWgi1nN23xMDb9rjgU8XcBrawkMC/y7KtwXeF3BIpOfx/XMo
ZWyy9fPxfGzg/fZIpBdoJm0dHfCbCUljxw0lT8QLX8LT0F7AhpH+aEKOtdsa
NXPMpwbeM5Q+hN9G+pih7EPbz0zIto3JWPSBN3on74JH4oXewdjxRLzUO3o3
PNVe1oe27Wm83ZiMBY/H2/E0vAyPx7vsEXsDD7P3jMlY7EF7256xV+xxsiMZ
jOxFhrQX7SF7x560F82hubMn8QpzZG7wDLKm/2j/zWROsg0Zj2xHxnloKP/z
/def4zzibBtwTiPqN9Iegc8Ze2l203BlPJPHFpS9w2mNtAlVl33C2Y1sY+aQ
l2cKmD9oaQH/H4FvGnAt+7qALSenPeINgd/YTPvEzSN9feAXDyWujrLyyN5k
cPvRvvy/ydmGujf5hkt3Qgfke2Ij/emeDzizkTbCr42kPcXF7HUaaV/BB489
M7tmZbWhrjqvj2QdZS9tpP2FNrXF7viNkSzj2WWNbOvPARc2ss2XR9Ke4zzz
p7+RzINf0Miy8uAXln2wNrXF5t27sN/oa+Q7mbuNA65p5hxuFPiGAdvFfGwf
sGvguwTcHc/uCdgr8D0D7g/8F83E2Zve18w8ZdlH3tXMOuxRd4/0vYFfPpT2
kztF+s5IX2YfBb5twEikJzfTXnL7SN8a+KVDaU+5daRvifQlQ/lMHWWV0dZP
Au5oZpveZZOASc18J33vFvDzZo5BX+wzh5vZ5zqBr23NyRY9ia+Fhnoyz1xs
YIw9OSdbTU4aQRs3N7Ntc2Ru9EF/oU1t4dnqrq/PnmzDu2hDXe+kL/avm/dk
n3Qf2lAX31eXPezWPdnG2yP5Pf8K9kwBjwT+MJ1S4OMa6a/5aEB7I23E3/dt
1jdE9j6N/P7Pp4A/Jr9MuDKeyeP/9E7AVY30CVD3vYBWI9v40rfHgGljLNMF
TBtjYy87Z+BzlT5g+oB5evI/Ez5dwNw9mQdXR9m56//uq4Dpe/I/hC5BG+r6
39UXe59perJP9grGaGz8Fj4L/JOA/8V/zXfdiX8a8N/uzKObQrNo9ZcBn49k
HWW/7853Y/8wsZHv6P9RGc/8B34c+EcB18Wz6wM+HEn7iUnsJwL+MZJ58Gsb
WVYeXB3/tdrUlv9VsgcZhLxB7oB/HzB7T+bBvwuYrSfzngz8CTrmaKvRSP9d
eXA+CPx1nwloNtJHQVn2VR2NrOPZb+mYG1mG/RUaQRvnlH0cn1z+AvwG0A6a
QktoCG2xnxvbSBpj/6VPffGLUJcNP9t9bejr6YCeRvYJZz/W3cg89mTewdj5
UXwzkvbkM8a7ztSTsg+aQAvkCnPxv4BZe3JO0AoaRHto5tuRbEPdmXtS10Tn
xJ+fX7+67MVn6ck22MPgiXghP6AdgzZ+HHBb0MbtzaR9e8zesge0pQ9ta9N/
D3vz+XryP8jZgP3aum15RsCLtKktPMl/i/8s/1X+Y9j/sAnii7BY/D8+OJRn
VmfVsQH3DKUOwNl/996092IDxhdiXmfYodQBOPvv0JuyD76Il5CByDr4Jt5I
5iE7XRRwdTNlKLpHfBevpIN0FsSX8UZnQrKX/0n/jWQwstaF6jRT5rpzKHUM
dAtbB9xOliBjBb5xwC+G8sztrH1swP1DeWZ3Vj8y4L6h1EnQRRwa8MuhPMM7
u58UcMdQyhBkhy0CHhjKM7mz+Gm9aQ/FpowvwNJ0APH7q4COwNcMuHsodSZ0
JTsH/HwodSR0I/sE3DuUOgq6iQMCpgzlGpj7VXpTtrtgKONDkPGcHc8N6Grm
GdJdW+wI2db1NnNu+RHwJzDH+Lv/LLb/X0T6vKG0+2LrdWYz7fPYJPJNWYiO
Zijt4th2/ayZc83O8M1mzrm5pbOgqzDH3pXOgq7CO5NnyDh8Lz5p5tjZLf6l
me/g7HROQHszz1D+P/3HTvVFaKb9IZtEvjSz9Kasa0zGQuZ1lvcOxu5MTzY2
B96djEw3Tu+Pt9KRsx1kQ8gXZ47e1BWxc3yomTojc8mOke2iOcWffUPg2zND
b/5fkxn4rkzTm//vZAa+Fv9t5ruwS2Sf6J34UKARtLFC+YigKbS0dPn8oEm0
aL/NNTn9WxaPvbhET35L8E3Bec65bvbAZwtYJNKL9uQzeXBlFgl84YAV6XJ7
8vvF6mTQnjwj+Rbhm4Tz39RzYOArk6l68swEX4lM0ZN58BXJCD2Zt+jk7EPb
K/fktw9tqOvcZWyzGkNPjnHuyflO3mVJPAlvClgm8GV7cmyrkYl6coy+tRiz
sTrXLTA56yi7XE+2zZ9loZ7sw/cUZTxzpvbu/IdW6Mk58H3FGPTtjOtbizy4
c6+x8C9auifH5NuMNrXlnG5s/F827skxmgv+Qev15Jz4VuObjfO4czm6sMft
7WnKRwxPwUvmLZ8vPAevsb/QDZ6JV6IfdIkH2Pvo0z7A0/Ay+4F9L5tffAE/
sI/xJLzIfrbP8Dy8zn7jS8SnCB/Cf9j/siFGlyuUzxqejpfPUD5reBJeZL/x
FROzQKwCPmNLTE5/q1XjfVezJtaGjBr4Oj05F/Lg5mTJyVlH2dV7kvbQENpB
g75vKeMZHcgyk9Mfa83A1+rJu9fcwefuPXew+S/krzSlmf+JfEncieMuHD4l
xqINdY3JtzN9aJuehR/h/wX8rPwJN+nKmFhiYZ0RsFVXxvASu+u8rowPKZ7R
pp1RJmDDgI0C+gJ6C984oL/y1urMWEfiN3Z2ZixH8Y/WCbwrYI2ANQM6AsZ3
ZuxI8XpWCnxMwCoBqwacHjA2YOXKg7d1ZrmVC1d+hc6M9SP+5GnV9lrVtz7E
mhQ/acMa73oB6wdMCOjpzHiQ4gMtG/gpAfMHLBDw04DDOzM+lHhL81d6wYCF
Ao4MOKLaEpupWW0uUGWOqDaWC1g+4NSAUQHr1hj03d2Z87Ju4V1VdoV6F3WW
rTZG1fjm7czYT2JVHRqwes2puWzvTF5jv58Q6318T/pLi693dTz7a8CVnRlr
j+/0OwFXVB787YAbO9MPli/qZwGXVxnP3gqYGNAK+FvAe53pv8qH9ubA/9mZ
vrN8aH8e+A8BtwQMB/wr4IvOLHdL4cpfXW2+V+Oz9qsFjCsauKzGoO83O9P/
VnzAwcD/HjAp4JqAfwR8GHBswHEBdwfcFXB0wDEBdwbcUWXFAfio6ngXsQbf
r3caqja19UHA9QE3BHwa8Eln9jtUz/R/XZXx7OMqe2PNnTr8g8UguK6em5d7
A6Zp5PzMU2tqLQ/pTNoSy0tsRDS2TWfGNhWr9YKAXQN2qzkzd1sFbB1wfsB5
hW9TZeX9X5Xx7GdVd/d6b22YSzEX96x34x89NSZa4JNrXGhtpNbxkMobrnXU
1h41h9pUD93fWvXFpxWP9v+q/80Dtgg4J+DsgB06M5ar2KSXBOwY8JNac2sv
fql4rztW2rOdOpMmL6+2xLo9t9rcuTPjSKLxK6vszoWrI/6teLHbBX5RZ/5u
H3BxpbevMV1SefaOGJW71nzPXWtmHg6ud7XXp9Q7H1lrx9f8toDFOzMWm1hx
6HKxyoOjVbxTrDixd/HQRauMZ+gW390s4KzO5L/iz4nvtmTgJwQs3ZmxzcSy
Pakz42uKB7dIZ9L+ItXmMZVWb6mAE6v+UtXGSZV3cL2btbVX+c9rU137Z39r
2pl0ju7tfTHzDq7ym9Uan11jPqLm5LaaI3UP7Mw9oo39qk1t2SPocK/O3GPo
ce+AfTpz306quuLy3VRt2Fti9O1X9ZUVp+/aqrNXtTGp2rT37guYtpF7EM6v
n3+/PL7+fP5/EXnTR3rRvliPgGMDjil88YDjKg++RMDxledbre+Xi1b5Jeq7
/wlVZraA2QP2D9gvYOH6ruv77lEBPwqYJWCfgL3r+7fvpbNVefpd32uXCvzE
gIWqDXWPrO/dvqd+F7LLjpFesMp4dkTAfAHzBxwecFhfyn5kwJN70sdcmoxI
Nly65FfyIlsL/ynzqBNwaMAhAQtUH9r+acDcfVnGs4Pr+77vt3NXes76bu37
9YE1F3MEHFBzMkeVObDy5q0xH1Z99tU++X3AcwH/7c1vx77t7+D7dG/mwbcP
WKa+69N9nxywdOXBT+rLeVy6cPO5RV/aBbAPOCdguoDpA3YL2DVg8yrj2dkB
m1Ue/KyATSsPfmbAxn1ph8GWob8v7RvYaGxaz9kisEn4v8B/1pfr9n3AT/py
/dgz+H4+XfVvLDME7F5j+rY339m7bhfw79789s42Ypu+tJfwPV45z7X9g3Nb
X/aB1nyL37dozrNp4nfnviwzc9EkWtyr+p4xYI8aA9y3+D0rjz2G7/MzV3lt
+fa/S7XZX7zu+VrDM4tPvBDwh86U0fpqbZ/tTJ6MD78W8JfO5Mv+K8Rueb34
Gl7pv95/PJmQbPhQwK+L7+DF4n98U8/Ikg9XGTg545HKg5M9Hq08chU58omA
xztTxhpf+GOdGU+FDDum+iO3kUXFVnmwM2OP4KF453+KB95WY/l3Z/KZXwbM
0Eh+A38gYMZG5pFjxCERj+S7zoxf4z/Rf+Gb9c7e/X/2QuF3V1l5/qf9d4sl
Qga7tcag76878z/61sK/6sz4I2SAyZW+o/r4b43/1HrHB2ucoyrvgXoP/2vH
15iNgxxCdhGb58+dGa/Hf/BFtZ7+J/xv/zHgxVrrS2ptrfn51Ya6rxStnF1l
0Qy5mSz924CnOzP+DZm/t+iHTE42FwvnmSo7oXB1xAtyxkGH6O+86lNfL3em
zHJe4X/qzHhEZJqfVdp/pv9O/yP+W06oPDhZjyzsP/uESivrv/r+qoO2nFWe
7EwaO6Xm9JdFG/6LnFFOqbS5Iuu8VHP2QK3FTI2kma6aE3PxVLXtLPab6kM8
IGeyrnqO72wVcF7xH22hXbF6tLlWwNql26avJheTmzcIfP1GyrnOCuLXbNrI
WDbOBGT7zRtJg2hxx8B/3Eg6kgffoZGxgpwZyMI7RXq2gNkD9g/YL2CugLkb
6evFn2uOgDkb6d/FR3GWgFkD9g3Yp/DZqu6+VVccoUOqDTK5MRvrJo2Uycnu
Gwe+USNjG9mzaH37Ru4Te3XbwLdpZGwee8Te2KqR5byTd1FeW/rQtjbVxXvE
S9KGc499uGXgWzQydpAzgnHo39w6m4gnZI7NozrKmk917WXxgbRh3xqjsW1d
czNXzZU5EntJDKYfBb53I3ku3ivW0iKN3CN47cKBL9TIPWFvLBD4/I2Mz2SP
2BuLNTJelD2mnvLqalNb2niqaG++wOdtJE/FR2ertcFz5c1aayfeE5pUT/mn
a1/qWxs/qnL71Pifqb0sVpUxOoM5i60X+Lol05HjdgnYuc5Y0xS+U9E02haP
as8qS/bbteqI7eSMqV3tiT1FJsSbd2skLePF4luhaX3bE/bCesWz7cM9AnYv
fKbqS970VWb3as/c+K+ZvegWXVlTa4m+5uzM2MZkXrLvEh0hTwacEHB8R8Yp
WKLw4wIW7ci4/mJxH9OR8bnFMVi8noufzU6cvfhRYlZ05L0BYmkfISaAuAQB
Pw04XAwEcRICDg44qCP9jucq/MCOjN/ND3nOSi9QbR5Rbag7T8Ah1cYiNUZj
Ozpg/YANApoBEwL2CNgzYDBgoCPjeYsZvkeld+vIuOFie0+ssnsFDFWdhauP
o+v9PNs7YFKVEc9ZzPB9A782YMOOjCsudndvjdtciN08peqKK35NtbFfwP4B
1wdc15FnH/GnnQudgbyrew8OrXeer+bUXB4WsFxH3oMgtveogGUrD35KR8YD
F6dBvIbTOzIeuDgT4k2cFrBawOoB7QHjOjJ/xYDR9XzVKjOu6s/RmTSEdpy9
VjKnAW0BYwp3r8PYytPWSvVMm2htqYATO5LmNqg56601W6/W0Nr1dGS8dXE1
xNc4ueq6R+KkakP8eHE25qv5WKbm4JQqLz67uBTrVXtrdOQ9FmKlj+/IOBxr
BzQCOmsu1qhn5mSdjrzHQmz3riq7TuHqiL8ujsdaVZ8MR5abs/5bHq//4bmK
l+J75IzFG8n/lg1YrpH+fvyb+aiLmbd0I33el6kynvGBFoNNjLwVGmkzs3SV
ObnKy1+xkbY0ni/ZyLh7/N9PKB6H1/FP5rNsHEs00lf+uMKXrLLH19jE4Tu1
xsinGc/Gq4+s/xD/JWx12OyQWfHkWYrX+s/03+nbuG/kU2PdBIw0MuYN/2j+
07cGPrnK+q++vur4T/LfxFaIzZBYAvyxb4Q30j+bD/fNgd/UKHwkYyneXP3x
ueZrzWd7at8j2ZcxTG1rJOtqk42S/2S8ks2N9/Q/dFS9r/8l/3V86fmP+6aN
x+Pt3cWz8W7fwntqbrassZujVQNWa+T3dt/XyQ1kHfZAZ9az1Rv5LV4Z3+zF
AFyzkd/4yU5iBfqeToZat/rsqf6VI2N1VnltiRs4vtpcuN7h6HonNkhkrM1r
/TapMRkLGyYxFfxno1UxGRYrmjmu0mhtpUbaA4wuXBzCtsozF+SOZs0JmwMx
C1dppI2BZ2ST3iqzcY1B3+yVNqo8OBsmNghknI0qvUrN6enV3tTYRwF3NzIG
0lQ84J5G5k2ltZGMnYnm7DUyONnbXnJGcFZYqd7NWJ2RnI30pRzZ3Z5THl2R
Ocga6Mszsr49q4xzhrOKPWQv2bvOLM4q9qpffepLWt/OoivXXGpLG+pqUz/k
mMOqP3pueua1a92Nk2571ZobvMbZZolatydKbifH4klPlixPppWnrHMAHqCO
tumy1yna88xZAU9Rhh6frn/1ol06d2Naq2gR7fpmIF9aWd8K1ijaNFZtrFbr
6N3IaofXO8LxrJ9WHrmLXMVWg80GmyYyKVmOjQ6ZmezM3u7iwp0NLq085ch+
11R5chTZjS3UYD3Ds66tMlNjawXc3sgYW+hLzBH7Av2LJyHGhlivdzSq7Eji
t1d9MSHwTfyDjaAzwfY1PjI8WZ6tH/u9bSoPzqaPzROZkWzHZmmnmgPvfkXN
BVnz6poTciC5kO1Wq/A9693k7VZlWtUemxhnpp2qva1rDPpmY0jWp5PA1/Hz
raqMZ/gjmZXsyr7msprrHQs3586CWwecX2fCrUuPdEHl7Vh6o8sDLutLX0M+
hzP1ZgzQfcpegM3BA2WPyIbAt9XpezO+ExsE33Zn703bPDZ6P0TZ75sZ+0kZ
z2brzdhR7B/YKDzczL7EQ5q5N/vcuewP2MywaRQvic2Eb7c/qvra1JaYpOoq
49nMVZ9N5HfNjBlpLGwcfLs2Jr5IdHZ0dX+gfyw93u8Dnis9H93fiwEvlE7v
rMKV17Z39G76mFR+QPyBPgwYDBgK+CDg771pr2nOzNV0vWm7yd6CDRAbTmll
PJu26k6qtrRxdukm/1hjOrTsPdhkiBHl+zH7p28D/6aZto5sYnw7/2czn7GR
+k8zy7DFZJP5ZTNjZkqzn2HTNFz2muw9v2pmGf2JSTVXb8Z8FYtKTKp5Ap+7
N+P5+SbvW/wavRm/T0y/1QNfrTdxZTyTpy1tqKtNY2NzwlbAGPXNZoZtgDH4
Nu4dvZuYnmyN2d+wmWJzzJ6WffHHgX/UTJyNDluBj8s+VRnP/lHtscdhs+Wb
+2DAUDNjjYo5ypZVHWU/bKbtqTk1l58301ZZHvyzGo88+KcBA9Wmtt5vZixD
c2IuVu3NtaSLfqnW9Ge1L18O+FNf6snp0vmm3diXOvMDC7+hL78Z0KtfH3Bd
6WDpYvnHXdmX/m109HTzNweM60tfLv56j9Y+vyLg7YC3+tJfhT+dvf9mPdPO
O1XmsqrzVj0fH9AR8ETA4wEXB1wS8HrAa33Zr28Ft1T/dPx0/SMBw6Vjplce
CGgVTtc8WHn89eic6ZqHSodNl83X7Zpq+9BqSx906PTmEwOuDji93tm7PlJ9
+zYyucawf83pDTWH/Ol8k9mv5nO3GmOr2uQbSaf/s1qfi+qdvetfaq7M/bs1
Z10B3QFPBzxVeE/AbysPPiHgmcrjO8k/r6vKe8Y373dVhi8mf73ewJ8N6OxL
Xz7+lk/2Je/yLYJ/JR6mHJ72XJXnq8mfb3ytV0e18WStobXjS/lGrSFa9L/w
Sl/SpP8Jvpn8U/9ca2At+B/+o+bcPL0X8Ne+9C3lr3l1pSdVHWU/rLYvqLZe
qTWeVM8+KBpAC3yd3q91GCj8b9VXq3B98p3lP3pRrQd/KTQ0VO2JF8jGiG3R
yr0ZO1AefKXe3J/sj9gAvlX2hWw4dwt8YsCe/vOKR9jXewfs00xb90kBu+Ph
te9b9WzfZtr2X1PP9qy6ypxSdnvs937RTFtE9n/nNTOGn9/zmxnLT/rUgNOa
6fv/QPEYvGbTGPsmvVn2gmbGAnyl+t6vmf4WxrBbjbFV78PekY3pTwK/vJm/
OwVcUWn4zgFXVt6Pm2mHyjby0mqbner11ccOVcazS5ppD8mmc/vALw7YpZl2
sFcHXBVwcs2Bd+e/sH21cUmV37nqXFVjwOfZyB7QTH5/bjNtJdlvitF3VsDZ
zYzPJ6bf6QHjmhlr8pHC2S0+Vnl9Af3NjBX4XMDYqqPsw/XsjGbGC1SGnMKm
cmw9v6rsO8c38/+XXMQm89Ran9EBY5oZ2/FXtXajC3+wnrHLfKjKGPs5zYwt
+GL1zfbzDzWGi2tuxLsU0/3CZtqZsjd9tdb+wsL/XG2dW3OjTbap1uTiqn9J
rdUb1eaVNddi8b5TNGDdxd61H1plj3pWze+lRQtvVhv2DZq6vMpfUW2+U21Y
twOb6d9zQ+EHNdOfQ96xAcc103eFvCd2phiaCwZtL9CbOBtetoXyxHpkz8sm
2PqJxamOsvP3ZnxMMUCXD3y53oztqYxnYtyTXdh4s10kw4gfKT7kooEv0pv7
xD59v5nxy9VnD86G9ulm9q+OsmLeiyXJvtw8mR99s0lki2gMYpmLab5e4Ov2
Znx08c/XCXzt3oyVLg++VqXZN7Jxfq+Zto9sIO17+10sc/aO1tV6knHIOuwj
N+pNuYWss2HgG/RmX8ag73WqPh6I94mJTsZRR9n1e7OuNrWlDfFFzam5XLY3
Y43Kgy9Tafbh+Bh+dXQz7dzZu7PHP6ry4Lebz8qDs3c8qZk8AS8gDx8acFgz
fYXIo+RkNvMn1fPjA05opu8PHyDnBDb2xxb9oK2Dm+nvc1PR1vFV9u6qy+7+
3mpDWXb8t1QdcjAb/0Orf2M5vJn+T8aEVvgUsG1GM+KDihe6VOBL9ibOZp4t
9FJFH+KHLtGbdyLA1VFWHp7cKlqz3tbdf9DESh9Rc2auyKvkor3rP9N/nLHx
O7i1xmgv47V/rT1NzuWjcETVV3ef+k/WBhsPth5TAm4tnG3JbZX3dIzxt71p
Y8Juw1mRHQE5kVw4pTd9DdgosFX4XcCzvWmjwo7k1t4s49nXdSZyrlkvnq3b
l7izzvp9mfdu4H8NWDPwNfoSf8/e6Ms88QzEa3gfPfflrza1Ja2sWA5iHagz
EvjkgK8Cvgy4PeCO3rSxYENxbcB1AR+j/YBbetNXQvyGLwKu703fBfEVPqmy
1xeuDlsM/ha3V3tP9eacmSu2Lvq+td79q+r7zt60aflP4Xw3/ld5bH34c9zd
m7YjYknw3xip8Yv1wJ/ixsA/q7lz9hTLwRx+VOPaKPAN+9K2iH/oS71pG8OW
iX/D871p0+T3D71pByVt7Z7rTRska+jZC71pF6WMZ3wj2Dgpo90/9abNjfbF
SxEv443IW7kvf98MWKUv0y/3ZhwMNjzsdp4pmkErbI/EpxBfw3sYv75f7E27
K2PQ1lsBq/Zlm58H/s/etNlhp/PPWjc2PfK+qLVkAyTPnKmjLJsdbfOdZdOl
D7Y85lg5zz+utWb3Y071/XbAan05Brg4HWJlyPukaIWNkDriaYjpga7Rs3W7
qcbwWeE31zt8Xvgt9Q7y+PuKH7Jc1B1V76xf55yxAcsHrBBwWsCpfVlu+cJH
1bMVA0ZXma9rL9IB0QU5GxijsY2vPWQvObd0FW5f9lTeekVnEypv1XrvcTUm
Zxl7dJ2qr29xc8bUGFaudzD2tr60c2Lb5RxyceFsvy6tPGdTNnD0VM6i21Ud
Zcn8/KvR3MrV3kY1785FzkHOBmymtqvyxm6vNOsdnK3QHFrrrT2zUdWVNk9s
r5yBnFvwFLzFGayz3t3at9ccmEd8qqPm8/He9B1iI8cOju0cf6Ine9OGzu9v
etPGTvqx3qyjLNu53xRPwUuUubc3fbfYYLHFerQ36yjL9g7fuKc37cK+K/zn
vWkH9n3h2lBX3iO92Ya6bBLZJvKPky/9UG/6yrEpY1v2697Mg7Mj+7L4Gj0j
25Ovitehra1qLtaquTInbOPwNPWUZ1vG3+xXvWlj9kBv+p6xQWOLJl+f+vL8
F4H/sjft1tjOvdabsXlWKlpjW8e/7f7etLFTVpvaUke+NtT1fN/6BnxdfT/+
S2+2uWLtHbwNz8Kr8DhnYufWZfsjrz/1gvRySwS+eH/i9DpL9meeWE90jnSH
i/XnM7of8Z2Uka8NdT3XtrPxcv3ZB70LPcxqga/anzg9w+r9mSdWmTOws+8K
/anXoCv6LODTvtTZaEPdVfozthSdBl3G0v3ZFt3FGv3Z5r+sqbUMfMv+xL+y
lv2Z93Xg/7YvAt864Iu+rKPsFv3ZrjkyN9r/Z1+W8Wzz/hyX2EubBb5pwHyT
UmdAV7Bmf/4616/Vn+kFJ2W8Ju2o75mz/9r9WebTeldtbdKfsVfotLy39zWX
dBfiuZlTPALveRhtF45vPVJ5YivguXjnL/sydgMe01bl2ZmyPRV/4f6+5Gl4
m/gOv+pLu122v+Jl3d6XstRRhZOp8GV8+EG03pf9nFr4L+vZ6GpLGToZuhnx
ZFbqT7vWk6vv+/oyNhcbZbbJd/alTuuGWvtP+lJPpQ11V+xPOpEHRy/XVR1l
P+5LG2h2z3cH3NWXsaboyK6r52ye2T6LR3FPX/Z7bJW9s+oeX8+0wQb3pBrr
vX0Zy4LN84mV/qTGau027s8+5ME36s/YN3Q6dDnr9afOjF5sAc/6E6crE39N
Hh0XvdZcgc/Znzo3dZSdrz9jsdGJKec5nZsyns3bn2tgLWYMfIb+jO1GB0eX
tlB/6s3o3sR3m7s/+5IH16fYb3R62tWeWGxoSrvao5ekixUPbvb+7Ms6z9Sf
fZJ9+M+SS8lAfw54tTf/0/23kwXEFJMvTRanA6aHvKLoBi2K9zZzf+ri2BzT
k15dNIzOZ41ns/Rn3+ooawxixaF55Ty3L4zZWGfrz7ry4Nq4r2hxusCn7U8d
K10rnoF30NOOFI5P0EvSUy4SZRfuz3mVBze/dxYt/S/gv1WWblO8PHXEukPz
d9ZzekW6yA3j2QZoYFLSLDpCP3gF3eE6/ckz4HSL4inJQ1d0j+v3J319WG1q
S553s9fF0/OOdxVdf1djvLto/fvKw6vo4Om+8axbag68Oz7ojOVchYfipXg1
XT+eiI/dXHW+qPrK4hvfVB04XvJt5enbXvyhxoBW/If570IzYrvZc/baNP1Z
F2/6T7Uh3xpaO8/ZQh3QkXfbs4lafjDvtXG/TX/Z+LB9mhwwEvBkd+yH7ow1
Ib7EE92ZBxdzQswF8ZMe786YFX6V8Uz64cAf6c5YA+IFPNSdeXAxBH7VnbGW
xAIQE+D+wH/RnbEIxCS4rzvzpsbGCLi3O/PgYlhMjUkwmO1qT11xk8Q70Maj
3RnbaWp8iJ6MGSEmk3bUF39JjMzrI/1JwLXdGSdTLKaPAq6pPPg/urPcDQGf
Vnnvpg9te0fPbgz4rMqI9yQm1M2B/zPg7oB7ujMehpgZk6oPbX9YdcWN+rza
uKvqKCv+hnZuCfii2hPTQcyoB7oz5sOD3Tmn5lIMh3HdGdfqsRrn6d2Z92iN
fWzlPVLrYi3FxBrfnWvZ6M44V08VHcjvqDX2vLPK/Kbo4uyAcwL+GPBiwFmV
B3+h6nZWWW2I/yUm4Fn13NyIk/VDzZFYW2JudQf+dEBfQH/A7wOe6874YmKe
DgX+QXf+Tqq5lDYv5sRcmJ+B7oyLKhbZ+93Zbk/Ab6v9Cd0Zh1AssWfq2YTC
lTmjO+MWilX2fI3ljMKNqbfGaGzPdmd8MjEOeyttbsQdfanmyFoOB/yr1vS2
gNsDvg34xjw1Ym4D5umKPdeV9zzJg8/VlXffuvdJvrSy7vV1v686jzXyXlz3
484R8MfAXwpYKvAlu/IuYPdQuY9qvq681+qVgGUDX6Yr79J1z5V8aXXdq+t+
XW2o91t2JF1Z/91G3mvrfts1uvLZM2xMurLM7xp5T677chfsyntz/hGwQeDr
B3wU+McBGwW+YZVR1v3QR3TlPVm/D1gk8IW7sm1tKqcPz54PWLQry8D/ELBY
V+bB3cPrPl557ukyJ+Ziia68q9e9XfKl3e3rXi796s9ajQR8WWvmLl/3/Ljv
Z614/rf4fT9gncDXDni8K+/ldpf2nN11l1rA/Y28U+31gDcCVo4yKwU8aQ2t
XZSduzufvRmwSleWEQtOTLhb49nXNRZx4b6qMd3ZnTwDr/hv0dIdAf8pmppS
NIa2/t2d7UwpXHvewzsYu/dx97F7jtx3tFpX3pXsnjP3na3YlXchu/fIOlq/
dxpJA9Z+9a6ci78HrNuVcwJ3b7L7k+W9VnPg3bWHFtCAtUcT3t09vO5fNgev
NvKeZvc1Lx/w50bmwZfrStqVB0fDxm1MxmL8l8c7XhHwdsBbhV8Z8E7lwcVF
frfyxDCzh+1dMRyeKd4g9owYNC8UbxMvQgyMZ2vvi/Wg/Iu1z8VzUOa54hOL
VDyI1wJ//f9rOu/4rYorjStIEfETNxo129zsphiNMTHGgroYFazYURFUFFFj
L8nGy/veXwRjJAgqYKFcIyaWXGyIoBQpYuyuFQS7CCpqFKmiIO7zfZ9n/zif
e+7MmTNzp5475ZnS+BTgP8C/VRpvALcX0teAlQFmBpga9JnES3zPp+/BD52E
BScRrAJ0vJK+BvwI0vB66TiJC8yJy0qPAfT9jKHgSYEx1U9+fdvMgx8FFjVu
q1LPwOMCz2tRaVxI8CfAtFiRfgzsLTC4XhW/sDQeBngVYFSAKUk6iB8/dBAW
Gc4xgvG4oPR5Rp7oICzvYAWBGXRam++oBRMEjEjKEowHxmnGbvA9wANZKv79
0tgKYCzA0++D94AbGBiMIYwVYGS8rrJ+tnI7pP0tKa2DsGA8YGuAEXlZ8ut9
+kbRRskfSn+v5yZ6Hi46jHao969Fh4g/uLQcMvghf7HoktJjNuMUdgDfQNrB
LwEDAsxN0kH876Zegj8BRgU2BnYCWCTgfWCT4AYPBggYJ9g4uPP+UeJAN3gg
i1PXwZtAJxgm2CyUI+VHWVLmlDVl+k7aCXGT3+QlYynYGeQp+Ugc6CY/SRu2
DPgopBGsMuoYdetkbLiJdoPvk3cwvbArsR/BLMMGYGwGI4q6A+b5daXrEM/r
U6d5R45xGiwp5EeKH5U29Wb8aMO0XWRWBy/tSPG92oydBf7VMW2+kxk/8LPA
DkVmZfDajmjznYmrgp9FWNzWBd/q2DbrGFEal/211PNrRMPTJqjX1F0w2OmX
yNsxorGpc5Q5ZQ9m+5i8jyttw3yQeo2uEdG9MGHHxW9pvh1c97eTB8OSBuKm
bdHWwEQflnfycmTyijzFrsP2Az/un5I/YIphd3ZIfoDJhl2NPQ3WG/hsYKEe
2masLjC7wGLv32bsHzCAwMYf2Gb8Hdzgz2wzlhCYGGBhcGc2+DnI4Dcg/mAM
0Q/S/9EXEAe66RPAewMDDizaE9uMd4Yb/AnpP8DEo15RP+jLGDvBB6RPA6uH
OInrjLyDack4QH++IXhy6Ord5jGTsRMsQTAFwRhkjMad9+XBvyMvDmmzLGMv
2IWEgWdcBgsRN3jGarAicaMugZkG1j91an3w24ibO7s7qy/ZXHS86Lim/cFs
47+I/yHw+0gDcR/cZiw/3OB7iqao7O8QdVHY3qItRF1FJ4pOEHVqOg50Hyu6
QjRY9By2nOgy0W9Ec0SzRZfGDX4W9pl0zxT9j/hHRZdEBr9HEva3ornRMUR0
JXYcth72m8LOFY0S/5boetFI0ZvYDk1j4ICF8yKySduQhCWNhBuNHZHwT0vX
jMrpIH7S9TvRvKSvIWqKnmzaDhsUN3jGhJtFY0RLRO81PVY8UlkO/4tEF4tm
imZEVyl6Kjp/nzwk755J3Jc3bSfOC180bTM+lrBtpDs6nlNcsyrrIfxY0TjR
+6Kl+dYbRO/km69LnpFXrzdzpkO0XPRZ7HJsZ2zr/qKHK9u82LoDmpbl7Mbn
CTMv6cKW3bI0PiOYjp/Gbp9Q+Z5lzp6sahi7sSUTu651ZkS0UrSikTMqotWR
vyMyKxIn33Kj6N18EzhI4By9KlpAPVFcc0TXin8tZTM2ebEkYW8SLY6OFyX7
aOVypPyuTR69nvDoBktpYeKAHyFaFLc/iq4WvSx6qWlMpmFJy3zqnXTPruw+
P7JDRa8kzFXRQVjqLPnMf8qZye+poodEm5a2IxZK11Oih+XWTu936fk30SrR
StGdTbvBrxBdmDpI3ZsuuiMy+H0uuiAy+E0jjdL9uKgWv1p0t+ge0ReitdQX
6oBouegzvkOyf6+sF32Emyhak/ATo2Nt3P4SHYT9VHR+0kDcfBP/DNj5tAnq
NP99ezXdB9CO+fbplcMhDxbW/imnYQnLv8Lg6KBt8E+ye/TRNvlH41+GNsp/
Df8htMtGwu6ZuNDBPwn/JrS5MrK7hSfMrtHRiL6XpHueqBL/YdPPW0TL8g7/
Z9FHcZuesunA2F667Y4XfdB0G36tcp9JX9S19DeTV+1Llz/utEHaHv6TxD/Q
tJ25vmlb9EnRg03bmtMSJ3GhY0rTdYy6hR2KHG7fRB5dk5u2WTckrfRlHUun
mT6avnoL8V1K9/O4wW9euu7cK1rXdB16WWl5TDRB/CfJi1tFHydPbksdoW78
o2m528Ijv0Bhn6BMxX/Z9PN+0Vd5ZxwhDcTduTR2bKvPybzCI5HBr1PpsJOS
V+hYVHlMQA7/Dyq3OfK6V5m7fWvr4h8XbFswczk3wvmOL0VfiXoo/EGiRxue
c2GuhXF0bsNu8IytyK4X9Ww6DPeoI4MfY/C66ETXgZSD+I2iQ8UfQtoV722V
5fDf0LAMfgc3LfuN6LCmwzwg2b9UlsN/rZ5fiA5oGjcOLHAwszmnxvk0sMPB
EF+QeSJsA+55J52kD6xt8LTfyn97i6/9n45b6270e3zOj/MrrbvQa8+xMKfS
4mvrxq1193nteRvmWMD3Br/7pczbgPXdcsu8Tku2Nv98woOhy7m1If8ff+15
AOas1jT8zXwr/cbyjCv7NI2jx5wV81KniU4Nz5jYP26UI3NnfUQnNT2OMdbR
R9FvPFR5Dm3rhO+aMMhiQ7Wn7YmOEh1JO2rapsKWOob2p7C3V3Y/JrIdREcn
TJfUG2wx7LPPMg6TdrAAmeNjru8UUb+m5wCZG+wrOpm2UnlMZmwFS3BFxt79
xO/bdF7gBk+eUHc20fPwpuvQVomjX3SuTp6Sl/TFk6X7r6JNxR8hmlp5TvJb
ib9d8oBv79W0XLvwyK/K2I8u0gf2e6uONTw3xDsY8Jzr4jwXeOxguL+eeR/m
0JhLaxfdM2nzDecxeTpL/OyGbWTsWNJ6Q+VwyCOLTOeUyxTxU5MH5AVnzO5P
G6ddcuZxctocbYq2Nbqy+4bITkobJ8y90UFY2ixnIu9JG6ReUvY3Vk436Z2u
54yG6wB1Abxw8MSZN2MuDXztllvD83Stu8Zr80tjS01MGa1O3kxruAzII/oz
MMs518f5PLCZwWhmzm5xZEnDZik3+ppRlb9jXXTfnbQTRytttef0SCPnQKek
D9qYvHowPHnWuju9dlzMzYFlDaY188TMJXNXAXcWUC4z8/7iPT6XzXlrsLHB
yJ6dcuMuV+50nZF0t8LW9kMH+NlgdjNHzFwxWP6tOtTwPGGrr6jN02e0ZGvP
UROmlbbaYUkj92W34kxeteZya/PkNdjeYIBzDpfzsuB/gw/OHDzjQquvrD2n
+XbyAwxtzglyPhCscTDFW+eSG8YOb+loeBzBH0xy1gBaawG18b+Z838i8YMx
zphCn90q29pz8pRxy6+2rrnJfzDEOWfN+eaW7tq6iGPQFbJ1RE+IHr/C4yJ2
xJEZHxlHsROY2+opmlcojYUxDMAyeFL8U4UxMMFNfFr8M4VxN8HofLRwGGS7
DjJ2526V5fCfW1gGvy3AYZHfrrQXuXXU+yw9Z4s25/yk6JHCbvCdBlkON3jk
p4ufIeogfrNBTsuzhTFASdMThdNMWsENfLywGzyYERvFf1MYpxBsw68Lu8GD
eQj24b6V3XlvJ2o/yDiOYBKSN38vjBFCHm0i2nSQMRDBPQQDAyyM+0X3Fcaq
+HnldBD/Yj3fK4whCpboEvFLC2OogqVK2jaJLtK4Xu8bCmM2gpPYXbp+Vjlf
yU++/bnCOJbkwUviXy6MgQju4YuF3eDBOXyhsBs8OIVgG+4ueqUwVuHzhWXw
A8sQrNZfihYWxkZFbn5hHEPkwRwBwwPsjrvBh6iMeTIg39819QgsDHAHCbug
MAYiOij7OaIug1wH8Hu1MMYiMuQVeUTekGevsQesMGYr2K1gL/6icrpJL3nx
v4UxPckTZN8ojFlLGL5jUWGMV74HLNw9RG8Wxrp9S8+3C2PggnsL/05hnFTc
4N8tjJmKG7pIE2lBJ3rQQVj0Xae2eL1o78Jr9F8VLlPKskfqFvX4qNQxMD4G
p0wpW3A0yrRB6nUjbk+mXoPZ8fu0SdrcoMjgR52jLYLx0Rb/h0XTCsdL3V4h
fmVhXE9wJD8v7AYPtiSytLnNktb9pOunlfUQfnnhMMiCnUldB/NjUOInbVfk
W0jjVaI/pk5SD/8QtxdT766MG/zzkb06dZow4I4UaYO0ReruD0RDC9fNP4mG
pY7NT14OSZ0gT6eKHircZmlnQxNmfsJTl9hTcWXiB4uUb26X9k9erSqMgUqe
rRG/tjAO7P7po+irwMEEWxOsV/q8jnn/MnWAsj8osvR1xyUMWKn7VJY7KH60
i+MjQznQ9x2dOkPf8X5hDGj6ELA56SPoG8Do5Nk1be+E6KKt9Y7O1YW/gbSD
GfuF+HWFMXDBtf1E/D8K406D6fyp+M8KY6iCpQpW9d6V6wHlD/Zst8p60UdY
wiCLDrCh96qsF31gVe8p+qAwNvOHei4rjNkMTjN5S5pIC3n8kfiPC2NAgwWN
LG7whEEPOgiLPtreSFG3wm2Q9viUxsuOivPTy+03SrRPYRnuZ+bOZjCdwE3i
rmbc4ME54u5f3ODBPuLuZu6w5u5q7nDGnzuCvxnvO6a5q5g7i8Hk2SHy3G8M
hhQYUV1FWxbe08Peni3iBs++1y5xg2cvLGG5IxmcIHQcSD3hu0TXFvYjTuJC
BuylLSrrITz3L3M/NxhILRwg8RfWxqQCR+r82m7wYEshy/3dYCgRhrubuZOZ
u5i5w5m7xbnjm7u9uWOcu8W5PxxMI7CN4LnPG9wj3OC54xsMpB2jjzSRFrCJ
0IcOwoK1dF7tNJGWbfKtPUTX55t/pHi3F/UUP1LUqzBmFVhVY2i/cYO/WXR4
3OBvKoyhBbbWHaLbRfvRttMnDI0fOFp3RgaMKbCm/ia6q/BeK8ZAxj72XO1U
GaOrT/TtXBmDiX1ZdXT1S1h0HpAypOxGJO7uhfsw0kDftm3ldJEevvNg0ah8
7yGiQ0U3iEbH75DwyPwqcaB7eGQPE92YMD+U7u0qy+HPGEU7oQ+mD6Rd7Fu4
D6Yv7hY3+Ksi2y38H5L2/UXX5BtOVdmdJuosvlNhvr9o88Ju59YuY8oWjKox
4sfWTjNpukn8zbV1opu757k/HgwqsKjaizYrjFFGuQ/DllZ97KBvWna5scy6
iDoUxjTj2bEwjtnR4UnXsXEjTaQNDLLj4tc5PDLtEueRqVebxq1X6hXxX1Mb
owtMraHi/1QbIwtcLPqa0bXzlHy8QfyNtct9v7w/rfR3UppXKv0j9H5tbcw0
cMCQJU+6p64Mry2DH1hh5M1VtTG8yCPurycNxA02F3fZ4wa/a96f4I6pynfc
k3Z0ootv2CTfyLfRdibI77badYi6RFmNq12HKbMzxA+o3YfRb50t/pzaOG1b
pbznKr6N6h+fUnyn1w6DLH0Usr+ujelGGPxnS36D5OdI/mS9961d5pTDKbXr
WKeUZb/abh1T1rzPUvj1Cj9D4fvU1tE+5XZW7TSSNnD2SPuZtftkvmFgbRn8
wNy7RfyzrJcqv9ZL33i9V7X7JPom8gI3+AMj/+fa7bJn6vcz3LGn8GsV/tba
eUpe0m6RxQ3+4MQ/R/JfK/2PXW7MNWwgbB/+uwbzvyf/9tL3jvyH1G4jtI2d
448bPFh14NT9LmH5L/tt3OD5pwDXENy5KaIHRe9UXnNhrWWX0k/WZX5a+p11
Gua9fyZ+V9E/i/5FdJZoYOk1G9ZufiJ+5/j9q+jsyBwnOr70Hkr2/fUWnVB6
Dyf7No+NDH63RLZ3/G6Nrn8TnROdJ4pOKr2Pk72erDmRBuLeqfQaIutqPxa/
Y+k5auaq9xS/h2hx5Tlv3Hlnjpu57l+K353vqbxmwNrAbqV1EQe60ck8OGsl
e4vfS7S96LuiM0UDkK+8Jko6iJ+8JA/JO/KUvGQt4eel85S0oRNdpJE1CNJE
Wn6Rb+1Tet8p38xeyg8r5xv5db7ogtL7atmHe17c4NmHe27c4KdGlntSpycM
e2250/nc+JPP3OvMHk/2erJ3lTtWLyq9V3NgypU9bJNSJudEln2wzDOwl4Y9
DextIBx7aGYmPHt5l1UuR8qvn+iU0vv22GvJXtyPRH1L76Vl7wV7eNiLwx6M
o0RHl95jMS78MaX3jOKGHHt3box838RxV/Thx96fmyLD3g3WFJgrYQ8HT+ZO
xub9yMQ5Lm6Uxcml9wDfHl1HlN6Thk7qDWVI2VF/WNdlLfxH4n9Yeh0TN/gf
lL4v+A3Rd8T3L72v8NvJE9K9tWib0ncJnyraVrSd6AzR6ZHdOn6nxI86OSAy
W0Vnv+QFayistdDmqEOsE38r38S3kffssdoq8t9JnKcnfYRlLef46KAuskbT
KfpYx2Stcz/x+5bmWQv979JurAmxrtND/EGleeaomJvCbUnlNU/WKruXXhfr
kHKmHHBn3XL/0v6sY7KOdYD4X5XmWds6sLTb0sprVMRLfO2j86iULbrQQdj9
822slfXON8KzlnZC3Ki7rAGytkcdZs8A6/5bpyzYh4Dbt5Pv7HNgr8R3Uy7I
sldgm5QbeyJYZ6bfpG+lLrCHgL0D5P1bldfQWfv+fukndYi6wzv7FNhHsV3K
CZ44t09dQA8y26YsiYu1bfpV4mRdnHX074n/j9Jr6Kyl/5f4/yz9naxlnpTv
3TJ1pk/cKBvWHo9JGbHmTB2g7PcRvVd5TRp33uk7WavuVroPZc2dtfd/L93P
kxbSQNzfS52mbrOPlj6CNXvSTFp3EL1ZeU0fd975NnSii29kHZW1etro4dFF
W5oYnf1Tt9ljy15b5rSY2+Mfnn/0SaIHCs/RrY/fpPDIMJe4i2hy4TlF/pX5
R+DfYHnGWMZa5v2Yh5wct42R57+CuTX+gdeGByt3XdyYK2DO7b6kB13McTC3
gU7i4b/l88THOUrOjfBPzr85/wn8BzCvxVwX/0T8GzHvtjg8/05L4gbPv9XS
uPHfwn8Y82zMg42IG/yi+PGv9kZk+Gfhv4Q5sjcTN/8i7yYNE5JG0vZJZEcn
bYRhro5/vpEJD8YwOMHMASzLt/JftSLfzH8W/2rM2TB3AyYu2LgPJZ+YywJD
Fyxc5rR4go07Le/M5Q5MmVK2YPSC1csc9SPxOyt1ABnKGgzos1OWv06cU1M2
zN2COYzdhb2F3Dkpc+TBOgLzCCwy7ly7M9+wMt8EZjDYwcyZMnd6cdJEWpgr
n5g6Q11Zk7LmrNBnKXPmZvgn5V+UOZo6Ydbk/dLEMTvfODxlSlkyd8o/Hf92
zNEuSF6BpTw9ecbcPhjKFyc9+IG9PCMyzCXzzzk8+pgLAiN6QsqbsgT7+eOU
aZUypmyZ16FPo2/DZrgoPGPlJXGDZyy9NG60c/oObBbsEOxAbFHO1HCOBtuG
PoK+4dz0cfQr2EjYRdg29LHfT3zYaNhqnIEpIktfdEHC7BAd50UffvSVF0Zm
l+ggLGdxdkqaSAvneBiXsRXZ88/ef2wpbChspwfSFzFu35s+6YyEuS9unP3B
Zt8l+i9JXnBGiz3KjHGMo+wTZe8te6GxSbFF2RP946SJtLCvfMe4/Sb+jMPY
cNhuI5MX2KmN5Ak8tmszbpz9wWbG1uGsDnYs/Tpnbjh7w9khxgD6fs4QYXNj
53IGZ3D4vSKLG2dxsNH3iD/nMV64x7jQ4Du3sGxrr2GybklfBXY5c6T0WeNT
p6hLzBUy9wjm+fi8t8LWXkNGB3Y2tj9nijhHhN22e3jOFu0Wt7Z8HzYHdgJ7
dNmTy95cbJbuecfGwdbhDNHQyGJbDE8YeOySEXHbN2GQ5RwWe6exWQ5K+ZGX
jJVXJU85W4LNyLjFeLVPdFyd/EU3ts+1iaNHynRk6gTYRmAcgXXEHY7/B8N8
njA=
         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX2E7P
hcmgTskMltO+c3ID82mgqEsyk+nm1svuXZO7eI8jTDgnmcc2+ndLPjD3oPyE
k0zpnrzCboafmzzOao6b63xechtv0UT5+clcNtG7ILmXj1jMEj5mKSPn+Xz5
KZ/xOcsYpV8uv+BLvqJQt0Ku5GtWsZoi/Rq5lm9Yx3pG67+V3/E91YzRbZAb
+YFNbGasfov8ka1so1j3k/yZX6hhOyX6HfJXdrKLWkr1v8k6dlNPmW6P3Ms+
Gvidcv1++QeNHOAgFfpDsonDNFOp+1O2cISj/MU4/d+ylWMc5x8+5B56tf2N
/v9zKOOQvbzJrVS9kXSSq+zvMYZRZ68vM5kT9r2UVrt9QPZjq7t4jvG0uJd3
uZNuLDK3zk09RSH73NvrXE87lrnHh5hmbqCsca/PU0WrO17ENAqoduezKDBb
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N1aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BS1XtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgKH
yVkQkZ4Z8SZreEjvrIgpnCU/O2Iso63bKivmeD+KuEmb3IiP2Udqg4hi64bL
r7lHQUP/mxJy8jyHYsouJD9iALO5SotGER+wi+qNI15nKctYzgpWMnmi58tv
+JZVrGaKfo38ju9Zy1e6dXI9G9hIMVP1m+RmfmALW5mm/1FuYzs7mK7bKX/i
Z3axmxn6PfIX9rKPmbr98gAHOcRhZumPyF/5jaMcY7b+uDxBCSeZozslT3OG
s5xjrv68vMBFLnGZefor8irXuM583e/yBje5xR8U6f+Ut7nDX/zNEl6jWuId
7f/7NOeKc5lFf/o5szJyo/MbRTYnnOvndOOu815JaeuGyRT2motxtOaGeZnP
QCqwwaxsMVPvkMcZ8zaZXjwwh6t5g5HWpclD5nU87bhtjhfxCpXZYc7fJcva
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQz08edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH3GQzIKItgMi3qKIuwwfGLGY03TNiXiPOc5tk0mDIl5mGZVk5EbMpoLk
vIj9zo2Xq7lN3uCI+Ryj45CIyZTQalVErRw1NOIzLtJrWMQH7Kbp8IhxrCSf
AlZRyL0lni/XsJZ1rOe+vkhuYCPf8EBXLDexmS2UUKXfKkv5ljK2Ua3fLr9j
Bzt5qCuX37OL3eyhRr9X/sA+KqjV/Sj38xMHOEid/mf5C79yiMPE0ogj8ijH
OE6C7oQ8ySlOc4ZE/Vn5G+c4z+8k6S/Ii1ziMvV0f8grVHKVa9TXX5c3uMmf
/MXXjKXJo//o/c+gJxfcy6e8wHh3VuPOtjCJDhx1r/PI5R/3XUiyc2/Iluwz
Fx+SzhXz8iUvkUiFWSkzU++Swinztohh3DGH63mT2c61kQfM61yyuGGOVzCG
huw059PIcLabPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B2tAL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGWbbSe
F1Hq9Yh+5HCVl7tGfMJhqnSLGMYkc8vlfTp0j/iKczToEfEBWyjaMyLfXG/5
HX/RvFfEBPZRsXfEIBaRkRtxW7bpE/E5p6jdN2IU6yn0RkQ3pjODmXzLLPpP
9Xw5mzl8z1yy9DlyHrnMZ4AuTy7gBxayiLf0i+USlrKM5QzUr5ArWcVqBunW
yLWsYz0byNZvlJvYzBYG636UP/EzW9nGEP12uYOd7GI3Q/V75F72sZ9hugPy
IIc4zBHe1h+Vx8jnOCcYrj8pT3GaM4zQ/SLPco5f+Y2R+vPyAhf5nT+YRlcK
Jn+j//+71OKkc/mMTIY7s1vObCEDqcBe5zqeZlx23rOoZq6XTGOze/E+9Tnr
vkyhPffco6PuyjI5lHQOuW8f05Ir7uFc3uRTcyXlVvd1DI244B5/TWeC1e75
SFqZzZD59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGaRhx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DGc9r5kt3yeiM7M5Tcu+EWPYRY13I3oxzdwSeY32/SImc4T0/hGDWUuZARG/
m+soZ/AnzQdGjGIbqYMiurGQposiLso2WRGfUkK9wRH9WcldXhkS8Tk55DKN
6WzOc32Zx0y+YBZb9LPlHObyJVt182Q+81nAQrbpC2Qhi1jMErbrv5Jf8w1L
KdYtk8tZwUqK2KFfJVezhrXs1H0rv+N71rGeXfof5AY2sin5HezWb0m+Z/Kd
ks9nj644uX5yveS9yRx79XuSZB/7+TF5rj8gSzjIoeQ13U/yMEf4mV+Sef2v
8ijHOM4JPuNl7vjfV9CPuhywLuNpTbY1u2DNFtCVKmy1riNpxh/WezqNzb0u
U1hjX2SRxmH7ZRLtuGofnbRXFsueVGen/Taa5zhlH86iEznmysl19uswMjhq
H0/hRW7a30vpQwezteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2VfRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr5kAz3M
xtCIzszkAo2G+U1kkjDcDGnm0mQBbUdETOAoVUdG9GENjykw13FUxHecJWl0
RH+2U2xMxAek0jYj4ppsOTZiNAeoMC7iU1Zwj/bjI75hClP5lmkkpnq+/J7p
/MAMkvQz5Sx+ZDb1dHPkXH5iHqnU18+XC1jIItJooF8sl7CUZTTUpcvlZLCC
lTTSr5I/s5o1vKVbK39hHevZQGP9RrmJzWxhK030v8ptbGcHTXU75S52k8lv
NNPvkb+zl338QXP9fnmAgxyihe6wPMJRjvEnLfXH5Qmy+IuTTKYdd/3vGXxC
efY7l1G0YJwzy3Vm8+hGUbY5134k8rfznkYbcx3kI/dhNZ9ThSPuy3je5oZ7
lO+uLJIfU4rd7tsgGpLtHs6gEwvNPXNX1/MF1TnhHk/kHW6538voSXezZeVe
ezCcplyxH3PoQmG22J+S5pLlm5yyX1N4j/v2biWfUZFddu6g3RxDK/Ls7Xw+
pDg77PUA6pFEInWpQ/5sz5e1qUVNapCnry6r8Qavk6urKqtQmUpUJEdfQZbn
NcpRlsv6V2UZSpPARV0pWfLFu4biFCNbX1S+QhEK8zLn9C/JQgTPvK/O6p7K
/3jCYx5xRv9QPuA+9ziluyvvcJtb3OSk/l/5DwXcIJ8s/XWZxzVyOa67KnO4
wmUucUx/UV4gu+//79Pn1pBffQ==
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 34306, 43696, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 34307, 43697, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 34308, 43698, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 34309, 43699, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 34310, 43700, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 34311, 43701, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 34312, 43702, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 34313, 43703, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 34314, 43704, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 34315, 43705, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 34316, 43706, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 34317, 43707, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 34318, 43708, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 34319, 43709, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 34320, 43710, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 35431, 43801, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 35432, 43802, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 35433, 43803, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 35434, 43804, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 35435, 43805, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 35436, 43806, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 35437, 43807, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 35438, 43808, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 35439, 43809, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 35440, 43810, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 35441, 43811, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 35442, 43812, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 35443, 43813, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 35444, 43814, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 35445, 43815, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 36556, 43906, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 36557, 43907, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 36558, 43908, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 36559, 43909, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 36560, 43910, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 36561, 43911, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 36562, 43912, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 36563, 43913, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 36564, 43914, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 36565, 43915, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 36566, 43916, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 36567, 43917, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 36568, 43918, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 36569, 43919, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 36570, 43920, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 37681, 44011, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 37682, 44012, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 37683, 44013, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 37684, 44014, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 37685, 44015, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 37686, 44016, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 37687, 44017, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 37688, 44018, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 37689, 44019, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 37690, 44020, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 37691, 44021, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 37692, 44022, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 37693, 44023, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 37694, 44024, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 37695, 44025, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 38806, 44116, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 38807, 44117, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 38808, 44118, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 38809, 44119, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 38810, 44120, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 38811, 44121, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 38812, 44122, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 38813, 44123, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 38814, 44124, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 38815, 44125, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 38816, 44126, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 38817, 44127, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 38818, 44128, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 38819, 44129, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 38820, 44130, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 39931, 44221, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 39932, 44222, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 39933, 44223, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 39934, 44224, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 39935, 44225, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 39936, 44226, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 39937, 44227, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 39938, 44228, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 39939, 44229, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 39940, 44230, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 39941, 44231, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 39942, 44232, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 39943, 44233, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 39944, 44234, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 39945, 44235, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUmHdcjd8fwNt770KisjWkNJ0kpZBSokSJpCIpDTNSKZG+kUKhSEQi0eRz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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxEnXV4XcX39XM9SZMWKBQt7m7FocW1eFu8xZ0Cxd3uuQGKuzbBJbi7u7u7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          "]], 
         PolygonBox[{{34219, 35301, 5715, 156, 231}}], 
         PolygonBox[{{6, 7, 82, 81, 5748, 5640, 5703}, {5733, 305, 380, 379, 
          304, 5778, 5670}, {5729, 303, 378, 377, 302, 5774, 5666}, {81, 82, 
          157, 156, 5759, 5651, 5714}, {5731, 304, 379, 378, 303, 5776, 
          5668}, {34219, 34234, 305, 5777, 5669, 5732, 230}, {5726, 302, 377, 
          376, 301, 5771, 5663}}], 
         PolygonBox[{{35301, 34219, 230, 5768, 5660, 5723, 155, 5760, 
          5652}}]}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXmczdX/x4fSokKpZu4MM3fmzrgzUtGuxRrZKyqKFFKSKEtUyB73zmhR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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMvWWYVMfz/k3c3Q3ivrO7swlJdmZWCBGCBNfgGggOwQIhwW2GWSA4QXYj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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMvXeYVMXzvo1ZMeccMAfMGbMsuzOzq7gBVkRAEAWVICgIEpUkKnFmh5xh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXmczfX3x1G0KFSIaKVI+75oX6QSISKKO/feGTNz74jKFkllSdnF3HtV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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXd4VMX3/yOCBUEULAj23jsoig0RRBTpXQUEKQKbTdlNqJsQqoCCAsJu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          "]], 
         PolygonBox[{{34157, 34087, 28720, 34081, 34109}, {34154, 34085, 
          28719, 34079, 34108}, {34160, 34089, 28721, 34083, 34110}, {34091, 
          34158, 34110, 34083, 28722}, {34076, 34103, 34145, 34068, 28644}, {
          34051, 34139, 34093, 34050, 28568}, {40931, 39864, 28717, 28642, 
          34125}, {34050, 34093, 34138, 34049, 28493}, {34087, 34152, 34108, 
          34079, 28720}, {34089, 34155, 34109, 34081, 28721}, {34077, 34146, 
          34103, 34076, 28719}}], 
         PolygonBox[{{34085, 34148, 34107, 34149, 34077, 28719}, {34065, 
          34141, 34098, 34142, 34051, 28568}, {34065, 34099, 34068, 34126, 
          28643, 34124}}], 
         PolygonBox[{{34119, 28796, 28871, 28870, 28795, 34135, 34090}, {
          34120, 28797, 28872, 28871, 28796, 34137, 34092}, {28566, 28567, 
          34113, 34064, 34123, 28642, 28641}, {39879, 39864, 28718, 34116, 
          34084, 34129, 28793}, {34117, 28794, 28869, 28868, 28793, 34131, 
          34086}, {28491, 28492, 34111, 34048, 34121, 28567, 28566}, {34118, 
          28795, 28870, 28869, 28794, 34133, 34088}}], 
         PolygonBox[{{39864, 40931, 34066, 34114, 28643, 34115, 34075, 34127, 
          28718}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HmQj3UcB/BPWSGLVe1aZ46KHFGstdot99lkphrVZEYik2aoYZSpP5Ls
yMQ0YtuRGffUH4xIhztHVMTKylHORUXrrGyl1Os7/fHa9z7v+e6zu7/P53la
PPPCI+NuiIgXfSnIiUjfj5H/ZEcUyodcT5KZDKbU9RuyAUOpcD1DNmc4Hdxg
Etuoe2PEkyylckHERdm9WkQxe2mcETGaVfxN/+oR+Qsj3pFHaXNTxAQ2UatG
xGMs4BxTnMurGTGZXeTUihjBcqrodXPETHY7d0i2qh0xjrVkZEYM4T3O0KlO
xKvkLorYIevXjRjGB1yhqF7Em5TTLCtipHNj5Mf8y6D6ESWcoN0tES+xhRXO
Zd4a8TiLOU+323x+7KGhz3gUH7KSVXzEavZPd3/5CZ/yGWv4Tr9WrmM9Gzig
2yg38Tmb2cJB/Va5jS/Yzg4O6b+UX/E1Ozms2yW/YTd7KON7/V75Lfso5wfd
/vS3pN+dfk+6J0f0h9PPpDPpmqOJ/pg8zglOckxXIU9xmjP8mM7of5I/c5Zz
/JJ+Tl8pz3OBi+k+ukvyMlf4ld+o0P8ur1LFH/zJCkaSm/5Hn/8U8qk0l0UM
pcrMasvN5jeRthw31zkM5Lp5r2a5c8/JpuyzF9Mo5LJ9eZ+nyGKEc9vt1Ct0
5LR9m8vDVGONfRxLS3KcPWhXZ9CTq/Z4GU+TzU57/lradzvdRZ71HMznUWqy
0XMyntYc8fxMdm6W7Mc1z9dKnqURZZ6/qRSQ59wFz+YSnqAOWz2/L9Oek57x
dxnMIAYygP7MK3Z/2Zc+9KYXc/U9ZQ8e5AFKdUWykPvpTgEl+m4yn67k0YXZ
+s7yPu6lE7N0HeU9dKA97Xhb31beTRtacxcz9XfKO2hFS97StZDNuZ1mNGW6
volsTCMaMk2XKxvg9RZWJ6xMFOutSViPsBZhDaJeejfqjT2MOow3jDVe1xln
GGEYWxhVGFFMcMNTdrWG7Ef19B6WGfRO6XpseifTA6OK5+V1f0SRNKYYLf/K
/v/d/R+1XeKJ
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1ElslWUUBuDTUgrKUBC0LQhSSgu0TAICMltaoKUDVpnnSWWw4EKCEl1A
AMVoXWgcAgsGNbKABUYguIA4RBcaBREsowyCWqDUMrRg8SEsnvsmb778+e/9
zrkZ85eXVyRExCQf3VIjMqlgH0lpEWV8zAX6pUes5jvqt0S07RAxk8+oZUTH
iDc4TOdHIxaTvzXiC3mXok4R73OG3M4RKzlIy8ciKp2bIrdymSFdItbyE+kZ
EQvZRZVzDbKga8S7HCc7M+IlvqJZt4hyNpO1LeKSHJAV8To/0D47Yg47uM7o
7hErnHtL/kZGj4hl7CGxZ0QJH3KO/c71yYl4hW9IyY2YzifUMKxXxHp+4RCH
+ZUj5L3j+fIox/idKsboj8sTnOQU+brT8gx/cJZzFOjPywv8yUUuMVb/l/yb
f6hmnO6yvMJVarjGeH2t/Jc6rlOouyFvcot6GijS35Z3+I9G7jJBH70jEkik
CcW6JNmUZJrRnBL9A/JBWtCSVpTqW8sU2tCWMt1Dsh3teZhHmKhPlWmk04GO
/Oxd1jH03nf0+29nGq352v2sImm7V5Vn3d8HFJPAl+53KV044t73uduNchR1
5uJzZtOO783Na/SnwrmLZmoTT5PMfnO3giyqzGMl+WQ6W29Wd7KANH40z2sY
TLU538IxMz1ZtuCAfXiZHE7bk/copNH+vO3cbvkCnThkzzYwnGv271NmkOdc
G/mtPX2Vvpy3vx9RShP22u8XWcZSlrCY5hs9Xz7PcyxiIcn6BXI+85h77/9B
N0fOZhYzmUGifrqcxlSmMJnQT5LP8gzlNL7pd5QTKaOUEu7oi+UEiihkPA36
cXIsBeRzSzdG5vEUoxnFDf1IOYLhDKNON1Q+yRAGM4ha/RNyIAPoz+PU6PvJ
vvShN1d0vWQuOfSkB9X67jKbrNT7/6f/A9TA4SA=
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/APua+sDJPJLUcse9vFLnazW8SyS+5iQ4OJqUw9QDE84EGm
NHqgc8pVuY8HNR3DAx3uSOTI0TpzREXOXr/pwev/nnnP5////X7/7/f7a10x
vWxalYgY5qN5asQjPM9G7vJE14i3OU6nbhEz+JYayyLqpPkeH3GRnPSIueyk
aUZEBUPMrZE3KcqMWMRh2mVFTOdLqmdHvGdusHyXM6TnRMziOxp1jxjLKs6a
uy4LciMWcoCWeRFT2EL0iBjAO2Qsjzgpu/SMeJVt1O8VMYJPuExefsRsc/Pl
HpoVRExkPbcp7h3xFkf53lyHPhEv8TW1+kaU8wHnySqMeJ0f2cFOdrGblYv9
vtzLPn5iP6v0B+TPHOQXPtUdkof5lSMc5TP9MXmc3zjBST7Xn5Kn+Z1KVuvO
yLOc4zwXWKO/KP/gEpdZq7sir/In17jOOv1f8m/+4QY3Wa//V97iNnfYoLsr
73GfKIqowkZ9VfkA1ahODTbpa8pa1KYOm3V1ZT3q04AH2aJvKFNoxEM05gfX
eY3M5Bn9/+9TRk2+sj4vkrIior08Yv3epB+3rOs6JvAwu637dms7T+Zyyb74
mOHUY6t98wqdmWnuhD21hP7ct+c2M5kW7LcfF5BPmtlr9upKxpDCdvt5JmlU
2udLqbSnS2U1vnAeptGWQ87JGxRyw/lZam61HE8Tdjhnc8jmgvP3IUMpNVdb
fuOcvkxHjjm/iynhjnO9gUlMZALPUcELi/y+HMezPMNYpurHyNGMYiSTdSPk
cJ5mGEOT94e+XJYxhMGUJtfSD5IDeYoByXV1/eWTybuGEooZr+8nH6eIQvom
96TvI3tTQH5yf7pesic9yCM3uVd9d5lDNlnJfesyZQbppNEteQZ9V5lKFzrz
WPJM+k6yIx1oT7nuUdmOtrShdfKs+layJS1S/3+f/gevPQC1
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Fds1WUYB+CXLXsUaEFWGcpGUAFlFGyBlg7aQgvIDF5oGMIFRCFwgRcy
A4kageCFXrCjFxBG0ADBMi0IZaOyp6AyCoIMeRounvNLfufNP+ec7/1O8oSp
+R+Xi4gCLw1TIxowng08pH9axGJO0XJAxBS2kbA6osLAiBxWcIUugyJmsYc6
6RGjGGtutbxL74yIeZTQdHDER2ziOevMZWRGfMV52mdFzGAX1bMjCvmOUnO3
ZY+ciM84RNKQiA/4gcek5UYsJWVNxFnZJi9iGj9SOT8ij2+4TrehEQvNzZH7
SRjmM7OOUlIKvM+JMuZaFEZMYgvlhkdksYxLdBoR8Sk/U8Qe9rKPGss8Xx7g
IL9QTE39IXmYXzlCLd1RWcIxjnOC2vqT8hSnOcNZ6uh/k7/zB+eoqzsvL3CR
S1ymnv6KvMo1rpOguyFv8ie3uE19/V/yb/7hDndpoL8n71PKAxrqHsp/ecRj
/iNR/0Q+5RnP+Z8kfYz0G1KeCjTSVZSVqEwVXqGxvqqsRnVqUJPdnvMJHcu+
o9//azIJNjufiTRbG9FcHnd+C+jLfee6ljHUY59zP+ZsZ8uuXLMXK8mlEtvt
zVRaM9/cGTu1hFQe2bfvmUAixfZxLt3pY/aWXf2WAqqx0z5Ppx3n7PmX3LPT
6fKZe7CRD2nCUffkc3pxx/1ZY26VfJ/aFLlnM+nMZfdvOdmMNldebnVPJ5PM
Sfd3Ef144F6vZxxjGcNoRlHyhefLkYxgOIUc0RfIYQwln8O6PJnLEHLIplif
JTMZTAbpHNQPkgMZQBr7danyvbL/GvqRwl59X9mH3vTiXYr078ie9KA7u3Vv
y7d4k250ZZf+DdmFznRih66j7EB72tGWn/Svy9doQ2tasV3fUibTguZs0zWT
TWnCqzRmi76RTCIx9eX/6QssmRpB
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HmwjWUcB/CfqMkwlrJfZOnabkWiSyjrvbmJ7N3Ivl3LFaJQGDT5gwnD
mDKjaZm0TTGMYawtVGTJLtu1Z18qst4+7/jjc77nfM/vvO+c8zzPqdpvZKfc
AhHR1UPx7IhiZPM5l3nutYj32EFKj4hBLKXKlxF3ZGbPiLkcptbrEWNYR+Fe
EV0YZu5jeY6GvSOmsIUyfSL68i03WGGuZd+IWeyner+IXFZRqH9EBz6iwFcR
p2S9ARET2UTJgRE9Wcw1mg2KmEE7s7tk5cEROSwnn6whEfPJIy0nYoG5cfIH
ig6N6M6nXKTRsIhpbOO4ufLDIwbwPbdoMyJiNgepkRsxijWsZR3r2ZD0C11f
/shP/MxGRus3yV/4ld8Yo9sst/A7W9nGm/rtcgd/sJNdjNXvlnvYyz7G6fbL
A/zJQQ7xlv6wPMJR8nhbd0we5wQnOcV4/Wl5hr84yzkm6M/LC1zkEhN1l+UV
rnKNv3lH/4/8l+vc4D/e1d+Ut7jNHSbp7sp75BMjrTeT9Q/IghTiQR5itZk3
SE2+o9//A1pz07p8R3/Svo4oJ7dav6mkc8G6fkI3irDBuudZ27GyDkfti3m0
5Z79sowhVGK+uZ321Ps05ar99gU9KMFG+3ECdckye9Je/ZD2FGSl/TyCauyz
z2eSb++3kNedg2/oQ2k2OyeTacBZ52e5uUWyMw+z1jkbTU0OOX9zyCDH3G1n
cwkDqcB253c6jbnkXH/Gq3SnG13pQvoC15ed6MgrdKChvr18mXa8xDO6LNmW
F8kkg6f1bWRrWtGSFtTVN5cv8DzNeFLXVDZJ/mtoTCPS9Ony2eTeNEjuR219
/eQe1EuuSU3dU8m1eCL5LHVI1deWtZIZalBdlyofT55TjaoJfRX5GJWpRMXk
tT5FVqA85ZL3dGVlGUpTikdJ0T8iS1Ii+/7/6f+FaTXL
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmwjmUYB/DrNExZOrJkiXBQkY7sRDiWiiIyNaWRygdNZRxl6ch2CCPb
GIyMZZhGU0kfaspWkcgSynosZV8jjjUq4nePD7/zP+9/rvd55n3u+36yeud2
75cREa/5c1duxJ10Zx6naNQ/YgQbKfdOxKssIntRxBWZ827ERArIGhDRl6Xc
MTCiC3nmZsmj1BsUMYS1lBoc8TKfcJ415lq+FzGObVTJi3iDr7lBxyER08n8
IuKArPN+xEBWUXxoxAss4AxNh0WMoofZzbLC8IjefMk12o+ImMJeao2MWGgu
V66gaH5EN+ZwggajIoaxnkJzZUZHvMJnXKL1BxEfspNqYyLe4luWsJRlLGfH
fNeX3/E9P7CSnfpV8kdW8xO7dGvkWn5mHesp0G+QG/mFTWxmt36L/JXf2Moe
3Ta5Pd073Sddl736gvSdNJM+s0+3T/7OH+znQPqsPygPcZgjHE0z+mPyOCc4
mb6jOyX/5DRn+CtdR39WnqOQ81zgoP6ivMRlrqT76P6WV7nGP/yb7q3/T17n
Bv9zk294k6rpN3r+42nFRevyKT1pvjiitFxn/YZSn+PWdTZdKcJy637W2vaT
NdljX0ymHVftl8W8Tnk+NrfJnsqnCaftt/k8TzFW2o8DqM2LZvfbq9N4iuv2
8Vf0oTJb7fOxlDTXQhY6BwvpQWY6E85JHtkccX5WOyMfyc5ksMQ5e5vq7HL+
JtCGweYuO5uf04uybHB+h/PS2Ii6NPR/DXnSGa8k58pM+Zy8W3aTxWXX9E6Q
z8oisovMkMesSY7s7PMzPE0nOjJ7jt8rn+QJOjBL1162oy05tGGmvrVsxeO0
pAUz9I/J5jSjKdN0TWTj9F6iIQ2Yqq8vH6Ue2TzCFH1d+TB1qM0k3UPyQR6g
FjWZoK8hs6hONcbrqsr7qUJl7mOcvpKsSAXKcy9j9OVkWcpQmtG6e2Sp9HzT
s6Uk+foS6RlTLPf2u/cWRL5jWg==
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{34177, 34178, 34205, 34220, 34235, 34250, 34265, 34280, 34295,
         34310, 44090, 34325, 34340, 34355, 34370, 34385, 34400, 34415, 34430,
         34445, 44105, 34460, 34475, 34490, 34505, 34520, 34535, 34550, 34565,
         34580, 44120, 34595, 34610, 34625, 34640, 34655, 34670, 34685, 34700,
         34715, 44135, 34730, 34745, 34760, 34775, 34790, 34805, 34820, 34835,
         34850, 34865, 44150, 34880, 34895, 34910, 34925, 34940, 34955, 34970,
         34985, 35000, 44165, 35015, 35030, 35045, 35060, 35075, 35090, 35105,
         35120, 35135, 44180, 35150, 35165, 35180, 35195, 35210, 35225, 35240,
         35255, 35270, 35285}], 
       LineBox[{34179, 34180, 34206, 34221, 34236, 34251, 34266, 34281, 34296,
         34311, 44091, 34326, 34341, 34356, 34371, 34386, 34401, 34416, 34431,
         34446, 44106, 34461, 34476, 34491, 34506, 34521, 34536, 34551, 34566,
         34581, 44121, 34596, 34611, 34626, 34641, 34656, 34671, 34686, 34701,
         34716, 44136, 34731, 34746, 34761, 34776, 34791, 34806, 34821, 34836,
         34851, 34866, 44151, 34881, 34896, 34911, 34926, 34941, 34956, 34971,
         34986, 35001, 44166, 35016, 35031, 35046, 35061, 35076, 35091, 35106,
         35121, 35136, 44181, 35151, 35166, 35181, 35196, 35211, 35226, 35241,
         35256, 35271, 35286}], 
       LineBox[{34181, 34182, 34207, 34222, 34237, 34252, 34267, 34282, 34297,
         34312, 44092, 34327, 34342, 34357, 34372, 34387, 34402, 34417, 34432,
         34447, 44107, 34462, 34477, 34492, 34507, 34522, 34537, 34552, 34567,
         34582, 44122, 34597, 34612, 34627, 34642, 34657, 34672, 34687, 34702,
         34717, 44137, 34732, 34747, 34762, 34777, 34792, 34807, 34822, 34837,
         34852, 34867, 44152, 34882, 34897, 34912, 34927, 34942, 34957, 34972,
         34987, 35002, 44167, 35017, 35032, 35047, 35062, 35077, 35092, 35107,
         35122, 35137, 44182, 35152, 35167, 35182, 35197, 35212, 35227, 35242,
         35257, 35272, 35287}], 
       LineBox[{34183, 34184, 34208, 34223, 34238, 34253, 34268, 34283, 34298,
         34313, 44093, 34328, 34343, 34358, 34373, 34388, 34403, 34418, 34433,
         34448, 44108, 34463, 34478, 34493, 34508, 34523, 34538, 34553, 34568,
         34583, 44123, 34598, 34613, 34628, 34643, 34658, 34673, 34688, 34703,
         34718, 44138, 34733, 34748, 34763, 34778, 34793, 34808, 34823, 34838,
         34853, 34868, 44153, 34883, 34898, 34913, 34928, 34943, 34958, 34973,
         34988, 35003, 44168, 35018, 35033, 35048, 35063, 35078, 35093, 35108,
         35123, 35138, 44183, 35153, 35168, 35183, 35198, 35213, 35228, 35243,
         35258, 35273, 35288}], 
       LineBox[{34185, 34186, 34209, 34224, 34239, 34254, 34269, 34284, 34299,
         34314, 44094, 34329, 34344, 34359, 34374, 34389, 34404, 34419, 34434,
         34449, 44109, 34464, 34479, 34494, 34509, 34524, 34539, 34554, 34569,
         34584, 44124, 34599, 34614, 34629, 34644, 34659, 34674, 34689, 34704,
         34719, 44139, 34734, 34749, 34764, 34779, 34794, 34809, 34824, 34839,
         34854, 34869, 44154, 34884, 34899, 34914, 34929, 34944, 34959, 34974,
         34989, 35004, 44169, 35019, 35034, 35049, 35064, 35079, 35094, 35109,
         35124, 35139, 44184, 35154, 35169, 35184, 35199, 35214, 35229, 35244,
         35259, 35274, 35289}], 
       LineBox[{34187, 34188, 34210, 34225, 34240, 34255, 34270, 34285, 34300,
         34315, 44095, 34330, 34345, 34360, 34375, 34390, 34405, 34420, 34435,
         34450, 44110, 34465, 34480, 34495, 34510, 34525, 34540, 34555, 34570,
         34585, 44125, 34600, 34615, 34630, 34645, 34660, 34675, 34690, 34705,
         34720, 44140, 34735, 34750, 34765, 34780, 34795, 34810, 34825, 34840,
         34855, 34870, 44155, 34885, 34900, 34915, 34930, 34945, 34960, 34975,
         34990, 35005, 44170, 35020, 35035, 35050, 35065, 35080, 35095, 35110,
         35125, 35140, 44185, 35155, 35170, 35185, 35200, 35215, 35230, 35245,
         35260, 35275, 35290}], 
       LineBox[{34189, 34190, 34211, 34226, 34241, 34256, 34271, 34286, 34301,
         34316, 44096, 34331, 34346, 34361, 34376, 34391, 34406, 34421, 34436,
         34451, 44111, 34466, 34481, 34496, 34511, 34526, 34541, 34556, 34571,
         34586, 44126, 34601, 34616, 34631, 34646, 34661, 34676, 34691, 34706,
         34721, 44141, 34736, 34751, 34766, 34781, 34796, 34811, 34826, 34841,
         34856, 34871, 44156, 34886, 34901, 34916, 34931, 34946, 34961, 34976,
         34991, 35006, 44171, 35021, 35036, 35051, 35066, 35081, 35096, 35111,
         35126, 35141, 44186, 35156, 35171, 35186, 35201, 35216, 35231, 35246,
         35261, 35276, 35291}], 
       LineBox[{34191, 34192, 34212, 34227, 34242, 34257, 34272, 34287, 34302,
         34317, 44097, 34332, 34347, 34362, 34377, 34392, 34407, 34422, 34437,
         34452, 44112, 34467, 34482, 34497, 34512, 34527, 34542, 34557, 34572,
         34587, 44127, 34602, 34617, 34632, 34647, 34662, 34677, 34692, 34707,
         34722, 44142, 34737, 34752, 34767, 34782, 34797, 34812, 34827, 34842,
         34857, 34872, 44157, 34887, 34902, 34917, 34932, 34947, 34962, 34977,
         34992, 35007, 44172, 35022, 35037, 35052, 35067, 35082, 35097, 35112,
         35127, 35142, 44187, 35157, 35172, 35187, 35202, 35217, 35232, 35247,
         35262, 35277, 35292}], 
       LineBox[{34193, 34194, 34213, 34228, 34243, 34258, 34273, 34288, 34303,
         34318, 44098, 34333, 34348, 34363, 34378, 34393, 34408, 34423, 34438,
         34453, 44113, 34468, 34483, 34498, 34513, 34528, 34543, 34558, 34573,
         34588, 44128, 34603, 34618, 34633, 34648, 34663, 34678, 34693, 34708,
         34723, 44143, 34738, 34753, 34768, 34783, 34798, 34813, 34828, 34843,
         34858, 34873, 44158, 34888, 34903, 34918, 34933, 34948, 34963, 34978,
         34993, 35008, 44173, 35023, 35038, 35053, 35068, 35083, 35098, 35113,
         35128, 35143, 44188, 35158, 35173, 35188, 35203, 35218, 35233, 35248,
         35263, 35278, 35293}], 
       LineBox[{34195, 34196, 34214, 34229, 34244, 34259, 34274, 34289, 34304,
         34319, 44099, 34334, 34349, 34364, 34379, 34394, 34409, 34424, 34439,
         34454, 44114, 34469, 34484, 34499, 34514, 34529, 34544, 34559, 34574,
         34589, 44129, 34604, 34619, 34634, 34649, 34664, 34679, 34694, 34709,
         34724, 44144, 34739, 34754, 34769, 34784, 34799, 34814, 34829, 34844,
         34859, 34874, 44159, 34889, 34904, 34919, 34934, 34949, 34964, 34979,
         34994, 35009, 44174, 35024, 35039, 35054, 35069, 35084, 35099, 35114,
         35129, 35144, 44189, 35159, 35174, 35189, 35204, 35219, 35234, 35249,
         35264, 35279, 35294}], 
       LineBox[{34197, 34198, 34215, 34230, 34245, 34260, 34275, 34290, 34305,
         34320, 44100, 34335, 34350, 34365, 34380, 34395, 34410, 34425, 34440,
         34455, 44115, 34470, 34485, 34500, 34515, 34530, 34545, 34560, 34575,
         34590, 44130, 34605, 34620, 34635, 34650, 34665, 34680, 34695, 34710,
         34725, 44145, 34740, 34755, 34770, 34785, 34800, 34815, 34830, 34845,
         34860, 34875, 44160, 34890, 34905, 34920, 34935, 34950, 34965, 34980,
         34995, 35010, 44175, 35025, 35040, 35055, 35070, 35085, 35100, 35115,
         35130, 35145, 44190, 35160, 35175, 35190, 35205, 35220, 35235, 35250,
         35265, 35280, 35295}], 
       LineBox[{34199, 34200, 34216, 34231, 34246, 34261, 34276, 34291, 34306,
         34321, 44101, 34336, 34351, 34366, 34381, 34396, 34411, 34426, 34441,
         34456, 44116, 34471, 34486, 34501, 34516, 34531, 34546, 34561, 34576,
         34591, 44131, 34606, 34621, 34636, 34651, 34666, 34681, 34696, 34711,
         34726, 44146, 34741, 34756, 34771, 34786, 34801, 34816, 34831, 34846,
         34861, 34876, 44161, 34891, 34906, 34921, 34936, 34951, 34966, 34981,
         34996, 35011, 44176, 35026, 35041, 35056, 35071, 35086, 35101, 35116,
         35131, 35146, 44191, 35161, 35176, 35191, 35206, 35221, 35236, 35251,
         35266, 35281, 35296}], 
       LineBox[{34201, 34202, 34217, 34232, 34247, 34262, 34277, 34292, 34307,
         34322, 44102, 34337, 34352, 34367, 34382, 34397, 34412, 34427, 34442,
         34457, 44117, 34472, 34487, 34502, 34517, 34532, 34547, 34562, 34577,
         34592, 44132, 34607, 34622, 34637, 34652, 34667, 34682, 34697, 34712,
         34727, 44147, 34742, 34757, 34772, 34787, 34802, 34817, 34832, 34847,
         34862, 34877, 44162, 34892, 34907, 34922, 34937, 34952, 34967, 34982,
         34997, 35012, 44177, 35027, 35042, 35057, 35072, 35087, 35102, 35117,
         35132, 35147, 44192, 35162, 35177, 35192, 35207, 35222, 35237, 35252,
         35267, 35282, 35297}], 
       LineBox[{34203, 34204, 34218, 34233, 34248, 34263, 34278, 34293, 34308,
         34323, 44103, 34338, 34353, 34368, 34383, 34398, 34413, 34428, 34443,
         34458, 44118, 34473, 34488, 34503, 34518, 34533, 34548, 34563, 34578,
         34593, 44133, 34608, 34623, 34638, 34653, 34668, 34683, 34698, 34713,
         34728, 44148, 34743, 34758, 34773, 34788, 34803, 34818, 34833, 34848,
         34863, 34878, 44163, 34893, 34908, 34923, 34938, 34953, 34968, 34983,
         34998, 35013, 44178, 35028, 35043, 35058, 35073, 35088, 35103, 35118,
         35133, 35148, 44193, 35163, 35178, 35193, 35208, 35223, 35238, 35253,
         35268, 35283, 35298}], 
       LineBox[{35284, 35269, 35254, 35239, 35224, 35209, 35194, 35179, 35164,
         35149, 44179, 35134, 35119, 35104, 35089, 35074, 35059, 35044, 35029,
         35014, 44164, 34999, 34984, 34969, 34954, 34939, 34924, 34909, 34894,
         34879, 44149, 34864, 34849, 34834, 34819, 34804, 34789, 34774, 34759,
         34744, 34729, 44134, 34714, 34699, 34684, 34669, 34654, 34639, 34624,
         34609, 34594, 44119, 34579, 34564, 34549, 34534, 34519, 34504, 34489,
         34474, 34459, 44104, 34444, 34429, 34414, 34399, 34384, 34369, 34354,
         34339, 34324, 44089, 34309, 34294, 34279, 34264, 34249, 34234, 34219,
         35301, 35307, 35303, 35306, 35300, 35305, 35302, 35304, 35299}], 
       LineBox[{35308, 35309, 35338, 35353, 35368, 35383, 35398, 35413, 35428,
         35443, 44194, 35458, 35473, 35488, 35503, 35518, 35533, 35548, 35563,
         35578, 44209, 35593, 35608, 35623, 35638, 35653, 35668, 35683, 35698,
         35713, 44224, 35728, 35743, 35758, 35773, 35788, 35803, 35818, 35833,
         35848, 44239, 35863, 35878, 35893, 35908, 35923, 35938, 35953, 35968,
         35983, 35998, 44254, 36013, 36028, 36043, 36058, 36073, 36088, 36103,
         36118, 36133, 44269, 36148, 36163, 36178, 36193, 36208, 36223, 36238,
         36253, 36268, 44284, 36283, 36298, 36313, 36328, 36343, 36358, 36373,
         36388, 36403, 36418}], 
       LineBox[{35310, 35311, 35339, 35354, 35369, 35384, 35399, 35414, 35429,
         35444, 44195, 35459, 35474, 35489, 35504, 35519, 35534, 35549, 35564,
         35579, 44210, 35594, 35609, 35624, 35639, 35654, 35669, 35684, 35699,
         35714, 44225, 35729, 35744, 35759, 35774, 35789, 35804, 35819, 35834,
         35849, 44240, 35864, 35879, 35894, 35909, 35924, 35939, 35954, 35969,
         35984, 35999, 44255, 36014, 36029, 36044, 36059, 36074, 36089, 36104,
         36119, 36134, 44270, 36149, 36164, 36179, 36194, 36209, 36224, 36239,
         36254, 36269, 44285, 36284, 36299, 36314, 36329, 36344, 36359, 36374,
         36389, 36404, 36419}], 
       LineBox[{35312, 35313, 35340, 35355, 35370, 35385, 35400, 35415, 35430,
         35445, 44196, 35460, 35475, 35490, 35505, 35520, 35535, 35550, 35565,
         35580, 44211, 35595, 35610, 35625, 35640, 35655, 35670, 35685, 35700,
         35715, 44226, 35730, 35745, 35760, 35775, 35790, 35805, 35820, 35835,
         35850, 44241, 35865, 35880, 35895, 35910, 35925, 35940, 35955, 35970,
         35985, 36000, 44256, 36015, 36030, 36045, 36060, 36075, 36090, 36105,
         36120, 36135, 44271, 36150, 36165, 36180, 36195, 36210, 36225, 36240,
         36255, 36270, 44286, 36285, 36300, 36315, 36330, 36345, 36360, 36375,
         36390, 36405, 36420}], 
       LineBox[{35314, 35315, 35341, 35356, 35371, 35386, 35401, 35416, 35431,
         35446, 44197, 35461, 35476, 35491, 35506, 35521, 35536, 35551, 35566,
         35581, 44212, 35596, 35611, 35626, 35641, 35656, 35671, 35686, 35701,
         35716, 44227, 35731, 35746, 35761, 35776, 35791, 35806, 35821, 35836,
         35851, 44242, 35866, 35881, 35896, 35911, 35926, 35941, 35956, 35971,
         35986, 36001, 44257, 36016, 36031, 36046, 36061, 36076, 36091, 36106,
         36121, 36136, 44272, 36151, 36166, 36181, 36196, 36211, 36226, 36241,
         36256, 36271, 44287, 36286, 36301, 36316, 36331, 36346, 36361, 36376,
         36391, 36406, 36421}], 
       LineBox[{35316, 35317, 35342, 35357, 35372, 35387, 35402, 35417, 35432,
         35447, 44198, 35462, 35477, 35492, 35507, 35522, 35537, 35552, 35567,
         35582, 44213, 35597, 35612, 35627, 35642, 35657, 35672, 35687, 35702,
         35717, 44228, 35732, 35747, 35762, 35777, 35792, 35807, 35822, 35837,
         35852, 44243, 35867, 35882, 35897, 35912, 35927, 35942, 35957, 35972,
         35987, 36002, 44258, 36017, 36032, 36047, 36062, 36077, 36092, 36107,
         36122, 36137, 44273, 36152, 36167, 36182, 36197, 36212, 36227, 36242,
         36257, 36272, 44288, 36287, 36302, 36317, 36332, 36347, 36362, 36377,
         36392, 36407, 36422}], 
       LineBox[{35318, 35319, 35343, 35358, 35373, 35388, 35403, 35418, 35433,
         35448, 44199, 35463, 35478, 35493, 35508, 35523, 35538, 35553, 35568,
         35583, 44214, 35598, 35613, 35628, 35643, 35658, 35673, 35688, 35703,
         35718, 44229, 35733, 35748, 35763, 35778, 35793, 35808, 35823, 35838,
         35853, 44244, 35868, 35883, 35898, 35913, 35928, 35943, 35958, 35973,
         35988, 36003, 44259, 36018, 36033, 36048, 36063, 36078, 36093, 36108,
         36123, 36138, 44274, 36153, 36168, 36183, 36198, 36213, 36228, 36243,
         36258, 36273, 44289, 36288, 36303, 36318, 36333, 36348, 36363, 36378,
         36393, 36408, 36423}], 
       LineBox[{35320, 35321, 35344, 35359, 35374, 35389, 35404, 35419, 35434,
         35449, 44200, 35464, 35479, 35494, 35509, 35524, 35539, 35554, 35569,
         35584, 44215, 35599, 35614, 35629, 35644, 35659, 35674, 35689, 35704,
         35719, 44230, 35734, 35749, 35764, 35779, 35794, 35809, 35824, 35839,
         35854, 44245, 35869, 35884, 35899, 35914, 35929, 35944, 35959, 35974,
         35989, 36004, 44260, 36019, 36034, 36049, 36064, 36079, 36094, 36109,
         36124, 36139, 44275, 36154, 36169, 36184, 36199, 36214, 36229, 36244,
         36259, 36274, 44290, 36289, 36304, 36319, 36334, 36349, 36364, 36379,
         36394, 36409, 36424}], 
       LineBox[{35322, 35323, 35345, 35360, 35375, 35390, 35405, 35420, 35435,
         35450, 44201, 35465, 35480, 35495, 35510, 35525, 35540, 35555, 35570,
         35585, 44216, 35600, 35615, 35630, 35645, 35660, 35675, 35690, 35705,
         35720, 44231, 35735, 35750, 35765, 35780, 35795, 35810, 35825, 35840,
         35855, 44246, 35870, 35885, 35900, 35915, 35930, 35945, 35960, 35975,
         35990, 36005, 44261, 36020, 36035, 36050, 36065, 36080, 36095, 36110,
         36125, 36140, 44276, 36155, 36170, 36185, 36200, 36215, 36230, 36245,
         36260, 36275, 44291, 36290, 36305, 36320, 36335, 36350, 36365, 36380,
         36395, 36410, 36425}], 
       LineBox[{35324, 35325, 35346, 35361, 35376, 35391, 35406, 35421, 35436,
         35451, 44202, 35466, 35481, 35496, 35511, 35526, 35541, 35556, 35571,
         35586, 44217, 35601, 35616, 35631, 35646, 35661, 35676, 35691, 35706,
         35721, 44232, 35736, 35751, 35766, 35781, 35796, 35811, 35826, 35841,
         35856, 44247, 35871, 35886, 35901, 35916, 35931, 35946, 35961, 35976,
         35991, 36006, 44262, 36021, 36036, 36051, 36066, 36081, 36096, 36111,
         36126, 36141, 44277, 36156, 36171, 36186, 36201, 36216, 36231, 36246,
         36261, 36276, 44292, 36291, 36306, 36321, 36336, 36351, 36366, 36381,
         36396, 36411, 36426}], 
       LineBox[{35326, 35327, 35347, 35362, 35377, 35392, 35407, 35422, 35437,
         35452, 44203, 35467, 35482, 35497, 35512, 35527, 35542, 35557, 35572,
         35587, 44218, 35602, 35617, 35632, 35647, 35662, 35677, 35692, 35707,
         35722, 44233, 35737, 35752, 35767, 35782, 35797, 35812, 35827, 35842,
         35857, 44248, 35872, 35887, 35902, 35917, 35932, 35947, 35962, 35977,
         35992, 36007, 44263, 36022, 36037, 36052, 36067, 36082, 36097, 36112,
         36127, 36142, 44278, 36157, 36172, 36187, 36202, 36217, 36232, 36247,
         36262, 36277, 44293, 36292, 36307, 36322, 36337, 36352, 36367, 36382,
         36397, 36412, 36427}], 
       LineBox[{35328, 35329, 35348, 35363, 35378, 35393, 35408, 35423, 35438,
         35453, 44204, 35468, 35483, 35498, 35513, 35528, 35543, 35558, 35573,
         35588, 44219, 35603, 35618, 35633, 35648, 35663, 35678, 35693, 35708,
         35723, 44234, 35738, 35753, 35768, 35783, 35798, 35813, 35828, 35843,
         35858, 44249, 35873, 35888, 35903, 35918, 35933, 35948, 35963, 35978,
         35993, 36008, 44264, 36023, 36038, 36053, 36068, 36083, 36098, 36113,
         36128, 36143, 44279, 36158, 36173, 36188, 36203, 36218, 36233, 36248,
         36263, 36278, 44294, 36293, 36308, 36323, 36338, 36353, 36368, 36383,
         36398, 36413, 36428}], 
       LineBox[{35330, 35331, 35349, 35364, 35379, 35394, 35409, 35424, 35439,
         35454, 44205, 35469, 35484, 35499, 35514, 35529, 35544, 35559, 35574,
         35589, 44220, 35604, 35619, 35634, 35649, 35664, 35679, 35694, 35709,
         35724, 44235, 35739, 35754, 35769, 35784, 35799, 35814, 35829, 35844,
         35859, 44250, 35874, 35889, 35904, 35919, 35934, 35949, 35964, 35979,
         35994, 36009, 44265, 36024, 36039, 36054, 36069, 36084, 36099, 36114,
         36129, 36144, 44280, 36159, 36174, 36189, 36204, 36219, 36234, 36249,
         36264, 36279, 44295, 36294, 36309, 36324, 36339, 36354, 36369, 36384,
         36399, 36414, 36429}], 
       LineBox[{35332, 35333, 35350, 35365, 35380, 35395, 35410, 35425, 35440,
         35455, 44206, 35470, 35485, 35500, 35515, 35530, 35545, 35560, 35575,
         35590, 44221, 35605, 35620, 35635, 35650, 35665, 35680, 35695, 35710,
         35725, 44236, 35740, 35755, 35770, 35785, 35800, 35815, 35830, 35845,
         35860, 44251, 35875, 35890, 35905, 35920, 35935, 35950, 35965, 35980,
         35995, 36010, 44266, 36025, 36040, 36055, 36070, 36085, 36100, 36115,
         36130, 36145, 44281, 36160, 36175, 36190, 36205, 36220, 36235, 36250,
         36265, 36280, 44296, 36295, 36310, 36325, 36340, 36355, 36370, 36385,
         36400, 36415, 36430}], 
       LineBox[{35334, 35335, 35351, 35366, 35381, 35396, 35411, 35426, 35441,
         35456, 44207, 35471, 35486, 35501, 35516, 35531, 35546, 35561, 35576,
         35591, 44222, 35606, 35621, 35636, 35651, 35666, 35681, 35696, 35711,
         35726, 44237, 35741, 35756, 35771, 35786, 35801, 35816, 35831, 35846,
         35861, 44252, 35876, 35891, 35906, 35921, 35936, 35951, 35966, 35981,
         35996, 36011, 44267, 36026, 36041, 36056, 36071, 36086, 36101, 36116,
         36131, 36146, 44282, 36161, 36176, 36191, 36206, 36221, 36236, 36251,
         36266, 36281, 44297, 36296, 36311, 36326, 36341, 36356, 36371, 36386,
         36401, 36416, 36431}], 
       LineBox[{35336, 35337, 35352, 35367, 35382, 35397, 35412, 35427, 35442,
         35457, 44208, 35472, 35487, 35502, 35517, 35532, 35547, 35562, 35577,
         35592, 44223, 35607, 35622, 35637, 35652, 35667, 35682, 35697, 35712,
         35727, 44238, 35742, 35757, 35772, 35787, 35802, 35817, 35832, 35847,
         35862, 44253, 35877, 35892, 35907, 35922, 35937, 35952, 35967, 35982,
         35997, 36012, 44268, 36027, 36042, 36057, 36072, 36087, 36102, 36117,
         36132, 36147, 44283, 36162, 36177, 36192, 36207, 36222, 36237, 36252,
         36267, 36282, 44298, 36297, 36312, 36327, 36342, 36357, 36372, 36387,
         36402, 36417, 36432}], 
       LineBox[{36433, 36434, 36463, 36478, 36493, 36508, 36523, 36538, 36553,
         36568, 44299, 36583, 36598, 36613, 36628, 36643, 36658, 36673, 36688,
         36703, 44314, 36718, 36733, 36748, 36763, 36778, 36793, 36808, 36823,
         36838, 44329, 36853, 36868, 36883, 36898, 36913, 36928, 36943, 36958,
         36973, 44344, 36988, 37003, 37018, 37033, 37048, 37063, 37078, 37093,
         37108, 37123, 44359, 37138, 37153, 37168, 37183, 37198, 37213, 37228,
         37243, 37258, 44374, 37273, 37288, 37303, 37318, 37333, 37348, 37363,
         37378, 37393, 44389, 37408, 37423, 37438, 37453, 37468, 37483, 37498,
         37513, 37528, 37543}], 
       LineBox[{36435, 36436, 36464, 36479, 36494, 36509, 36524, 36539, 36554,
         36569, 44300, 36584, 36599, 36614, 36629, 36644, 36659, 36674, 36689,
         36704, 44315, 36719, 36734, 36749, 36764, 36779, 36794, 36809, 36824,
         36839, 44330, 36854, 36869, 36884, 36899, 36914, 36929, 36944, 36959,
         36974, 44345, 36989, 37004, 37019, 37034, 37049, 37064, 37079, 37094,
         37109, 37124, 44360, 37139, 37154, 37169, 37184, 37199, 37214, 37229,
         37244, 37259, 44375, 37274, 37289, 37304, 37319, 37334, 37349, 37364,
         37379, 37394, 44390, 37409, 37424, 37439, 37454, 37469, 37484, 37499,
         37514, 37529, 37544}], 
       LineBox[{36437, 36438, 36465, 36480, 36495, 36510, 36525, 36540, 36555,
         36570, 44301, 36585, 36600, 36615, 36630, 36645, 36660, 36675, 36690,
         36705, 44316, 36720, 36735, 36750, 36765, 36780, 36795, 36810, 36825,
         36840, 44331, 36855, 36870, 36885, 36900, 36915, 36930, 36945, 36960,
         36975, 44346, 36990, 37005, 37020, 37035, 37050, 37065, 37080, 37095,
         37110, 37125, 44361, 37140, 37155, 37170, 37185, 37200, 37215, 37230,
         37245, 37260, 44376, 37275, 37290, 37305, 37320, 37335, 37350, 37365,
         37380, 37395, 44391, 37410, 37425, 37440, 37455, 37470, 37485, 37500,
         37515, 37530, 37545}], 
       LineBox[{36439, 36440, 36466, 36481, 36496, 36511, 36526, 36541, 36556,
         36571, 44302, 36586, 36601, 36616, 36631, 36646, 36661, 36676, 36691,
         36706, 44317, 36721, 36736, 36751, 36766, 36781, 36796, 36811, 36826,
         36841, 44332, 36856, 36871, 36886, 36901, 36916, 36931, 36946, 36961,
         36976, 44347, 36991, 37006, 37021, 37036, 37051, 37066, 37081, 37096,
         37111, 37126, 44362, 37141, 37156, 37171, 37186, 37201, 37216, 37231,
         37246, 37261, 44377, 37276, 37291, 37306, 37321, 37336, 37351, 37366,
         37381, 37396, 44392, 37411, 37426, 37441, 37456, 37471, 37486, 37501,
         37516, 37531, 37546}], 
       LineBox[{36441, 36442, 36467, 36482, 36497, 36512, 36527, 36542, 36557,
         36572, 44303, 36587, 36602, 36617, 36632, 36647, 36662, 36677, 36692,
         36707, 44318, 36722, 36737, 36752, 36767, 36782, 36797, 36812, 36827,
         36842, 44333, 36857, 36872, 36887, 36902, 36917, 36932, 36947, 36962,
         36977, 44348, 36992, 37007, 37022, 37037, 37052, 37067, 37082, 37097,
         37112, 37127, 44363, 37142, 37157, 37172, 37187, 37202, 37217, 37232,
         37247, 37262, 44378, 37277, 37292, 37307, 37322, 37337, 37352, 37367,
         37382, 37397, 44393, 37412, 37427, 37442, 37457, 37472, 37487, 37502,
         37517, 37532, 37547}], 
       LineBox[{36443, 36444, 36468, 36483, 36498, 36513, 36528, 36543, 36558,
         36573, 44304, 36588, 36603, 36618, 36633, 36648, 36663, 36678, 36693,
         36708, 44319, 36723, 36738, 36753, 36768, 36783, 36798, 36813, 36828,
         36843, 44334, 36858, 36873, 36888, 36903, 36918, 36933, 36948, 36963,
         36978, 44349, 36993, 37008, 37023, 37038, 37053, 37068, 37083, 37098,
         37113, 37128, 44364, 37143, 37158, 37173, 37188, 37203, 37218, 37233,
         37248, 37263, 44379, 37278, 37293, 37308, 37323, 37338, 37353, 37368,
         37383, 37398, 44394, 37413, 37428, 37443, 37458, 37473, 37488, 37503,
         37518, 37533, 37548}], 
       LineBox[{36445, 36446, 36469, 36484, 36499, 36514, 36529, 36544, 36559,
         36574, 44305, 36589, 36604, 36619, 36634, 36649, 36664, 36679, 36694,
         36709, 44320, 36724, 36739, 36754, 36769, 36784, 36799, 36814, 36829,
         36844, 44335, 36859, 36874, 36889, 36904, 36919, 36934, 36949, 36964,
         36979, 44350, 36994, 37009, 37024, 37039, 37054, 37069, 37084, 37099,
         37114, 37129, 44365, 37144, 37159, 37174, 37189, 37204, 37219, 37234,
         37249, 37264, 44380, 37279, 37294, 37309, 37324, 37339, 37354, 37369,
         37384, 37399, 44395, 37414, 37429, 37444, 37459, 37474, 37489, 37504,
         37519, 37534, 37549}], 
       LineBox[{36447, 36448, 36470, 36485, 36500, 36515, 36530, 36545, 36560,
         36575, 44306, 36590, 36605, 36620, 36635, 36650, 36665, 36680, 36695,
         36710, 44321, 36725, 36740, 36755, 36770, 36785, 36800, 36815, 36830,
         36845, 44336, 36860, 36875, 36890, 36905, 36920, 36935, 36950, 36965,
         36980, 44351, 36995, 37010, 37025, 37040, 37055, 37070, 37085, 37100,
         37115, 37130, 44366, 37145, 37160, 37175, 37190, 37205, 37220, 37235,
         37250, 37265, 44381, 37280, 37295, 37310, 37325, 37340, 37355, 37370,
         37385, 37400, 44396, 37415, 37430, 37445, 37460, 37475, 37490, 37505,
         37520, 37535, 37550}], 
       LineBox[{36449, 36450, 36471, 36486, 36501, 36516, 36531, 36546, 36561,
         36576, 44307, 36591, 36606, 36621, 36636, 36651, 36666, 36681, 36696,
         36711, 44322, 36726, 36741, 36756, 36771, 36786, 36801, 36816, 36831,
         36846, 44337, 36861, 36876, 36891, 36906, 36921, 36936, 36951, 36966,
         36981, 44352, 36996, 37011, 37026, 37041, 37056, 37071, 37086, 37101,
         37116, 37131, 44367, 37146, 37161, 37176, 37191, 37206, 37221, 37236,
         37251, 37266, 44382, 37281, 37296, 37311, 37326, 37341, 37356, 37371,
         37386, 37401, 44397, 37416, 37431, 37446, 37461, 37476, 37491, 37506,
         37521, 37536, 37551}], 
       LineBox[{36451, 36452, 36472, 36487, 36502, 36517, 36532, 36547, 36562,
         36577, 44308, 36592, 36607, 36622, 36637, 36652, 36667, 36682, 36697,
         36712, 44323, 36727, 36742, 36757, 36772, 36787, 36802, 36817, 36832,
         36847, 44338, 36862, 36877, 36892, 36907, 36922, 36937, 36952, 36967,
         36982, 44353, 36997, 37012, 37027, 37042, 37057, 37072, 37087, 37102,
         37117, 37132, 44368, 37147, 37162, 37177, 37192, 37207, 37222, 37237,
         37252, 37267, 44383, 37282, 37297, 37312, 37327, 37342, 37357, 37372,
         37387, 37402, 44398, 37417, 37432, 37447, 37462, 37477, 37492, 37507,
         37522, 37537, 37552}], 
       LineBox[{36453, 36454, 36473, 36488, 36503, 36518, 36533, 36548, 36563,
         36578, 44309, 36593, 36608, 36623, 36638, 36653, 36668, 36683, 36698,
         36713, 44324, 36728, 36743, 36758, 36773, 36788, 36803, 36818, 36833,
         36848, 44339, 36863, 36878, 36893, 36908, 36923, 36938, 36953, 36968,
         36983, 44354, 36998, 37013, 37028, 37043, 37058, 37073, 37088, 37103,
         37118, 37133, 44369, 37148, 37163, 37178, 37193, 37208, 37223, 37238,
         37253, 37268, 44384, 37283, 37298, 37313, 37328, 37343, 37358, 37373,
         37388, 37403, 44399, 37418, 37433, 37448, 37463, 37478, 37493, 37508,
         37523, 37538, 37553}], 
       LineBox[{36455, 36456, 36474, 36489, 36504, 36519, 36534, 36549, 36564,
         36579, 44310, 36594, 36609, 36624, 36639, 36654, 36669, 36684, 36699,
         36714, 44325, 36729, 36744, 36759, 36774, 36789, 36804, 36819, 36834,
         36849, 44340, 36864, 36879, 36894, 36909, 36924, 36939, 36954, 36969,
         36984, 44355, 36999, 37014, 37029, 37044, 37059, 37074, 37089, 37104,
         37119, 37134, 44370, 37149, 37164, 37179, 37194, 37209, 37224, 37239,
         37254, 37269, 44385, 37284, 37299, 37314, 37329, 37344, 37359, 37374,
         37389, 37404, 44400, 37419, 37434, 37449, 37464, 37479, 37494, 37509,
         37524, 37539, 37554}], 
       LineBox[{36457, 36458, 36475, 36490, 36505, 36520, 36535, 36550, 36565,
         36580, 44311, 36595, 36610, 36625, 36640, 36655, 36670, 36685, 36700,
         36715, 44326, 36730, 36745, 36760, 36775, 36790, 36805, 36820, 36835,
         36850, 44341, 36865, 36880, 36895, 36910, 36925, 36940, 36955, 36970,
         36985, 44356, 37000, 37015, 37030, 37045, 37060, 37075, 37090, 37105,
         37120, 37135, 44371, 37150, 37165, 37180, 37195, 37210, 37225, 37240,
         37255, 37270, 44386, 37285, 37300, 37315, 37330, 37345, 37360, 37375,
         37390, 37405, 44401, 37420, 37435, 37450, 37465, 37480, 37495, 37510,
         37525, 37540, 37555}], 
       LineBox[{36459, 36460, 36476, 36491, 36506, 36521, 36536, 36551, 36566,
         36581, 44312, 36596, 36611, 36626, 36641, 36656, 36671, 36686, 36701,
         36716, 44327, 36731, 36746, 36761, 36776, 36791, 36806, 36821, 36836,
         36851, 44342, 36866, 36881, 36896, 36911, 36926, 36941, 36956, 36971,
         36986, 44357, 37001, 37016, 37031, 37046, 37061, 37076, 37091, 37106,
         37121, 37136, 44372, 37151, 37166, 37181, 37196, 37211, 37226, 37241,
         37256, 37271, 44387, 37286, 37301, 37316, 37331, 37346, 37361, 37376,
         37391, 37406, 44402, 37421, 37436, 37451, 37466, 37481, 37496, 37511,
         37526, 37541, 37556}], 
       LineBox[{36461, 36462, 36477, 36492, 36507, 36522, 36537, 36552, 36567,
         36582, 44313, 36597, 36612, 36627, 36642, 36657, 36672, 36687, 36702,
         36717, 44328, 36732, 36747, 36762, 36777, 36792, 36807, 36822, 36837,
         36852, 44343, 36867, 36882, 36897, 36912, 36927, 36942, 36957, 36972,
         36987, 44358, 37002, 37017, 37032, 37047, 37062, 37077, 37092, 37107,
         37122, 37137, 44373, 37152, 37167, 37182, 37197, 37212, 37227, 37242,
         37257, 37272, 44388, 37287, 37302, 37317, 37332, 37347, 37362, 37377,
         37392, 37407, 44403, 37422, 37437, 37452, 37467, 37482, 37497, 37512,
         37527, 37542, 37557}], 
       LineBox[{37558, 37559, 37588, 37603, 37618, 37633, 37648, 37663, 37678,
         37693, 44404, 37708, 37723, 37738, 37753, 37768, 37783, 37798, 37813,
         37828, 44419, 37843, 37858, 37873, 37888, 37903, 37918, 37933, 37948,
         37963, 44434, 37978, 37993, 38008, 38023, 38038, 38053, 38068, 38083,
         38098, 44449, 38113, 38128, 38143, 38158, 38173, 38188, 38203, 38218,
         38233, 38248, 44464, 38263, 38278, 38293, 38308, 38323, 38338, 38353,
         38368, 38383, 44479, 38398, 38413, 38428, 38443, 38458, 38473, 38488,
         38503, 38518, 44494, 38533, 38548, 38563, 38578, 38593, 38608, 38623,
         38638, 38653, 38668}], 
       LineBox[{37560, 37561, 37589, 37604, 37619, 37634, 37649, 37664, 37679,
         37694, 44405, 37709, 37724, 37739, 37754, 37769, 37784, 37799, 37814,
         37829, 44420, 37844, 37859, 37874, 37889, 37904, 37919, 37934, 37949,
         37964, 44435, 37979, 37994, 38009, 38024, 38039, 38054, 38069, 38084,
         38099, 44450, 38114, 38129, 38144, 38159, 38174, 38189, 38204, 38219,
         38234, 38249, 44465, 38264, 38279, 38294, 38309, 38324, 38339, 38354,
         38369, 38384, 44480, 38399, 38414, 38429, 38444, 38459, 38474, 38489,
         38504, 38519, 44495, 38534, 38549, 38564, 38579, 38594, 38609, 38624,
         38639, 38654, 38669}], 
       LineBox[{37562, 37563, 37590, 37605, 37620, 37635, 37650, 37665, 37680,
         37695, 44406, 37710, 37725, 37740, 37755, 37770, 37785, 37800, 37815,
         37830, 44421, 37845, 37860, 37875, 37890, 37905, 37920, 37935, 37950,
         37965, 44436, 37980, 37995, 38010, 38025, 38040, 38055, 38070, 38085,
         38100, 44451, 38115, 38130, 38145, 38160, 38175, 38190, 38205, 38220,
         38235, 38250, 44466, 38265, 38280, 38295, 38310, 38325, 38340, 38355,
         38370, 38385, 44481, 38400, 38415, 38430, 38445, 38460, 38475, 38490,
         38505, 38520, 44496, 38535, 38550, 38565, 38580, 38595, 38610, 38625,
         38640, 38655, 38670}], 
       LineBox[{37564, 37565, 37591, 37606, 37621, 37636, 37651, 37666, 37681,
         37696, 44407, 37711, 37726, 37741, 37756, 37771, 37786, 37801, 37816,
         37831, 44422, 37846, 37861, 37876, 37891, 37906, 37921, 37936, 37951,
         37966, 44437, 37981, 37996, 38011, 38026, 38041, 38056, 38071, 38086,
         38101, 44452, 38116, 38131, 38146, 38161, 38176, 38191, 38206, 38221,
         38236, 38251, 44467, 38266, 38281, 38296, 38311, 38326, 38341, 38356,
         38371, 38386, 44482, 38401, 38416, 38431, 38446, 38461, 38476, 38491,
         38506, 38521, 44497, 38536, 38551, 38566, 38581, 38596, 38611, 38626,
         38641, 38656, 38671}], 
       LineBox[{37566, 37567, 37592, 37607, 37622, 37637, 37652, 37667, 37682,
         37697, 44408, 37712, 37727, 37742, 37757, 37772, 37787, 37802, 37817,
         37832, 44423, 37847, 37862, 37877, 37892, 37907, 37922, 37937, 37952,
         37967, 44438, 37982, 37997, 38012, 38027, 38042, 38057, 38072, 38087,
         38102, 44453, 38117, 38132, 38147, 38162, 38177, 38192, 38207, 38222,
         38237, 38252, 44468, 38267, 38282, 38297, 38312, 38327, 38342, 38357,
         38372, 38387, 44483, 38402, 38417, 38432, 38447, 38462, 38477, 38492,
         38507, 38522, 44498, 38537, 38552, 38567, 38582, 38597, 38612, 38627,
         38642, 38657, 38672}], 
       LineBox[{37568, 37569, 37593, 37608, 37623, 37638, 37653, 37668, 37683,
         37698, 44409, 37713, 37728, 37743, 37758, 37773, 37788, 37803, 37818,
         37833, 44424, 37848, 37863, 37878, 37893, 37908, 37923, 37938, 37953,
         37968, 44439, 37983, 37998, 38013, 38028, 38043, 38058, 38073, 38088,
         38103, 44454, 38118, 38133, 38148, 38163, 38178, 38193, 38208, 38223,
         38238, 38253, 44469, 38268, 38283, 38298, 38313, 38328, 38343, 38358,
         38373, 38388, 44484, 38403, 38418, 38433, 38448, 38463, 38478, 38493,
         38508, 38523, 44499, 38538, 38553, 38568, 38583, 38598, 38613, 38628,
         38643, 38658, 38673}], 
       LineBox[{37570, 37571, 37594, 37609, 37624, 37639, 37654, 37669, 37684,
         37699, 44410, 37714, 37729, 37744, 37759, 37774, 37789, 37804, 37819,
         37834, 44425, 37849, 37864, 37879, 37894, 37909, 37924, 37939, 37954,
         37969, 44440, 37984, 37999, 38014, 38029, 38044, 38059, 38074, 38089,
         38104, 44455, 38119, 38134, 38149, 38164, 38179, 38194, 38209, 38224,
         38239, 38254, 44470, 38269, 38284, 38299, 38314, 38329, 38344, 38359,
         38374, 38389, 44485, 38404, 38419, 38434, 38449, 38464, 38479, 38494,
         38509, 38524, 44500, 38539, 38554, 38569, 38584, 38599, 38614, 38629,
         38644, 38659, 38674}], 
       LineBox[{37572, 37573, 37595, 37610, 37625, 37640, 37655, 37670, 37685,
         37700, 44411, 37715, 37730, 37745, 37760, 37775, 37790, 37805, 37820,
         37835, 44426, 37850, 37865, 37880, 37895, 37910, 37925, 37940, 37955,
         37970, 44441, 37985, 38000, 38015, 38030, 38045, 38060, 38075, 38090,
         38105, 44456, 38120, 38135, 38150, 38165, 38180, 38195, 38210, 38225,
         38240, 38255, 44471, 38270, 38285, 38300, 38315, 38330, 38345, 38360,
         38375, 38390, 44486, 38405, 38420, 38435, 38450, 38465, 38480, 38495,
         38510, 38525, 44501, 38540, 38555, 38570, 38585, 38600, 38615, 38630,
         38645, 38660, 38675}], 
       LineBox[{37574, 37575, 37596, 37611, 37626, 37641, 37656, 37671, 37686,
         37701, 44412, 37716, 37731, 37746, 37761, 37776, 37791, 37806, 37821,
         37836, 44427, 37851, 37866, 37881, 37896, 37911, 37926, 37941, 37956,
         37971, 44442, 37986, 38001, 38016, 38031, 38046, 38061, 38076, 38091,
         38106, 44457, 38121, 38136, 38151, 38166, 38181, 38196, 38211, 38226,
         38241, 38256, 44472, 38271, 38286, 38301, 38316, 38331, 38346, 38361,
         38376, 38391, 44487, 38406, 38421, 38436, 38451, 38466, 38481, 38496,
         38511, 38526, 44502, 38541, 38556, 38571, 38586, 38601, 38616, 38631,
         38646, 38661, 38676}], 
       LineBox[{37576, 37577, 37597, 37612, 37627, 37642, 37657, 37672, 37687,
         37702, 44413, 37717, 37732, 37747, 37762, 37777, 37792, 37807, 37822,
         37837, 44428, 37852, 37867, 37882, 37897, 37912, 37927, 37942, 37957,
         37972, 44443, 37987, 38002, 38017, 38032, 38047, 38062, 38077, 38092,
         38107, 44458, 38122, 38137, 38152, 38167, 38182, 38197, 38212, 38227,
         38242, 38257, 44473, 38272, 38287, 38302, 38317, 38332, 38347, 38362,
         38377, 38392, 44488, 38407, 38422, 38437, 38452, 38467, 38482, 38497,
         38512, 38527, 44503, 38542, 38557, 38572, 38587, 38602, 38617, 38632,
         38647, 38662, 38677}], 
       LineBox[{37578, 37579, 37598, 37613, 37628, 37643, 37658, 37673, 37688,
         37703, 44414, 37718, 37733, 37748, 37763, 37778, 37793, 37808, 37823,
         37838, 44429, 37853, 37868, 37883, 37898, 37913, 37928, 37943, 37958,
         37973, 44444, 37988, 38003, 38018, 38033, 38048, 38063, 38078, 38093,
         38108, 44459, 38123, 38138, 38153, 38168, 38183, 38198, 38213, 38228,
         38243, 38258, 44474, 38273, 38288, 38303, 38318, 38333, 38348, 38363,
         38378, 38393, 44489, 38408, 38423, 38438, 38453, 38468, 38483, 38498,
         38513, 38528, 44504, 38543, 38558, 38573, 38588, 38603, 38618, 38633,
         38648, 38663, 38678}], 
       LineBox[{37580, 37581, 37599, 37614, 37629, 37644, 37659, 37674, 37689,
         37704, 44415, 37719, 37734, 37749, 37764, 37779, 37794, 37809, 37824,
         37839, 44430, 37854, 37869, 37884, 37899, 37914, 37929, 37944, 37959,
         37974, 44445, 37989, 38004, 38019, 38034, 38049, 38064, 38079, 38094,
         38109, 44460, 38124, 38139, 38154, 38169, 38184, 38199, 38214, 38229,
         38244, 38259, 44475, 38274, 38289, 38304, 38319, 38334, 38349, 38364,
         38379, 38394, 44490, 38409, 38424, 38439, 38454, 38469, 38484, 38499,
         38514, 38529, 44505, 38544, 38559, 38574, 38589, 38604, 38619, 38634,
         38649, 38664, 38679}], 
       LineBox[{37582, 37583, 37600, 37615, 37630, 37645, 37660, 37675, 37690,
         37705, 44416, 37720, 37735, 37750, 37765, 37780, 37795, 37810, 37825,
         37840, 44431, 37855, 37870, 37885, 37900, 37915, 37930, 37945, 37960,
         37975, 44446, 37990, 38005, 38020, 38035, 38050, 38065, 38080, 38095,
         38110, 44461, 38125, 38140, 38155, 38170, 38185, 38200, 38215, 38230,
         38245, 38260, 44476, 38275, 38290, 38305, 38320, 38335, 38350, 38365,
         38380, 38395, 44491, 38410, 38425, 38440, 38455, 38470, 38485, 38500,
         38515, 38530, 44506, 38545, 38560, 38575, 38590, 38605, 38620, 38635,
         38650, 38665, 38680}], 
       LineBox[{37584, 37585, 37601, 37616, 37631, 37646, 37661, 37676, 37691,
         37706, 44417, 37721, 37736, 37751, 37766, 37781, 37796, 37811, 37826,
         37841, 44432, 37856, 37871, 37886, 37901, 37916, 37931, 37946, 37961,
         37976, 44447, 37991, 38006, 38021, 38036, 38051, 38066, 38081, 38096,
         38111, 44462, 38126, 38141, 38156, 38171, 38186, 38201, 38216, 38231,
         38246, 38261, 44477, 38276, 38291, 38306, 38321, 38336, 38351, 38366,
         38381, 38396, 44492, 38411, 38426, 38441, 38456, 38471, 38486, 38501,
         38516, 38531, 44507, 38546, 38561, 38576, 38591, 38606, 38621, 38636,
         38651, 38666, 38681}], 
       LineBox[{37586, 37587, 37602, 37617, 37632, 37647, 37662, 37677, 37692,
         37707, 44418, 37722, 37737, 37752, 37767, 37782, 37797, 37812, 37827,
         37842, 44433, 37857, 37872, 37887, 37902, 37917, 37932, 37947, 37962,
         37977, 44448, 37992, 38007, 38022, 38037, 38052, 38067, 38082, 38097,
         38112, 44463, 38127, 38142, 38157, 38172, 38187, 38202, 38217, 38232,
         38247, 38262, 44478, 38277, 38292, 38307, 38322, 38337, 38352, 38367,
         38382, 38397, 44493, 38412, 38427, 38442, 38457, 38472, 38487, 38502,
         38517, 38532, 44508, 38547, 38562, 38577, 38592, 38607, 38622, 38637,
         38652, 38667, 38682}], 
       LineBox[{38683, 38684, 38713, 38728, 38743, 38758, 38773, 38788, 38803,
         38818, 44509, 38833, 38848, 38863, 38878, 38893, 38908, 38923, 38938,
         38953, 44524, 38968, 38983, 38998, 39013, 39028, 39043, 39058, 39073,
         39088, 44539, 39103, 39118, 39133, 39148, 39163, 39178, 39193, 39208,
         39223, 44554, 39238, 39253, 39268, 39283, 39298, 39313, 39328, 39343,
         39358, 39373, 44569, 39388, 39403, 39418, 39433, 39448, 39463, 39478,
         39493, 39508, 44584, 39523, 39538, 39553, 39568, 39583, 39598, 39613,
         39628, 39643, 44599, 39658, 39673, 39688, 39703, 39718, 39733, 39748,
         39763, 39778, 39793}], 
       LineBox[{38685, 38686, 38714, 38729, 38744, 38759, 38774, 38789, 38804,
         38819, 44510, 38834, 38849, 38864, 38879, 38894, 38909, 38924, 38939,
         38954, 44525, 38969, 38984, 38999, 39014, 39029, 39044, 39059, 39074,
         39089, 44540, 39104, 39119, 39134, 39149, 39164, 39179, 39194, 39209,
         39224, 44555, 39239, 39254, 39269, 39284, 39299, 39314, 39329, 39344,
         39359, 39374, 44570, 39389, 39404, 39419, 39434, 39449, 39464, 39479,
         39494, 39509, 44585, 39524, 39539, 39554, 39569, 39584, 39599, 39614,
         39629, 39644, 44600, 39659, 39674, 39689, 39704, 39719, 39734, 39749,
         39764, 39779, 39794}], 
       LineBox[{38687, 38688, 38715, 38730, 38745, 38760, 38775, 38790, 38805,
         38820, 44511, 38835, 38850, 38865, 38880, 38895, 38910, 38925, 38940,
         38955, 44526, 38970, 38985, 39000, 39015, 39030, 39045, 39060, 39075,
         39090, 44541, 39105, 39120, 39135, 39150, 39165, 39180, 39195, 39210,
         39225, 44556, 39240, 39255, 39270, 39285, 39300, 39315, 39330, 39345,
         39360, 39375, 44571, 39390, 39405, 39420, 39435, 39450, 39465, 39480,
         39495, 39510, 44586, 39525, 39540, 39555, 39570, 39585, 39600, 39615,
         39630, 39645, 44601, 39660, 39675, 39690, 39705, 39720, 39735, 39750,
         39765, 39780, 39795}], 
       LineBox[{38689, 38690, 38716, 38731, 38746, 38761, 38776, 38791, 38806,
         38821, 44512, 38836, 38851, 38866, 38881, 38896, 38911, 38926, 38941,
         38956, 44527, 38971, 38986, 39001, 39016, 39031, 39046, 39061, 39076,
         39091, 44542, 39106, 39121, 39136, 39151, 39166, 39181, 39196, 39211,
         39226, 44557, 39241, 39256, 39271, 39286, 39301, 39316, 39331, 39346,
         39361, 39376, 44572, 39391, 39406, 39421, 39436, 39451, 39466, 39481,
         39496, 39511, 44587, 39526, 39541, 39556, 39571, 39586, 39601, 39616,
         39631, 39646, 44602, 39661, 39676, 39691, 39706, 39721, 39736, 39751,
         39766, 39781, 39796}], 
       LineBox[{38691, 38692, 38717, 38732, 38747, 38762, 38777, 38792, 38807,
         38822, 44513, 38837, 38852, 38867, 38882, 38897, 38912, 38927, 38942,
         38957, 44528, 38972, 38987, 39002, 39017, 39032, 39047, 39062, 39077,
         39092, 44543, 39107, 39122, 39137, 39152, 39167, 39182, 39197, 39212,
         39227, 44558, 39242, 39257, 39272, 39287, 39302, 39317, 39332, 39347,
         39362, 39377, 44573, 39392, 39407, 39422, 39437, 39452, 39467, 39482,
         39497, 39512, 44588, 39527, 39542, 39557, 39572, 39587, 39602, 39617,
         39632, 39647, 44603, 39662, 39677, 39692, 39707, 39722, 39737, 39752,
         39767, 39782, 39797}], 
       LineBox[{38693, 38694, 38718, 38733, 38748, 38763, 38778, 38793, 38808,
         38823, 44514, 38838, 38853, 38868, 38883, 38898, 38913, 38928, 38943,
         38958, 44529, 38973, 38988, 39003, 39018, 39033, 39048, 39063, 39078,
         39093, 44544, 39108, 39123, 39138, 39153, 39168, 39183, 39198, 39213,
         39228, 44559, 39243, 39258, 39273, 39288, 39303, 39318, 39333, 39348,
         39363, 39378, 44574, 39393, 39408, 39423, 39438, 39453, 39468, 39483,
         39498, 39513, 44589, 39528, 39543, 39558, 39573, 39588, 39603, 39618,
         39633, 39648, 44604, 39663, 39678, 39693, 39708, 39723, 39738, 39753,
         39768, 39783, 39798}], 
       LineBox[{38695, 38696, 38719, 38734, 38749, 38764, 38779, 38794, 38809,
         38824, 44515, 38839, 38854, 38869, 38884, 38899, 38914, 38929, 38944,
         38959, 44530, 38974, 38989, 39004, 39019, 39034, 39049, 39064, 39079,
         39094, 44545, 39109, 39124, 39139, 39154, 39169, 39184, 39199, 39214,
         39229, 44560, 39244, 39259, 39274, 39289, 39304, 39319, 39334, 39349,
         39364, 39379, 44575, 39394, 39409, 39424, 39439, 39454, 39469, 39484,
         39499, 39514, 44590, 39529, 39544, 39559, 39574, 39589, 39604, 39619,
         39634, 39649, 44605, 39664, 39679, 39694, 39709, 39724, 39739, 39754,
         39769, 39784, 39799}], 
       LineBox[{38697, 38698, 38720, 38735, 38750, 38765, 38780, 38795, 38810,
         38825, 44516, 38840, 38855, 38870, 38885, 38900, 38915, 38930, 38945,
         38960, 44531, 38975, 38990, 39005, 39020, 39035, 39050, 39065, 39080,
         39095, 44546, 39110, 39125, 39140, 39155, 39170, 39185, 39200, 39215,
         39230, 44561, 39245, 39260, 39275, 39290, 39305, 39320, 39335, 39350,
         39365, 39380, 44576, 39395, 39410, 39425, 39440, 39455, 39470, 39485,
         39500, 39515, 44591, 39530, 39545, 39560, 39575, 39590, 39605, 39620,
         39635, 39650, 44606, 39665, 39680, 39695, 39710, 39725, 39740, 39755,
         39770, 39785, 39800}], 
       LineBox[{38699, 38700, 38721, 38736, 38751, 38766, 38781, 38796, 38811,
         38826, 44517, 38841, 38856, 38871, 38886, 38901, 38916, 38931, 38946,
         38961, 44532, 38976, 38991, 39006, 39021, 39036, 39051, 39066, 39081,
         39096, 44547, 39111, 39126, 39141, 39156, 39171, 39186, 39201, 39216,
         39231, 44562, 39246, 39261, 39276, 39291, 39306, 39321, 39336, 39351,
         39366, 39381, 44577, 39396, 39411, 39426, 39441, 39456, 39471, 39486,
         39501, 39516, 44592, 39531, 39546, 39561, 39576, 39591, 39606, 39621,
         39636, 39651, 44607, 39666, 39681, 39696, 39711, 39726, 39741, 39756,
         39771, 39786, 39801}], 
       LineBox[{38701, 38702, 38722, 38737, 38752, 38767, 38782, 38797, 38812,
         38827, 44518, 38842, 38857, 38872, 38887, 38902, 38917, 38932, 38947,
         38962, 44533, 38977, 38992, 39007, 39022, 39037, 39052, 39067, 39082,
         39097, 44548, 39112, 39127, 39142, 39157, 39172, 39187, 39202, 39217,
         39232, 44563, 39247, 39262, 39277, 39292, 39307, 39322, 39337, 39352,
         39367, 39382, 44578, 39397, 39412, 39427, 39442, 39457, 39472, 39487,
         39502, 39517, 44593, 39532, 39547, 39562, 39577, 39592, 39607, 39622,
         39637, 39652, 44608, 39667, 39682, 39697, 39712, 39727, 39742, 39757,
         39772, 39787, 39802}], 
       LineBox[{38703, 38704, 38723, 38738, 38753, 38768, 38783, 38798, 38813,
         38828, 44519, 38843, 38858, 38873, 38888, 38903, 38918, 38933, 38948,
         38963, 44534, 38978, 38993, 39008, 39023, 39038, 39053, 39068, 39083,
         39098, 44549, 39113, 39128, 39143, 39158, 39173, 39188, 39203, 39218,
         39233, 44564, 39248, 39263, 39278, 39293, 39308, 39323, 39338, 39353,
         39368, 39383, 44579, 39398, 39413, 39428, 39443, 39458, 39473, 39488,
         39503, 39518, 44594, 39533, 39548, 39563, 39578, 39593, 39608, 39623,
         39638, 39653, 44609, 39668, 39683, 39698, 39713, 39728, 39743, 39758,
         39773, 39788, 39803}], 
       LineBox[{38705, 38706, 38724, 38739, 38754, 38769, 38784, 38799, 38814,
         38829, 44520, 38844, 38859, 38874, 38889, 38904, 38919, 38934, 38949,
         38964, 44535, 38979, 38994, 39009, 39024, 39039, 39054, 39069, 39084,
         39099, 44550, 39114, 39129, 39144, 39159, 39174, 39189, 39204, 39219,
         39234, 44565, 39249, 39264, 39279, 39294, 39309, 39324, 39339, 39354,
         39369, 39384, 44580, 39399, 39414, 39429, 39444, 39459, 39474, 39489,
         39504, 39519, 44595, 39534, 39549, 39564, 39579, 39594, 39609, 39624,
         39639, 39654, 44610, 39669, 39684, 39699, 39714, 39729, 39744, 39759,
         39774, 39789, 39804}], 
       LineBox[{38707, 38708, 38725, 38740, 38755, 38770, 38785, 38800, 38815,
         38830, 44521, 38845, 38860, 38875, 38890, 38905, 38920, 38935, 38950,
         38965, 44536, 38980, 38995, 39010, 39025, 39040, 39055, 39070, 39085,
         39100, 44551, 39115, 39130, 39145, 39160, 39175, 39190, 39205, 39220,
         39235, 44566, 39250, 39265, 39280, 39295, 39310, 39325, 39340, 39355,
         39370, 39385, 44581, 39400, 39415, 39430, 39445, 39460, 39475, 39490,
         39505, 39520, 44596, 39535, 39550, 39565, 39580, 39595, 39610, 39625,
         39640, 39655, 44611, 39670, 39685, 39700, 39715, 39730, 39745, 39760,
         39775, 39790, 39805}], 
       LineBox[{38709, 38710, 38726, 38741, 38756, 38771, 38786, 38801, 38816,
         38831, 44522, 38846, 38861, 38876, 38891, 38906, 38921, 38936, 38951,
         38966, 44537, 38981, 38996, 39011, 39026, 39041, 39056, 39071, 39086,
         39101, 44552, 39116, 39131, 39146, 39161, 39176, 39191, 39206, 39221,
         39236, 44567, 39251, 39266, 39281, 39296, 39311, 39326, 39341, 39356,
         39371, 39386, 44582, 39401, 39416, 39431, 39446, 39461, 39476, 39491,
         39506, 39521, 44597, 39536, 39551, 39566, 39581, 39596, 39611, 39626,
         39641, 39656, 44612, 39671, 39686, 39701, 39716, 39731, 39746, 39761,
         39776, 39791, 39806}], 
       LineBox[{38711, 38712, 38727, 38742, 38757, 38772, 38787, 38802, 38817,
         38832, 44523, 38847, 38862, 38877, 38892, 38907, 38922, 38937, 38952,
         38967, 44538, 38982, 38997, 39012, 39027, 39042, 39057, 39072, 39087,
         39102, 44553, 39117, 39132, 39147, 39162, 39177, 39192, 39207, 39222,
         39237, 44568, 39252, 39267, 39282, 39297, 39312, 39327, 39342, 39357,
         39372, 39387, 44583, 39402, 39417, 39432, 39447, 39462, 39477, 39492,
         39507, 39522, 44598, 39537, 39552, 39567, 39582, 39597, 39612, 39627,
         39642, 39657, 44613, 39672, 39687, 39702, 39717, 39732, 39747, 39762,
         39777, 39792, 39807}], 
       LineBox[{39808, 39809, 39836, 39850, 39865, 39880, 39895, 39910, 39925,
         39940, 44614, 39955, 39970, 39985, 40000, 40015, 40030, 40045, 40060,
         40075, 44629, 40090, 40105, 40120, 40135, 40150, 40165, 40180, 40195,
         40210, 44644, 40225, 40240, 40255, 40270, 40285, 40300, 40315, 40330,
         40345, 44659, 40360, 40375, 40390, 40405, 40420, 40435, 40450, 40465,
         40480, 40495, 44674, 40510, 40525, 40540, 40555, 40570, 40585, 40600,
         40615, 40630, 44689, 40645, 40660, 40675, 40690, 40705, 40720, 40735,
         40750, 40765, 44704, 40780, 40795, 40810, 40825, 40840, 40855, 40870,
         40885, 40900, 40915}], 
       LineBox[{39810, 39811, 39837, 39851, 39866, 39881, 39896, 39911, 39926,
         39941, 44615, 39956, 39971, 39986, 40001, 40016, 40031, 40046, 40061,
         40076, 44630, 40091, 40106, 40121, 40136, 40151, 40166, 40181, 40196,
         40211, 44645, 40226, 40241, 40256, 40271, 40286, 40301, 40316, 40331,
         40346, 44660, 40361, 40376, 40391, 40406, 40421, 40436, 40451, 40466,
         40481, 40496, 44675, 40511, 40526, 40541, 40556, 40571, 40586, 40601,
         40616, 40631, 44690, 40646, 40661, 40676, 40691, 40706, 40721, 40736,
         40751, 40766, 44705, 40781, 40796, 40811, 40826, 40841, 40856, 40871,
         40886, 40901, 40916}], 
       LineBox[{39812, 39813, 39838, 39852, 39867, 39882, 39897, 39912, 39927,
         39942, 44616, 39957, 39972, 39987, 40002, 40017, 40032, 40047, 40062,
         40077, 44631, 40092, 40107, 40122, 40137, 40152, 40167, 40182, 40197,
         40212, 44646, 40227, 40242, 40257, 40272, 40287, 40302, 40317, 40332,
         40347, 44661, 40362, 40377, 40392, 40407, 40422, 40437, 40452, 40467,
         40482, 40497, 44676, 40512, 40527, 40542, 40557, 40572, 40587, 40602,
         40617, 40632, 44691, 40647, 40662, 40677, 40692, 40707, 40722, 40737,
         40752, 40767, 44706, 40782, 40797, 40812, 40827, 40842, 40857, 40872,
         40887, 40902, 40917}], 
       LineBox[{39814, 39815, 39839, 39853, 39868, 39883, 39898, 39913, 39928,
         39943, 44617, 39958, 39973, 39988, 40003, 40018, 40033, 40048, 40063,
         40078, 44632, 40093, 40108, 40123, 40138, 40153, 40168, 40183, 40198,
         40213, 44647, 40228, 40243, 40258, 40273, 40288, 40303, 40318, 40333,
         40348, 44662, 40363, 40378, 40393, 40408, 40423, 40438, 40453, 40468,
         40483, 40498, 44677, 40513, 40528, 40543, 40558, 40573, 40588, 40603,
         40618, 40633, 44692, 40648, 40663, 40678, 40693, 40708, 40723, 40738,
         40753, 40768, 44707, 40783, 40798, 40813, 40828, 40843, 40858, 40873,
         40888, 40903, 40918}], 
       LineBox[{39816, 39817, 39840, 39854, 39869, 39884, 39899, 39914, 39929,
         39944, 44618, 39959, 39974, 39989, 40004, 40019, 40034, 40049, 40064,
         40079, 44633, 40094, 40109, 40124, 40139, 40154, 40169, 40184, 40199,
         40214, 44648, 40229, 40244, 40259, 40274, 40289, 40304, 40319, 40334,
         40349, 44663, 40364, 40379, 40394, 40409, 40424, 40439, 40454, 40469,
         40484, 40499, 44678, 40514, 40529, 40544, 40559, 40574, 40589, 40604,
         40619, 40634, 44693, 40649, 40664, 40679, 40694, 40709, 40724, 40739,
         40754, 40769, 44708, 40784, 40799, 40814, 40829, 40844, 40859, 40874,
         40889, 40904, 40919}], 
       LineBox[{39818, 39819, 39841, 39855, 39870, 39885, 39900, 39915, 39930,
         39945, 44619, 39960, 39975, 39990, 40005, 40020, 40035, 40050, 40065,
         40080, 44634, 40095, 40110, 40125, 40140, 40155, 40170, 40185, 40200,
         40215, 44649, 40230, 40245, 40260, 40275, 40290, 40305, 40320, 40335,
         40350, 44664, 40365, 40380, 40395, 40410, 40425, 40440, 40455, 40470,
         40485, 40500, 44679, 40515, 40530, 40545, 40560, 40575, 40590, 40605,
         40620, 40635, 44694, 40650, 40665, 40680, 40695, 40710, 40725, 40740,
         40755, 40770, 44709, 40785, 40800, 40815, 40830, 40845, 40860, 40875,
         40890, 40905, 40920}], 
       LineBox[{39820, 39821, 39842, 39856, 39871, 39886, 39901, 39916, 39931,
         39946, 44620, 39961, 39976, 39991, 40006, 40021, 40036, 40051, 40066,
         40081, 44635, 40096, 40111, 40126, 40141, 40156, 40171, 40186, 40201,
         40216, 44650, 40231, 40246, 40261, 40276, 40291, 40306, 40321, 40336,
         40351, 44665, 40366, 40381, 40396, 40411, 40426, 40441, 40456, 40471,
         40486, 40501, 44680, 40516, 40531, 40546, 40561, 40576, 40591, 40606,
         40621, 40636, 44695, 40651, 40666, 40681, 40696, 40711, 40726, 40741,
         40756, 40771, 44710, 40786, 40801, 40816, 40831, 40846, 40861, 40876,
         40891, 40906, 40921}], 
       LineBox[{39822, 39823, 39843, 39857, 39872, 39887, 39902, 39917, 39932,
         39947, 44621, 39962, 39977, 39992, 40007, 40022, 40037, 40052, 40067,
         40082, 44636, 40097, 40112, 40127, 40142, 40157, 40172, 40187, 40202,
         40217, 44651, 40232, 40247, 40262, 40277, 40292, 40307, 40322, 40337,
         40352, 44666, 40367, 40382, 40397, 40412, 40427, 40442, 40457, 40472,
         40487, 40502, 44681, 40517, 40532, 40547, 40562, 40577, 40592, 40607,
         40622, 40637, 44696, 40652, 40667, 40682, 40697, 40712, 40727, 40742,
         40757, 40772, 44711, 40787, 40802, 40817, 40832, 40847, 40862, 40877,
         40892, 40907, 40922}], 
       LineBox[{39824, 39825, 39844, 39858, 39873, 39888, 39903, 39918, 39933,
         39948, 44622, 39963, 39978, 39993, 40008, 40023, 40038, 40053, 40068,
         40083, 44637, 40098, 40113, 40128, 40143, 40158, 40173, 40188, 40203,
         40218, 44652, 40233, 40248, 40263, 40278, 40293, 40308, 40323, 40338,
         40353, 44667, 40368, 40383, 40398, 40413, 40428, 40443, 40458, 40473,
         40488, 40503, 44682, 40518, 40533, 40548, 40563, 40578, 40593, 40608,
         40623, 40638, 44697, 40653, 40668, 40683, 40698, 40713, 40728, 40743,
         40758, 40773, 44712, 40788, 40803, 40818, 40833, 40848, 40863, 40878,
         40893, 40908, 40923}], 
       LineBox[{39826, 39827, 39845, 39859, 39874, 39889, 39904, 39919, 39934,
         39949, 44623, 39964, 39979, 39994, 40009, 40024, 40039, 40054, 40069,
         40084, 44638, 40099, 40114, 40129, 40144, 40159, 40174, 40189, 40204,
         40219, 44653, 40234, 40249, 40264, 40279, 40294, 40309, 40324, 40339,
         40354, 44668, 40369, 40384, 40399, 40414, 40429, 40444, 40459, 40474,
         40489, 40504, 44683, 40519, 40534, 40549, 40564, 40579, 40594, 40609,
         40624, 40639, 44698, 40654, 40669, 40684, 40699, 40714, 40729, 40744,
         40759, 40774, 44713, 40789, 40804, 40819, 40834, 40849, 40864, 40879,
         40894, 40909, 40924}], 
       LineBox[{39828, 39829, 39846, 39860, 39875, 39890, 39905, 39920, 39935,
         39950, 44624, 39965, 39980, 39995, 40010, 40025, 40040, 40055, 40070,
         40085, 44639, 40100, 40115, 40130, 40145, 40160, 40175, 40190, 40205,
         40220, 44654, 40235, 40250, 40265, 40280, 40295, 40310, 40325, 40340,
         40355, 44669, 40370, 40385, 40400, 40415, 40430, 40445, 40460, 40475,
         40490, 40505, 44684, 40520, 40535, 40550, 40565, 40580, 40595, 40610,
         40625, 40640, 44699, 40655, 40670, 40685, 40700, 40715, 40730, 40745,
         40760, 40775, 44714, 40790, 40805, 40820, 40835, 40850, 40865, 40880,
         40895, 40910, 40925}], 
       LineBox[{39830, 39831, 39847, 39861, 39876, 39891, 39906, 39921, 39936,
         39951, 44625, 39966, 39981, 39996, 40011, 40026, 40041, 40056, 40071,
         40086, 44640, 40101, 40116, 40131, 40146, 40161, 40176, 40191, 40206,
         40221, 44655, 40236, 40251, 40266, 40281, 40296, 40311, 40326, 40341,
         40356, 44670, 40371, 40386, 40401, 40416, 40431, 40446, 40461, 40476,
         40491, 40506, 44685, 40521, 40536, 40551, 40566, 40581, 40596, 40611,
         40626, 40641, 44700, 40656, 40671, 40686, 40701, 40716, 40731, 40746,
         40761, 40776, 44715, 40791, 40806, 40821, 40836, 40851, 40866, 40881,
         40896, 40911, 40926}], 
       LineBox[{39832, 39833, 39848, 39862, 39877, 39892, 39907, 39922, 39937,
         39952, 44626, 39967, 39982, 39997, 40012, 40027, 40042, 40057, 40072,
         40087, 44641, 40102, 40117, 40132, 40147, 40162, 40177, 40192, 40207,
         40222, 44656, 40237, 40252, 40267, 40282, 40297, 40312, 40327, 40342,
         40357, 44671, 40372, 40387, 40402, 40417, 40432, 40447, 40462, 40477,
         40492, 40507, 44686, 40522, 40537, 40552, 40567, 40582, 40597, 40612,
         40627, 40642, 44701, 40657, 40672, 40687, 40702, 40717, 40732, 40747,
         40762, 40777, 44716, 40792, 40807, 40822, 40837, 40852, 40867, 40882,
         40897, 40912, 40927}], 
       LineBox[{39834, 39835, 39849, 39863, 39878, 39893, 39908, 39923, 39938,
         39953, 44627, 39968, 39983, 39998, 40013, 40028, 40043, 40058, 40073,
         40088, 44642, 40103, 40118, 40133, 40148, 40163, 40178, 40193, 40208,
         40223, 44657, 40238, 40253, 40268, 40283, 40298, 40313, 40328, 40343,
         40358, 44672, 40373, 40388, 40403, 40418, 40433, 40448, 40463, 40478,
         40493, 40508, 44687, 40523, 40538, 40553, 40568, 40583, 40598, 40613,
         40628, 40643, 44702, 40658, 40673, 40688, 40703, 40718, 40733, 40748,
         40763, 40778, 44717, 40793, 40808, 40823, 40838, 40853, 40868, 40883,
         40898, 40913, 40928}], 
       LineBox[{40929, 40914, 40899, 40884, 40869, 40854, 40839, 40824, 40809,
         40794, 44718, 40779, 40764, 40749, 40734, 40719, 40704, 40689, 40674,
         40659, 44703, 40644, 40629, 40614, 40599, 40584, 40569, 40554, 40539,
         40524, 44688, 40509, 40494, 40479, 40464, 40449, 40434, 40419, 40404,
         40389, 40374, 44673, 40359, 40344, 40329, 40314, 40299, 40284, 40269,
         40254, 40239, 44658, 40224, 40209, 40194, 40179, 40164, 40149, 40134,
         40119, 40104, 44643, 40089, 40074, 40059, 40044, 40029, 40014, 39999,
         39984, 39969, 44628, 39954, 39939, 39924, 39909, 39894, 39879, 39864,
         40931, 40938, 40934, 40936, 40930, 40937, 40933, 40935, 40932}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40940, 40939, 40941, 40942, 40943, 44089, 40944, 40945, 40946,
         40947, 40948, 44090, 40949, 40950, 40951, 40952, 44091, 40953, 40954,
         40955, 40956, 40957, 44092, 40958, 40959, 40960, 40961, 40962, 44093,
         40963, 40964, 40965, 40966, 44094, 40967, 40968, 40969, 40970, 40971,
         44095, 40972, 40973, 40974, 40975, 44096, 40976, 40977, 40978, 40979,
         40980, 44097, 40981, 40982, 40983, 40984, 40985, 44098, 40986, 40987,
         40988, 40989, 44099, 40990, 40991, 40992, 40993, 40994, 44100, 40995,
         40996, 40997, 40998, 40999, 44101, 41000, 41001, 41002, 41003, 44102,
         41004, 41005, 41006, 41007, 41008, 44103, 41009, 41010, 41011, 41012,
         41013}], 
       LineBox[{41015, 41014, 41016, 41017, 41018, 44104, 41019, 41020, 41021,
         41022, 41023, 44105, 41024, 41025, 41026, 41027, 44106, 41028, 41029,
         41030, 41031, 41032, 44107, 41033, 41034, 41035, 41036, 41037, 44108,
         41038, 41039, 41040, 41041, 44109, 41042, 41043, 41044, 41045, 41046,
         44110, 41047, 41048, 41049, 41050, 44111, 41051, 41052, 41053, 41054,
         41055, 44112, 41056, 41057, 41058, 41059, 41060, 44113, 41061, 41062,
         41063, 41064, 44114, 41065, 41066, 41067, 41068, 41069, 44115, 41070,
         41071, 41072, 41073, 41074, 44116, 41075, 41076, 41077, 41078, 44117,
         41079, 41080, 41081, 41082, 41083, 44118, 41084, 41085, 41086, 41087,
         41088}], 
       LineBox[{41090, 41089, 41091, 41092, 41093, 44119, 41094, 41095, 41096,
         41097, 41098, 44120, 41099, 41100, 41101, 41102, 44121, 41103, 41104,
         41105, 41106, 41107, 44122, 41108, 41109, 41110, 41111, 41112, 44123,
         41113, 41114, 41115, 41116, 44124, 41117, 41118, 41119, 41120, 41121,
         44125, 41122, 41123, 41124, 41125, 44126, 41126, 41127, 41128, 41129,
         41130, 44127, 41131, 41132, 41133, 41134, 41135, 44128, 41136, 41137,
         41138, 41139, 44129, 41140, 41141, 41142, 41143, 41144, 44130, 41145,
         41146, 41147, 41148, 41149, 44131, 41150, 41151, 41152, 41153, 44132,
         41154, 41155, 41156, 41157, 41158, 44133, 41159, 41160, 41161, 41162,
         41163}], 
       LineBox[{41165, 41164, 41166, 41167, 41168, 44134, 41169, 41170, 41171,
         41172, 41173, 44135, 41174, 41175, 41176, 41177, 44136, 41178, 41179,
         41180, 41181, 41182, 44137, 41183, 41184, 41185, 41186, 41187, 44138,
         41188, 41189, 41190, 41191, 44139, 41192, 41193, 41194, 41195, 41196,
         44140, 41197, 41198, 41199, 41200, 44141, 41201, 41202, 41203, 41204,
         41205, 44142, 41206, 41207, 41208, 41209, 41210, 44143, 41211, 41212,
         41213, 41214, 44144, 41215, 41216, 41217, 41218, 41219, 44145, 41220,
         41221, 41222, 41223, 41224, 44146, 41225, 41226, 41227, 41228, 44147,
         41229, 41230, 41231, 41232, 41233, 44148, 41234, 41235, 41236, 41237,
         41238}], 
       LineBox[{41240, 41239, 41241, 41242, 41243, 44149, 41244, 41245, 41246,
         41247, 41248, 44150, 41249, 41250, 41251, 41252, 44151, 41253, 41254,
         41255, 41256, 41257, 44152, 41258, 41259, 41260, 41261, 41262, 44153,
         41263, 41264, 41265, 41266, 44154, 41267, 41268, 41269, 41270, 41271,
         44155, 41272, 41273, 41274, 41275, 44156, 41276, 41277, 41278, 41279,
         41280, 44157, 41281, 41282, 41283, 41284, 41285, 44158, 41286, 41287,
         41288, 41289, 44159, 41290, 41291, 41292, 41293, 41294, 44160, 41295,
         41296, 41297, 41298, 41299, 44161, 41300, 41301, 41302, 41303, 44162,
         41304, 41305, 41306, 41307, 41308, 44163, 41309, 41310, 41311, 41312,
         41313}], 
       LineBox[{41315, 41314, 41316, 41317, 41318, 44164, 41319, 41320, 41321,
         41322, 41323, 44165, 41324, 41325, 41326, 41327, 44166, 41328, 41329,
         41330, 41331, 41332, 44167, 41333, 41334, 41335, 41336, 41337, 44168,
         41338, 41339, 41340, 41341, 44169, 41342, 41343, 41344, 41345, 41346,
         44170, 41347, 41348, 41349, 41350, 44171, 41351, 41352, 41353, 41354,
         41355, 44172, 41356, 41357, 41358, 41359, 41360, 44173, 41361, 41362,
         41363, 41364, 44174, 41365, 41366, 41367, 41368, 41369, 44175, 41370,
         41371, 41372, 41373, 41374, 44176, 41375, 41376, 41377, 41378, 44177,
         41379, 41380, 41381, 41382, 41383, 44178, 41384, 41385, 41386, 41387,
         41388}], 
       LineBox[{41390, 41389, 41391, 41392, 41393, 44179, 41394, 41395, 41396,
         41397, 41398, 44180, 41399, 41400, 41401, 41402, 44181, 41403, 41404,
         41405, 41406, 41407, 44182, 41408, 41409, 41410, 41411, 41412, 44183,
         41413, 41414, 41415, 41416, 44184, 41417, 41418, 41419, 41420, 41421,
         44185, 41422, 41423, 41424, 41425, 44186, 41426, 41427, 41428, 41429,
         41430, 44187, 41431, 41432, 41433, 41434, 41435, 44188, 41436, 41437,
         41438, 41439, 44189, 41440, 41441, 41442, 41443, 41444, 44190, 41445,
         41446, 41447, 41448, 41449, 44191, 41450, 41451, 41452, 41453, 44192,
         41454, 41455, 41456, 41457, 41458, 44193, 41459, 41460, 41461, 41462,
         41463}], 
       LineBox[{41465, 41464, 41466, 41467, 41468, 44194, 41469, 41470, 41471,
         41472, 41473, 44195, 41474, 41475, 41476, 41477, 44196, 41478, 41479,
         41480, 41481, 41482, 44197, 41483, 41484, 41485, 41486, 41487, 44198,
         41488, 41489, 41490, 41491, 44199, 41492, 41493, 41494, 41495, 41496,
         44200, 41497, 41498, 41499, 41500, 44201, 41501, 41502, 41503, 41504,
         41505, 44202, 41506, 41507, 41508, 41509, 41510, 44203, 41511, 41512,
         41513, 41514, 44204, 41515, 41516, 41517, 41518, 41519, 44205, 41520,
         41521, 41522, 41523, 41524, 44206, 41525, 41526, 41527, 41528, 44207,
         41529, 41530, 41531, 41532, 41533, 44208, 41534, 41535, 41536, 41537,
         41538}], 
       LineBox[{41540, 41539, 41541, 41542, 41543, 44209, 41544, 41545, 41546,
         41547, 41548, 44210, 41549, 41550, 41551, 41552, 44211, 41553, 41554,
         41555, 41556, 41557, 44212, 41558, 41559, 41560, 41561, 41562, 44213,
         41563, 41564, 41565, 41566, 44214, 41567, 41568, 41569, 41570, 41571,
         44215, 41572, 41573, 41574, 41575, 44216, 41576, 41577, 41578, 41579,
         41580, 44217, 41581, 41582, 41583, 41584, 41585, 44218, 41586, 41587,
         41588, 41589, 44219, 41590, 41591, 41592, 41593, 41594, 44220, 41595,
         41596, 41597, 41598, 41599, 44221, 41600, 41601, 41602, 41603, 44222,
         41604, 41605, 41606, 41607, 41608, 44223, 41609, 41610, 41611, 41612,
         41613}], 
       LineBox[{41615, 41614, 41616, 41617, 41618, 44224, 41619, 41620, 41621,
         41622, 41623, 44225, 41624, 41625, 41626, 41627, 44226, 41628, 41629,
         41630, 41631, 41632, 44227, 41633, 41634, 41635, 41636, 41637, 44228,
         41638, 41639, 41640, 41641, 44229, 41642, 41643, 41644, 41645, 41646,
         44230, 41647, 41648, 41649, 41650, 44231, 41651, 41652, 41653, 41654,
         41655, 44232, 41656, 41657, 41658, 41659, 41660, 44233, 41661, 41662,
         41663, 41664, 44234, 41665, 41666, 41667, 41668, 41669, 44235, 41670,
         41671, 41672, 41673, 41674, 44236, 41675, 41676, 41677, 41678, 44237,
         41679, 41680, 41681, 41682, 41683, 44238, 41684, 41685, 41686, 41687,
         41688}], 
       LineBox[{41690, 41689, 41691, 41692, 41693, 44239, 41694, 41695, 41696,
         41697, 41698, 44240, 41699, 41700, 41701, 41702, 44241, 41703, 41704,
         41705, 41706, 41707, 44242, 41708, 41709, 41710, 41711, 41712, 44243,
         41713, 41714, 41715, 41716, 44244, 41717, 41718, 41719, 41720, 41721,
         44245, 41722, 41723, 41724, 41725, 44246, 41726, 41727, 41728, 41729,
         41730, 44247, 41731, 41732, 41733, 41734, 41735, 44248, 41736, 41737,
         41738, 41739, 44249, 41740, 41741, 41742, 41743, 41744, 44250, 41745,
         41746, 41747, 41748, 41749, 44251, 41750, 41751, 41752, 41753, 44252,
         41754, 41755, 41756, 41757, 41758, 44253, 41759, 41760, 41761, 41762,
         41763}], 
       LineBox[{41765, 41764, 41766, 41767, 41768, 44254, 41769, 41770, 41771,
         41772, 41773, 44255, 41774, 41775, 41776, 41777, 44256, 41778, 41779,
         41780, 41781, 41782, 44257, 41783, 41784, 41785, 41786, 41787, 44258,
         41788, 41789, 41790, 41791, 44259, 41792, 41793, 41794, 41795, 41796,
         44260, 41797, 41798, 41799, 41800, 44261, 41801, 41802, 41803, 41804,
         41805, 44262, 41806, 41807, 41808, 41809, 41810, 44263, 41811, 41812,
         41813, 41814, 44264, 41815, 41816, 41817, 41818, 41819, 44265, 41820,
         41821, 41822, 41823, 41824, 44266, 41825, 41826, 41827, 41828, 44267,
         41829, 41830, 41831, 41832, 41833, 44268, 41834, 41835, 41836, 41837,
         41838}], 
       LineBox[{41840, 41839, 41841, 41842, 41843, 44269, 41844, 41845, 41846,
         41847, 41848, 44270, 41849, 41850, 41851, 41852, 44271, 41853, 41854,
         41855, 41856, 41857, 44272, 41858, 41859, 41860, 41861, 41862, 44273,
         41863, 41864, 41865, 41866, 44274, 41867, 41868, 41869, 41870, 41871,
         44275, 41872, 41873, 41874, 41875, 44276, 41876, 41877, 41878, 41879,
         41880, 44277, 41881, 41882, 41883, 41884, 41885, 44278, 41886, 41887,
         41888, 41889, 44279, 41890, 41891, 41892, 41893, 41894, 44280, 41895,
         41896, 41897, 41898, 41899, 44281, 41900, 41901, 41902, 41903, 44282,
         41904, 41905, 41906, 41907, 41908, 44283, 41909, 41910, 41911, 41912,
         41913}], 
       LineBox[{41915, 41914, 41916, 41917, 41918, 44284, 41919, 41920, 41921,
         41922, 41923, 44285, 41924, 41925, 41926, 41927, 44286, 41928, 41929,
         41930, 41931, 41932, 44287, 41933, 41934, 41935, 41936, 41937, 44288,
         41938, 41939, 41940, 41941, 44289, 41942, 41943, 41944, 41945, 41946,
         44290, 41947, 41948, 41949, 41950, 44291, 41951, 41952, 41953, 41954,
         41955, 44292, 41956, 41957, 41958, 41959, 41960, 44293, 41961, 41962,
         41963, 41964, 44294, 41965, 41966, 41967, 41968, 41969, 44295, 41970,
         41971, 41972, 41973, 41974, 44296, 41975, 41976, 41977, 41978, 44297,
         41979, 41980, 41981, 41982, 41983, 44298, 41984, 41985, 41986, 41987,
         41988}], 
       LineBox[{41990, 41989, 41991, 41992, 41993, 44299, 41994, 41995, 41996,
         41997, 41998, 44300, 41999, 42000, 42001, 42002, 44301, 42003, 42004,
         42005, 42006, 42007, 44302, 42008, 42009, 42010, 42011, 42012, 44303,
         42013, 42014, 42015, 42016, 44304, 42017, 42018, 42019, 42020, 42021,
         44305, 42022, 42023, 42024, 42025, 44306, 42026, 42027, 42028, 42029,
         42030, 44307, 42031, 42032, 42033, 42034, 42035, 44308, 42036, 42037,
         42038, 42039, 44309, 42040, 42041, 42042, 42043, 42044, 44310, 42045,
         42046, 42047, 42048, 42049, 44311, 42050, 42051, 42052, 42053, 44312,
         42054, 42055, 42056, 42057, 42058, 44313, 42059, 42060, 42061, 42062,
         42063}], 
       LineBox[{42065, 42064, 42066, 42067, 42068, 44314, 42069, 42070, 42071,
         42072, 42073, 44315, 42074, 42075, 42076, 42077, 44316, 42078, 42079,
         42080, 42081, 42082, 44317, 42083, 42084, 42085, 42086, 42087, 44318,
         42088, 42089, 42090, 42091, 44319, 42092, 42093, 42094, 42095, 42096,
         44320, 42097, 42098, 42099, 42100, 44321, 42101, 42102, 42103, 42104,
         42105, 44322, 42106, 42107, 42108, 42109, 42110, 44323, 42111, 42112,
         42113, 42114, 44324, 42115, 42116, 42117, 42118, 42119, 44325, 42120,
         42121, 42122, 42123, 42124, 44326, 42125, 42126, 42127, 42128, 44327,
         42129, 42130, 42131, 42132, 42133, 44328, 42134, 42135, 42136, 42137,
         42138}], 
       LineBox[{42140, 42139, 42141, 42142, 42143, 44329, 42144, 42145, 42146,
         42147, 42148, 44330, 42149, 42150, 42151, 42152, 44331, 42153, 42154,
         42155, 42156, 42157, 44332, 42158, 42159, 42160, 42161, 42162, 44333,
         42163, 42164, 42165, 42166, 44334, 42167, 42168, 42169, 42170, 42171,
         44335, 42172, 42173, 42174, 42175, 44336, 42176, 42177, 42178, 42179,
         42180, 44337, 42181, 42182, 42183, 42184, 42185, 44338, 42186, 42187,
         42188, 42189, 44339, 42190, 42191, 42192, 42193, 42194, 44340, 42195,
         42196, 42197, 42198, 42199, 44341, 42200, 42201, 42202, 42203, 44342,
         42204, 42205, 42206, 42207, 42208, 44343, 42209, 42210, 42211, 42212,
         42213}], 
       LineBox[{42215, 42214, 42216, 42217, 42218, 44344, 42219, 42220, 42221,
         42222, 42223, 44345, 42224, 42225, 42226, 42227, 44346, 42228, 42229,
         42230, 42231, 42232, 44347, 42233, 42234, 42235, 42236, 42237, 44348,
         42238, 42239, 42240, 42241, 44349, 42242, 42243, 42244, 42245, 42246,
         44350, 42247, 42248, 42249, 42250, 44351, 42251, 42252, 42253, 42254,
         42255, 44352, 42256, 42257, 42258, 42259, 42260, 44353, 42261, 42262,
         42263, 42264, 44354, 42265, 42266, 42267, 42268, 42269, 44355, 42270,
         42271, 42272, 42273, 42274, 44356, 42275, 42276, 42277, 42278, 44357,
         42279, 42280, 42281, 42282, 42283, 44358, 42284, 42285, 42286, 42287,
         42288}], 
       LineBox[{42290, 42289, 42291, 42292, 42293, 44359, 42294, 42295, 42296,
         42297, 42298, 44360, 42299, 42300, 42301, 42302, 44361, 42303, 42304,
         42305, 42306, 42307, 44362, 42308, 42309, 42310, 42311, 42312, 44363,
         42313, 42314, 42315, 42316, 44364, 42317, 42318, 42319, 42320, 42321,
         44365, 42322, 42323, 42324, 42325, 44366, 42326, 42327, 42328, 42329,
         42330, 44367, 42331, 42332, 42333, 42334, 42335, 44368, 42336, 42337,
         42338, 42339, 44369, 42340, 42341, 42342, 42343, 42344, 44370, 42345,
         42346, 42347, 42348, 42349, 44371, 42350, 42351, 42352, 42353, 44372,
         42354, 42355, 42356, 42357, 42358, 44373, 42359, 42360, 42361, 42362,
         42363}], 
       LineBox[{42365, 42364, 42366, 42367, 42368, 44374, 42369, 42370, 42371,
         42372, 42373, 44375, 42374, 42375, 42376, 42377, 44376, 42378, 42379,
         42380, 42381, 42382, 44377, 42383, 42384, 42385, 42386, 42387, 44378,
         42388, 42389, 42390, 42391, 44379, 42392, 42393, 42394, 42395, 42396,
         44380, 42397, 42398, 42399, 42400, 44381, 42401, 42402, 42403, 42404,
         42405, 44382, 42406, 42407, 42408, 42409, 42410, 44383, 42411, 42412,
         42413, 42414, 44384, 42415, 42416, 42417, 42418, 42419, 44385, 42420,
         42421, 42422, 42423, 42424, 44386, 42425, 42426, 42427, 42428, 44387,
         42429, 42430, 42431, 42432, 42433, 44388, 42434, 42435, 42436, 42437,
         42438}], 
       LineBox[{42440, 42439, 42441, 42442, 42443, 44389, 42444, 42445, 42446,
         42447, 42448, 44390, 42449, 42450, 42451, 42452, 44391, 42453, 42454,
         42455, 42456, 42457, 44392, 42458, 42459, 42460, 42461, 42462, 44393,
         42463, 42464, 42465, 42466, 44394, 42467, 42468, 42469, 42470, 42471,
         44395, 42472, 42473, 42474, 42475, 44396, 42476, 42477, 42478, 42479,
         42480, 44397, 42481, 42482, 42483, 42484, 42485, 44398, 42486, 42487,
         42488, 42489, 44399, 42490, 42491, 42492, 42493, 42494, 44400, 42495,
         42496, 42497, 42498, 42499, 44401, 42500, 42501, 42502, 42503, 44402,
         42504, 42505, 42506, 42507, 42508, 44403, 42509, 42510, 42511, 42512,
         42513}], 
       LineBox[{42515, 42514, 42516, 42517, 42518, 44404, 42519, 42520, 42521,
         42522, 42523, 44405, 42524, 42525, 42526, 42527, 44406, 42528, 42529,
         42530, 42531, 42532, 44407, 42533, 42534, 42535, 42536, 42537, 44408,
         42538, 42539, 42540, 42541, 44409, 42542, 42543, 42544, 42545, 42546,
         44410, 42547, 42548, 42549, 42550, 44411, 42551, 42552, 42553, 42554,
         42555, 44412, 42556, 42557, 42558, 42559, 42560, 44413, 42561, 42562,
         42563, 42564, 44414, 42565, 42566, 42567, 42568, 42569, 44415, 42570,
         42571, 42572, 42573, 42574, 44416, 42575, 42576, 42577, 42578, 44417,
         42579, 42580, 42581, 42582, 42583, 44418, 42584, 42585, 42586, 42587,
         42588}], 
       LineBox[{42590, 42589, 42591, 42592, 42593, 44419, 42594, 42595, 42596,
         42597, 42598, 44420, 42599, 42600, 42601, 42602, 44421, 42603, 42604,
         42605, 42606, 42607, 44422, 42608, 42609, 42610, 42611, 42612, 44423,
         42613, 42614, 42615, 42616, 44424, 42617, 42618, 42619, 42620, 42621,
         44425, 42622, 42623, 42624, 42625, 44426, 42626, 42627, 42628, 42629,
         42630, 44427, 42631, 42632, 42633, 42634, 42635, 44428, 42636, 42637,
         42638, 42639, 44429, 42640, 42641, 42642, 42643, 42644, 44430, 42645,
         42646, 42647, 42648, 42649, 44431, 42650, 42651, 42652, 42653, 44432,
         42654, 42655, 42656, 42657, 42658, 44433, 42659, 42660, 42661, 42662,
         42663}], 
       LineBox[{42665, 42664, 42666, 42667, 42668, 44434, 42669, 42670, 42671,
         42672, 42673, 44435, 42674, 42675, 42676, 42677, 44436, 42678, 42679,
         42680, 42681, 42682, 44437, 42683, 42684, 42685, 42686, 42687, 44438,
         42688, 42689, 42690, 42691, 44439, 42692, 42693, 42694, 42695, 42696,
         44440, 42697, 42698, 42699, 42700, 44441, 42701, 42702, 42703, 42704,
         42705, 44442, 42706, 42707, 42708, 42709, 42710, 44443, 42711, 42712,
         42713, 42714, 44444, 42715, 42716, 42717, 42718, 42719, 44445, 42720,
         42721, 42722, 42723, 42724, 44446, 42725, 42726, 42727, 42728, 44447,
         42729, 42730, 42731, 42732, 42733, 44448, 42734, 42735, 42736, 42737,
         42738}], 
       LineBox[{42740, 42739, 42741, 42742, 42743, 44449, 42744, 42745, 42746,
         42747, 42748, 44450, 42749, 42750, 42751, 42752, 44451, 42753, 42754,
         42755, 42756, 42757, 44452, 42758, 42759, 42760, 42761, 42762, 44453,
         42763, 42764, 42765, 42766, 44454, 42767, 42768, 42769, 42770, 42771,
         44455, 42772, 42773, 42774, 42775, 44456, 42776, 42777, 42778, 42779,
         42780, 44457, 42781, 42782, 42783, 42784, 42785, 44458, 42786, 42787,
         42788, 42789, 44459, 42790, 42791, 42792, 42793, 42794, 44460, 42795,
         42796, 42797, 42798, 42799, 44461, 42800, 42801, 42802, 42803, 44462,
         42804, 42805, 42806, 42807, 42808, 44463, 42809, 42810, 42811, 42812,
         42813}], 
       LineBox[{42815, 42814, 42816, 42817, 42818, 44464, 42819, 42820, 42821,
         42822, 42823, 44465, 42824, 42825, 42826, 42827, 44466, 42828, 42829,
         42830, 42831, 42832, 44467, 42833, 42834, 42835, 42836, 42837, 44468,
         42838, 42839, 42840, 42841, 44469, 42842, 42843, 42844, 42845, 42846,
         44470, 42847, 42848, 42849, 42850, 44471, 42851, 42852, 42853, 42854,
         42855, 44472, 42856, 42857, 42858, 42859, 42860, 44473, 42861, 42862,
         42863, 42864, 44474, 42865, 42866, 42867, 42868, 42869, 44475, 42870,
         42871, 42872, 42873, 42874, 44476, 42875, 42876, 42877, 42878, 44477,
         42879, 42880, 42881, 42882, 42883, 44478, 42884, 42885, 42886, 42887,
         42888}], 
       LineBox[{42890, 42889, 42891, 42892, 42893, 44479, 42894, 42895, 42896,
         42897, 42898, 44480, 42899, 42900, 42901, 42902, 44481, 42903, 42904,
         42905, 42906, 42907, 44482, 42908, 42909, 42910, 42911, 42912, 44483,
         42913, 42914, 42915, 42916, 44484, 42917, 42918, 42919, 42920, 42921,
         44485, 42922, 42923, 42924, 42925, 44486, 42926, 42927, 42928, 42929,
         42930, 44487, 42931, 42932, 42933, 42934, 42935, 44488, 42936, 42937,
         42938, 42939, 44489, 42940, 42941, 42942, 42943, 42944, 44490, 42945,
         42946, 42947, 42948, 42949, 44491, 42950, 42951, 42952, 42953, 44492,
         42954, 42955, 42956, 42957, 42958, 44493, 42959, 42960, 42961, 42962,
         42963}], 
       LineBox[{42965, 42964, 42966, 42967, 42968, 44494, 42969, 42970, 42971,
         42972, 42973, 44495, 42974, 42975, 42976, 42977, 44496, 42978, 42979,
         42980, 42981, 42982, 44497, 42983, 42984, 42985, 42986, 42987, 44498,
         42988, 42989, 42990, 42991, 44499, 42992, 42993, 42994, 42995, 42996,
         44500, 42997, 42998, 42999, 43000, 44501, 43001, 43002, 43003, 43004,
         43005, 44502, 43006, 43007, 43008, 43009, 43010, 44503, 43011, 43012,
         43013, 43014, 44504, 43015, 43016, 43017, 43018, 43019, 44505, 43020,
         43021, 43022, 43023, 43024, 44506, 43025, 43026, 43027, 43028, 44507,
         43029, 43030, 43031, 43032, 43033, 44508, 43034, 43035, 43036, 43037,
         43038}], 
       LineBox[{43040, 43039, 43041, 43042, 43043, 44509, 43044, 43045, 43046,
         43047, 43048, 44510, 43049, 43050, 43051, 43052, 44511, 43053, 43054,
         43055, 43056, 43057, 44512, 43058, 43059, 43060, 43061, 43062, 44513,
         43063, 43064, 43065, 43066, 44514, 43067, 43068, 43069, 43070, 43071,
         44515, 43072, 43073, 43074, 43075, 44516, 43076, 43077, 43078, 43079,
         43080, 44517, 43081, 43082, 43083, 43084, 43085, 44518, 43086, 43087,
         43088, 43089, 44519, 43090, 43091, 43092, 43093, 43094, 44520, 43095,
         43096, 43097, 43098, 43099, 44521, 43100, 43101, 43102, 43103, 44522,
         43104, 43105, 43106, 43107, 43108, 44523, 43109, 43110, 43111, 43112,
         43113}], 
       LineBox[{43115, 43114, 43116, 43117, 43118, 44524, 43119, 43120, 43121,
         43122, 43123, 44525, 43124, 43125, 43126, 43127, 44526, 43128, 43129,
         43130, 43131, 43132, 44527, 43133, 43134, 43135, 43136, 43137, 44528,
         43138, 43139, 43140, 43141, 44529, 43142, 43143, 43144, 43145, 43146,
         44530, 43147, 43148, 43149, 43150, 44531, 43151, 43152, 43153, 43154,
         43155, 44532, 43156, 43157, 43158, 43159, 43160, 44533, 43161, 43162,
         43163, 43164, 44534, 43165, 43166, 43167, 43168, 43169, 44535, 43170,
         43171, 43172, 43173, 43174, 44536, 43175, 43176, 43177, 43178, 44537,
         43179, 43180, 43181, 43182, 43183, 44538, 43184, 43185, 43186, 43187,
         43188}], 
       LineBox[{43190, 43189, 43191, 43192, 43193, 44539, 43194, 43195, 43196,
         43197, 43198, 44540, 43199, 43200, 43201, 43202, 44541, 43203, 43204,
         43205, 43206, 43207, 44542, 43208, 43209, 43210, 43211, 43212, 44543,
         43213, 43214, 43215, 43216, 44544, 43217, 43218, 43219, 43220, 43221,
         44545, 43222, 43223, 43224, 43225, 44546, 43226, 43227, 43228, 43229,
         43230, 44547, 43231, 43232, 43233, 43234, 43235, 44548, 43236, 43237,
         43238, 43239, 44549, 43240, 43241, 43242, 43243, 43244, 44550, 43245,
         43246, 43247, 43248, 43249, 44551, 43250, 43251, 43252, 43253, 44552,
         43254, 43255, 43256, 43257, 43258, 44553, 43259, 43260, 43261, 43262,
         43263}], 
       LineBox[{43265, 43264, 43266, 43267, 43268, 44554, 43269, 43270, 43271,
         43272, 43273, 44555, 43274, 43275, 43276, 43277, 44556, 43278, 43279,
         43280, 43281, 43282, 44557, 43283, 43284, 43285, 43286, 43287, 44558,
         43288, 43289, 43290, 43291, 44559, 43292, 43293, 43294, 43295, 43296,
         44560, 43297, 43298, 43299, 43300, 44561, 43301, 43302, 43303, 43304,
         43305, 44562, 43306, 43307, 43308, 43309, 43310, 44563, 43311, 43312,
         43313, 43314, 44564, 43315, 43316, 43317, 43318, 43319, 44565, 43320,
         43321, 43322, 43323, 43324, 44566, 43325, 43326, 43327, 43328, 44567,
         43329, 43330, 43331, 43332, 43333, 44568, 43334, 43335, 43336, 43337,
         43338}], 
       LineBox[{43340, 43339, 43341, 43342, 43343, 44569, 43344, 43345, 43346,
         43347, 43348, 44570, 43349, 43350, 43351, 43352, 44571, 43353, 43354,
         43355, 43356, 43357, 44572, 43358, 43359, 43360, 43361, 43362, 44573,
         43363, 43364, 43365, 43366, 44574, 43367, 43368, 43369, 43370, 43371,
         44575, 43372, 43373, 43374, 43375, 44576, 43376, 43377, 43378, 43379,
         43380, 44577, 43381, 43382, 43383, 43384, 43385, 44578, 43386, 43387,
         43388, 43389, 44579, 43390, 43391, 43392, 43393, 43394, 44580, 43395,
         43396, 43397, 43398, 43399, 44581, 43400, 43401, 43402, 43403, 44582,
         43404, 43405, 43406, 43407, 43408, 44583, 43409, 43410, 43411, 43412,
         43413}], 
       LineBox[{43415, 43414, 43416, 43417, 43418, 44584, 43419, 43420, 43421,
         43422, 43423, 44585, 43424, 43425, 43426, 43427, 44586, 43428, 43429,
         43430, 43431, 43432, 44587, 43433, 43434, 43435, 43436, 43437, 44588,
         43438, 43439, 43440, 43441, 44589, 43442, 43443, 43444, 43445, 43446,
         44590, 43447, 43448, 43449, 43450, 44591, 43451, 43452, 43453, 43454,
         43455, 44592, 43456, 43457, 43458, 43459, 43460, 44593, 43461, 43462,
         43463, 43464, 44594, 43465, 43466, 43467, 43468, 43469, 44595, 43470,
         43471, 43472, 43473, 43474, 44596, 43475, 43476, 43477, 43478, 44597,
         43479, 43480, 43481, 43482, 43483, 44598, 43484, 43485, 43486, 43487,
         43488}], 
       LineBox[{43490, 43489, 43491, 43492, 43493, 44599, 43494, 43495, 43496,
         43497, 43498, 44600, 43499, 43500, 43501, 43502, 44601, 43503, 43504,
         43505, 43506, 43507, 44602, 43508, 43509, 43510, 43511, 43512, 44603,
         43513, 43514, 43515, 43516, 44604, 43517, 43518, 43519, 43520, 43521,
         44605, 43522, 43523, 43524, 43525, 44606, 43526, 43527, 43528, 43529,
         43530, 44607, 43531, 43532, 43533, 43534, 43535, 44608, 43536, 43537,
         43538, 43539, 44609, 43540, 43541, 43542, 43543, 43544, 44610, 43545,
         43546, 43547, 43548, 43549, 44611, 43550, 43551, 43552, 43553, 44612,
         43554, 43555, 43556, 43557, 43558, 44613, 43559, 43560, 43561, 43562,
         43563}], 
       LineBox[{43565, 43564, 43566, 43567, 43568, 44614, 43569, 43570, 43571,
         43572, 43573, 44615, 43574, 43575, 43576, 43577, 44616, 43578, 43579,
         43580, 43581, 43582, 44617, 43583, 43584, 43585, 43586, 43587, 44618,
         43588, 43589, 43590, 43591, 44619, 43592, 43593, 43594, 43595, 43596,
         44620, 43597, 43598, 43599, 43600, 44621, 43601, 43602, 43603, 43604,
         43605, 44622, 43606, 43607, 43608, 43609, 43610, 44623, 43611, 43612,
         43613, 43614, 44624, 43615, 43616, 43617, 43618, 43619, 44625, 43620,
         43621, 43622, 43623, 43624, 44626, 43625, 43626, 43627, 43628, 44627,
         43629, 43630, 43631, 43632, 43633, 44628, 43634, 43635, 43636, 43637,
         43638}], 
       LineBox[{43640, 43639, 43641, 43642, 43643, 44629, 43644, 43645, 43646,
         43647, 43648, 44630, 43649, 43650, 43651, 43652, 44631, 43653, 43654,
         43655, 43656, 43657, 44632, 43658, 43659, 43660, 43661, 43662, 44633,
         43663, 43664, 43665, 43666, 44634, 43667, 43668, 43669, 43670, 43671,
         44635, 43672, 43673, 43674, 43675, 44636, 43676, 43677, 43678, 43679,
         43680, 44637, 43681, 43682, 43683, 43684, 43685, 44638, 43686, 43687,
         43688, 43689, 44639, 43690, 43691, 43692, 43693, 43694, 44640, 43695,
         43696, 43697, 43698, 43699, 44641, 43700, 43701, 43702, 43703, 44642,
         43704, 43705, 43706, 43707, 43708, 44643, 43709, 43710, 43711, 43712,
         43713}], 
       LineBox[{43715, 43714, 43716, 43717, 43718, 44644, 43719, 43720, 43721,
         43722, 43723, 44645, 43724, 43725, 43726, 43727, 44646, 43728, 43729,
         43730, 43731, 43732, 44647, 43733, 43734, 43735, 43736, 43737, 44648,
         43738, 43739, 43740, 43741, 44649, 43742, 43743, 43744, 43745, 43746,
         44650, 43747, 43748, 43749, 43750, 44651, 43751, 43752, 43753, 43754,
         43755, 44652, 43756, 43757, 43758, 43759, 43760, 44653, 43761, 43762,
         43763, 43764, 44654, 43765, 43766, 43767, 43768, 43769, 44655, 43770,
         43771, 43772, 43773, 43774, 44656, 43775, 43776, 43777, 43778, 44657,
         43779, 43780, 43781, 43782, 43783, 44658, 43784, 43785, 43786, 43787,
         43788}], 
       LineBox[{43790, 43789, 43791, 43792, 43793, 44659, 43794, 43795, 43796,
         43797, 43798, 44660, 43799, 43800, 43801, 43802, 44661, 43803, 43804,
         43805, 43806, 43807, 44662, 43808, 43809, 43810, 43811, 43812, 44663,
         43813, 43814, 43815, 43816, 44664, 43817, 43818, 43819, 43820, 43821,
         44665, 43822, 43823, 43824, 43825, 44666, 43826, 43827, 43828, 43829,
         43830, 44667, 43831, 43832, 43833, 43834, 43835, 44668, 43836, 43837,
         43838, 43839, 44669, 43840, 43841, 43842, 43843, 43844, 44670, 43845,
         43846, 43847, 43848, 43849, 44671, 43850, 43851, 43852, 43853, 44672,
         43854, 43855, 43856, 43857, 43858, 44673, 43859, 43860, 43861, 43862,
         43863}], 
       LineBox[{43865, 43864, 43866, 43867, 43868, 44674, 43869, 43870, 43871,
         43872, 43873, 44675, 43874, 43875, 43876, 43877, 44676, 43878, 43879,
         43880, 43881, 43882, 44677, 43883, 43884, 43885, 43886, 43887, 44678,
         43888, 43889, 43890, 43891, 44679, 43892, 43893, 43894, 43895, 43896,
         44680, 43897, 43898, 43899, 43900, 44681, 43901, 43902, 43903, 43904,
         43905, 44682, 43906, 43907, 43908, 43909, 43910, 44683, 43911, 43912,
         43913, 43914, 44684, 43915, 43916, 43917, 43918, 43919, 44685, 43920,
         43921, 43922, 43923, 43924, 44686, 43925, 43926, 43927, 43928, 44687,
         43929, 43930, 43931, 43932, 43933, 44688, 43934, 43935, 43936, 43937,
         43938}], 
       LineBox[{43940, 43939, 43941, 43942, 43943, 44689, 43944, 43945, 43946,
         43947, 43948, 44690, 43949, 43950, 43951, 43952, 44691, 43953, 43954,
         43955, 43956, 43957, 44692, 43958, 43959, 43960, 43961, 43962, 44693,
         43963, 43964, 43965, 43966, 44694, 43967, 43968, 43969, 43970, 43971,
         44695, 43972, 43973, 43974, 43975, 44696, 43976, 43977, 43978, 43979,
         43980, 44697, 43981, 43982, 43983, 43984, 43985, 44698, 43986, 43987,
         43988, 43989, 44699, 43990, 43991, 43992, 43993, 43994, 44700, 43995,
         43996, 43997, 43998, 43999, 44701, 44000, 44001, 44002, 44003, 44702,
         44004, 44005, 44006, 44007, 44008, 44703, 44009, 44010, 44011, 44012,
         44013}], 
       LineBox[{44015, 44014, 44016, 44017, 44018, 44704, 44019, 44020, 44021,
         44022, 44023, 44705, 44024, 44025, 44026, 44027, 44706, 44028, 44029,
         44030, 44031, 44032, 44707, 44033, 44034, 44035, 44036, 44037, 44708,
         44038, 44039, 44040, 44041, 44709, 44042, 44043, 44044, 44045, 44046,
         44710, 44047, 44048, 44049, 44050, 44711, 44051, 44052, 44053, 44054,
         44055, 44712, 44056, 44057, 44058, 44059, 44060, 44713, 44061, 44062,
         44063, 44064, 44714, 44065, 44066, 44067, 44068, 44069, 44715, 44070,
         44071, 44072, 44073, 44074, 44716, 44075, 44076, 44077, 44078, 44717,
         44079, 44080, 44081, 44082, 44083, 44718, 44084, 44085, 44086, 44087,
         44088}]}}},
    VertexColors->{
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0.006756756756756756, 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[0.48, 0.006756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0., 0.40675675675675677`], 
      Hue[0.48, 0.02027027027027027, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[0.48, 0.02027027027027027, 0.41351351351351356`], 
      Hue[0.48, 0.033783783783783786`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.40675675675675677`], 
      Hue[0.48, 0.033783783783783786`, 0.41351351351351356`], 
      Hue[0.48, 0.0472972972972973, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.40675675675675677`], 
      Hue[0.48, 0.0472972972972973, 0.41351351351351356`], 
      Hue[0.48, 0.06081081081081081, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.40675675675675677`], 
      Hue[0.48, 0.06081081081081081, 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.4202702702702703], 
      Hue[0.48, 0.006756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0., 0.4202702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.4202702702702703], 
      Hue[0.48, 0.02027027027027027, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.4202702702702703], 
      Hue[0.48, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.4202702702702703], 
      Hue[0.48, 0.0472972972972973, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.4202702702702703], 
      Hue[0.48, 0.06081081081081081, 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.4337837837837838], 
      Hue[0.48, 0.006756756756756756, 0.4405405405405406], 
      Hue[0.48, 0., 0.4337837837837838], 
      Hue[0.48, 0.027027027027027025`, 0.4337837837837838], 
      Hue[0.48, 0.02027027027027027, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4337837837837838], 
      Hue[0.48, 0.033783783783783786`, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4337837837837838], 
      Hue[0.48, 0.0472972972972973, 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.44729729729729734`], 
      Hue[0.48, 0.006756756756756756, 0.4540540540540541], 
      Hue[0.48, 0., 0.44729729729729734`], 
      Hue[0.48, 0.027027027027027025`, 0.44729729729729734`], 
      Hue[0.48, 0.02027027027027027, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.44729729729729734`], 
      Hue[0.48, 0.033783783783783786`, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.44729729729729734`], 
      Hue[0.48, 0.0472972972972973, 0.4540540540540541], 
      Hue[0.48, 0.006756756756756756, 0.40675675675675677`], 
      Hue[0.48, 0.02027027027027027, 0.40675675675675677`], 
      Hue[0.48, 0.03378378378378378, 0.40675675675675677`], 
      Hue[0.48, 0.0472972972972973, 0.40675675675675677`], 
      Hue[0.48, 0.06081081081081081, 0.40675675675675677`], 
      Hue[0.48, 0.006756756756756756, 0.4202702702702703], 
      Hue[0.48, 0.020270270270270268`, 0.4202702702702703], 
      Hue[0.48, 0.03378378378378378, 0.4202702702702703], 
      Hue[0.48, 0.0472972972972973, 0.4202702702702703], 
      Hue[0.48, 0.06081081081081081, 0.4202702702702703], 
      Hue[0.48, 0.006756756756756756, 0.4337837837837839], 
      Hue[0.48, 0.020270270270270268`, 0.4337837837837839], 
      Hue[0.48, 0.03378378378378378, 0.4337837837837839], 
      Hue[0.48, 0.0472972972972973, 0.4337837837837839], 
      Hue[0.48, 0.006756756756756756, 0.44729729729729734`], 
      Hue[0.48, 0.020270270270270268`, 0.44729729729729734`], 
      Hue[0.48, 0.03378378378378378, 0.44729729729729734`], 
      Hue[0.48, 0.0472972972972973, 0.44729729729729734`], 
      Hue[0.48, 0.003378378378378378, 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.40337837837837837`], 
      Hue[0.48, 0.010135135135135136`, 0.41351351351351356`], 
      Hue[0.48, 0., 0.4101351351351352], 
      Hue[0.48, 0.016891891891891893`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.40337837837837837`], 
      Hue[0.48, 0.02364864864864865, 0.41351351351351356`], 
      Hue[0.48, 0.030405405405405404`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.40337837837837837`], 
      Hue[0.48, 0.037162162162162164`, 0.41351351351351356`], 
      Hue[0.48, 0.04391891891891892, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.40337837837837837`], 
      Hue[0.48, 0.05067567567567568, 0.41351351351351356`], 
      Hue[0.48, 0.05743243243243243, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.40337837837837837`], 
      Hue[0.48, 0.06418918918918919, 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.4168918918918919], 
      Hue[0.48, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[0.48, 0., 0.4236486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.4168918918918919], 
      Hue[0.48, 0.02364864864864865, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.4168918918918919], 
      Hue[0.48, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.4168918918918919], 
      Hue[0.48, 0.05067567567567568, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.4168918918918919], 
      Hue[0.48, 0.06418918918918919, 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.4304054054054054], 
      Hue[0.48, 0.010135135135135136`, 0.4405405405405406], 
      Hue[0.48, 0., 0.4371621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.4304054054054054], 
      Hue[0.48, 0.02364864864864865, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4304054054054054], 
      Hue[0.48, 0.037162162162162164`, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4304054054054054], 
      Hue[0.48, 0.05067567567567568, 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.44391891891891894`], 
      Hue[0.48, 0.010135135135135136`, 0.4540540540540541], 
      Hue[0.48, 0., 0.45067567567567574`], 
      Hue[0.48, 0.027027027027027025`, 0.44391891891891894`], 
      Hue[0.48, 0.02364864864864865, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.44391891891891894`], 
      Hue[0.48, 0.037162162162162164`, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.44391891891891894`], 
      Hue[0.48, 0.05067567567567568, 0.4540540540540541], 
      Hue[0.48, 0.010135135135135136`, 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4101351351351352], 
      Hue[0.48, 0.003378378378378378, 0.41351351351351356`], 
      Hue[0.48, 0., 0.40337837837837837`], 
      Hue[0.48, 0.02364864864864865, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4101351351351352], 
      Hue[0.48, 0.016891891891891893`, 0.41351351351351356`], 
      Hue[0.48, 0.037162162162162164`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4101351351351352], 
      Hue[0.48, 0.030405405405405404`, 0.41351351351351356`], 
      Hue[0.48, 0.05067567567567568, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4101351351351352], 
      Hue[0.48, 0.04391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.06418918918918919, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4101351351351352], 
      Hue[0.48, 0.05743243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.4236486486486487], 
      Hue[0.48, 0.003378378378378378, 0.42702702702702705`], 
      Hue[0.48, 0., 0.4168918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.4236486486486487], 
      Hue[0.48, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.4236486486486487], 
      Hue[0.48, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.4236486486486487], 
      Hue[0.48, 0.04391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.4236486486486487], 
      Hue[0.48, 0.05743243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.4371621621621622], 
      Hue[0.48, 0.003378378378378378, 0.4405405405405406], 
      Hue[0.48, 0., 0.4304054054054054], 
      Hue[0.48, 0.027027027027027025`, 0.4371621621621622], 
      Hue[0.48, 0.016891891891891893`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4371621621621622], 
      Hue[0.48, 0.030405405405405404`, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4371621621621622], 
      Hue[0.48, 0.04391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.45067567567567574`], 
      Hue[0.48, 0.003378378378378378, 0.4540540540540541], 
      Hue[0.48, 0., 0.44391891891891894`], 
      Hue[0.48, 0.027027027027027025`, 0.45067567567567574`], 
      Hue[0.48, 0.016891891891891893`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.45067567567567574`], 
      Hue[0.48, 0.030405405405405404`, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.45067567567567574`], 
      Hue[0.48, 0.04391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[0.48, 0.006756756756756756, 0.40337837837837837`], 
      Hue[0.48, 0.006756756756756756, 0.4101351351351352], 
      Hue[0.48, 0.003378378378378378, 0.40675675675675677`], 
      Hue[0.48, 0.02364864864864865, 0.40675675675675677`], 
      Hue[0.48, 0.02027027027027027, 0.40337837837837837`], 
      Hue[0.48, 0.02027027027027027, 0.4101351351351352], 
      Hue[0.48, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[0.48, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[0.48, 0.03378378378378378, 0.40337837837837837`], 
      Hue[0.48, 0.03378378378378378, 0.4101351351351352], 
      Hue[0.48, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[0.48, 0.05067567567567568, 0.40675675675675677`], 
      Hue[0.48, 0.0472972972972973, 0.40337837837837837`], 
      Hue[0.48, 0.0472972972972973, 0.4101351351351352], 
      Hue[0.48, 0.04391891891891892, 0.40675675675675677`], 
      Hue[0.48, 0.06418918918918919, 0.40675675675675677`], 
      Hue[0.48, 0.06081081081081081, 0.40337837837837837`], 
      Hue[0.48, 0.06081081081081081, 0.4101351351351352], 
      Hue[0.48, 0.05743243243243243, 0.40675675675675677`], 
      Hue[0.48, 0.010135135135135136`, 0.4202702702702703], 
      Hue[0.48, 0.006756756756756756, 0.4168918918918919], 
      Hue[0.48, 0.006756756756756756, 0.4236486486486487], 
      Hue[0.48, 0.003378378378378378, 0.4202702702702703], 
      Hue[0.48, 0.02364864864864865, 0.4202702702702703], 
      Hue[0.48, 0.02027027027027027, 0.4168918918918919], 
      Hue[0.48, 0.02027027027027027, 0.4236486486486487], 
      Hue[0.48, 0.01689189189189189, 0.4202702702702703], 
      Hue[0.48, 0.037162162162162164`, 0.4202702702702703], 
      Hue[0.48, 0.03378378378378378, 0.4168918918918919], 
      Hue[0.48, 0.03378378378378378, 0.4236486486486487], 
      Hue[0.48, 0.030405405405405404`, 0.4202702702702703], 
      Hue[0.48, 0.05067567567567568, 0.4202702702702703], 
      Hue[0.48, 0.0472972972972973, 0.4168918918918919], 
      Hue[0.48, 0.0472972972972973, 0.4236486486486487], 
      Hue[0.48, 0.04391891891891892, 0.4202702702702703], 
      Hue[0.48, 0.06418918918918919, 0.4202702702702703], 
      Hue[0.48, 0.06081081081081081, 0.4168918918918919], 
      Hue[0.48, 0.06081081081081081, 0.4236486486486487], 
      Hue[0.48, 0.05743243243243243, 0.4202702702702703], 
      Hue[0.48, 0.010135135135135136`, 0.4337837837837839], 
      Hue[0.48, 0.006756756756756756, 0.43040540540540545`], 
      Hue[0.48, 0.006756756756756756, 0.4371621621621622], 
      Hue[0.48, 0.003378378378378378, 0.4337837837837839], 
      Hue[0.48, 0.02364864864864865, 0.4337837837837839], 
      Hue[0.48, 0.02027027027027027, 0.43040540540540545`], 
      Hue[0.48, 0.02027027027027027, 0.4371621621621622], 
      Hue[0.48, 0.01689189189189189, 0.4337837837837839], 
      Hue[0.48, 0.037162162162162164`, 0.4337837837837839], 
      Hue[0.48, 0.03378378378378378, 0.43040540540540545`], 
      Hue[0.48, 0.03378378378378378, 0.4371621621621622], 
      Hue[0.48, 0.030405405405405404`, 0.4337837837837839], 
      Hue[0.48, 0.05067567567567568, 0.4337837837837839], 
      Hue[0.48, 0.0472972972972973, 0.43040540540540545`], 
      Hue[0.48, 0.0472972972972973, 0.4371621621621622], 
      Hue[0.48, 0.04391891891891892, 0.4337837837837839], 
      Hue[0.48, 0.010135135135135136`, 0.44729729729729734`], 
      Hue[0.48, 0.006756756756756756, 0.44391891891891894`], 
      Hue[0.48, 0.006756756756756756, 0.45067567567567574`], 
      Hue[0.48, 0.003378378378378378, 0.44729729729729734`], 
      Hue[0.48, 0.02364864864864865, 0.44729729729729734`], 
      Hue[0.48, 0.02027027027027027, 0.44391891891891894`], 
      Hue[0.48, 0.02027027027027027, 0.45067567567567574`], 
      Hue[0.48, 0.01689189189189189, 0.44729729729729734`], 
      Hue[0.48, 0.037162162162162164`, 0.44729729729729734`], 
      Hue[0.48, 0.03378378378378378, 0.44391891891891894`], 
      Hue[0.48, 0.03378378378378378, 0.45067567567567574`], 
      Hue[0.48, 0.030405405405405404`, 0.44729729729729734`], 
      Hue[0.48, 0.05067567567567568, 0.44729729729729734`], 
      Hue[0.48, 0.0472972972972973, 0.44391891891891894`], 
      Hue[0.48, 0.0472972972972973, 0.45067567567567574`], 
      Hue[0.48, 0.04391891891891892, 0.44729729729729734`], 
      Hue[0.48, 0.003378378378378378, 0.4033783783783784], 
      Hue[0.48, 0.016891891891891893`, 0.4033783783783784], 
      Hue[0.48, 0.030405405405405404`, 0.4033783783783784], 
      Hue[0.48, 0.04391891891891892, 0.4033783783783784], 
      Hue[0.48, 0.05743243243243243, 0.4033783783783784], 
      Hue[0.48, 0.003378378378378378, 0.4168918918918919], 
      Hue[0.48, 0.01689189189189189, 0.4168918918918919], 
      Hue[0.48, 0.030405405405405404`, 0.4168918918918919], 
      Hue[0.48, 0.04391891891891892, 0.4168918918918919], 
      Hue[0.48, 0.05743243243243243, 0.4168918918918919], 
      Hue[0.48, 0.003378378378378378, 0.4304054054054054], 
      Hue[0.48, 0.01689189189189189, 0.4304054054054054], 
      Hue[0.48, 0.030405405405405404`, 0.4304054054054054], 
      Hue[0.48, 0.04391891891891892, 0.4304054054054054], 
      Hue[0.48, 0.003378378378378378, 0.44391891891891894`], 
      Hue[0.48, 0.01689189189189189, 0.44391891891891894`], 
      Hue[0.48, 0.030405405405405404`, 0.44391891891891894`], 
      Hue[0.48, 0.04391891891891892, 0.44391891891891894`], 
      Hue[0.48, 0.010135135135135136`, 0.40337837837837837`], 
      Hue[0.48, 0.010135135135135136`, 0.4101351351351352], 
      Hue[0.48, 0.003378378378378378, 0.4101351351351351], 
      Hue[0.48, 0.02364864864864865, 0.40337837837837837`], 
      Hue[0.48, 0.02364864864864865, 0.4101351351351352], 
      Hue[0.48, 0.01689189189189189, 0.4101351351351351], 
      Hue[0.48, 0.037162162162162164`, 0.40337837837837837`], 
      Hue[0.48, 0.037162162162162164`, 0.4101351351351352], 
      Hue[0.48, 0.030405405405405404`, 0.4101351351351351], 
      Hue[0.48, 0.05067567567567568, 0.40337837837837837`], 
      Hue[0.48, 0.05067567567567568, 0.4101351351351352], 
      Hue[0.48, 0.04391891891891892, 0.4101351351351351], 
      Hue[0.48, 0.0641891891891892, 0.40337837837837837`], 
      Hue[0.48, 0.0641891891891892, 0.4101351351351352], 
      Hue[0.48, 0.05743243243243242, 0.4101351351351351], 
      Hue[0.48, 0.010135135135135136`, 0.41689189189189196`], 
      Hue[0.48, 0.010135135135135136`, 0.4236486486486487], 
      Hue[0.48, 0.003378378378378378, 0.4236486486486487], 
      Hue[0.48, 0.02364864864864865, 0.41689189189189196`], 
      Hue[0.48, 0.02364864864864865, 0.4236486486486487], 
      Hue[0.48, 0.01689189189189189, 0.4236486486486487], 
      Hue[0.48, 0.037162162162162164`, 0.41689189189189196`], 
      Hue[0.48, 0.037162162162162164`, 0.4236486486486487], 
      Hue[0.48, 0.030405405405405404`, 0.4236486486486487], 
      Hue[0.48, 0.05067567567567568, 0.41689189189189196`], 
      Hue[0.48, 0.05067567567567568, 0.4236486486486487], 
      Hue[0.48, 0.04391891891891892, 0.4236486486486487], 
      Hue[0.48, 0.0641891891891892, 0.41689189189189196`], 
      Hue[0.48, 0.0641891891891892, 0.4236486486486487], 
      Hue[0.48, 0.05743243243243242, 0.4236486486486487], 
      Hue[0.48, 0.010135135135135136`, 0.43040540540540556`], 
      Hue[0.48, 0.010135135135135136`, 0.4371621621621622], 
      Hue[0.48, 0.003378378378378378, 0.4371621621621622], 
      Hue[0.48, 0.02364864864864865, 0.43040540540540556`], 
      Hue[0.48, 0.02364864864864865, 0.4371621621621622], 
      Hue[0.48, 0.01689189189189189, 0.4371621621621622], 
      Hue[0.48, 0.037162162162162164`, 0.43040540540540556`], 
      Hue[0.48, 0.037162162162162164`, 0.4371621621621622], 
      Hue[0.48, 0.030405405405405404`, 0.4371621621621622], 
      Hue[0.48, 0.05067567567567568, 0.43040540540540556`], 
      Hue[0.48, 0.05067567567567568, 0.4371621621621622], 
      Hue[0.48, 0.04391891891891892, 0.4371621621621622], 
      Hue[0.48, 0.010135135135135136`, 0.44391891891891894`], 
      Hue[0.48, 0.010135135135135136`, 0.45067567567567574`], 
      Hue[0.48, 0.003378378378378378, 0.45067567567567574`], 
      Hue[0.48, 0.02364864864864865, 0.44391891891891894`], 
      Hue[0.48, 0.02364864864864865, 0.45067567567567574`], 
      Hue[0.48, 0.01689189189189189, 0.45067567567567574`], 
      Hue[0.48, 0.037162162162162164`, 0.44391891891891894`], 
      Hue[0.48, 0.037162162162162164`, 0.45067567567567574`], 
      Hue[0.48, 0.030405405405405404`, 0.45067567567567574`], 
      Hue[0.48, 0.05067567567567568, 0.44391891891891894`], 
      Hue[0.48, 0.05067567567567568, 0.45067567567567574`], 
      Hue[0.48, 0.04391891891891892, 0.45067567567567574`], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0.9324324324324337, 0.40675675675675677`], 
      Hue[0.48, 0.9391891891891905, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.40675675675675677`], 
      Hue[0.48, 0.9391891891891905, 0.41351351351351356`], 
      Hue[0.48, 0.952702702702704, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.40675675675675677`], 
      Hue[0.48, 0.952702702702704, 0.41351351351351356`], 
      Hue[0.48, 0.9662162162162176, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.40675675675675677`], 
      Hue[0.48, 0.9662162162162176, 0.41351351351351356`], 
      Hue[0.48, 0.979729729729731, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.40675675675675677`], 
      Hue[0.48, 0.979729729729731, 0.41351351351351356`], 
      Hue[0.48, 0.993243243243244, 0.4], 
      Hue[0.48, 1., 0.40675675675675677`], 
      Hue[0.48, 0.993243243243244, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.4202702702702703], 
      Hue[0.48, 0.9459459459459473, 0.4202702702702703], 
      Hue[0.48, 0.9391891891891905, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.4202702702702703], 
      Hue[0.48, 0.952702702702704, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.4202702702702703], 
      Hue[0.48, 0.9662162162162176, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.4202702702702703], 
      Hue[0.48, 0.979729729729731, 0.42702702702702705`], 
      Hue[0.48, 1., 0.4202702702702703], 
      Hue[0.48, 0.993243243243244, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.4337837837837838], 
      Hue[0.48, 0.9594594594594608, 0.4337837837837838], 
      Hue[0.48, 0.952702702702704, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4337837837837838], 
      Hue[0.48, 0.9662162162162176, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4337837837837838], 
      Hue[0.48, 0.979729729729731, 0.4405405405405406], 
      Hue[0.48, 1., 0.4337837837837838], 
      Hue[0.48, 0.993243243243244, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.44729729729729734`], 
      Hue[0.48, 0.9594594594594608, 0.44729729729729734`], 
      Hue[0.48, 0.952702702702704, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.44729729729729734`], 
      Hue[0.48, 0.9662162162162176, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.44729729729729734`], 
      Hue[0.48, 0.979729729729731, 0.4540540540540541], 
      Hue[0.48, 1., 0.44729729729729734`], 
      Hue[0.48, 0.993243243243244, 0.4540540540540541], 
      Hue[0.48, 0.9391891891891905, 0.40675675675675677`], 
      Hue[0.48, 0.952702702702704, 0.40675675675675677`], 
      Hue[0.48, 0.9662162162162176, 0.40675675675675677`], 
      Hue[0.48, 0.979729729729731, 0.40675675675675677`], 
      Hue[0.48, 0.9932432432432441, 0.40675675675675677`], 
      Hue[0.48, 0.9391891891891905, 0.4202702702702703], 
      Hue[0.48, 0.952702702702704, 0.4202702702702703], 
      Hue[0.48, 0.9662162162162176, 0.4202702702702703], 
      Hue[0.48, 0.979729729729731, 0.4202702702702703], 
      Hue[0.48, 0.9932432432432441, 0.4202702702702703], 
      Hue[0.48, 0.952702702702704, 0.4337837837837839], 
      Hue[0.48, 0.9662162162162176, 0.4337837837837839], 
      Hue[0.48, 0.979729729729731, 0.4337837837837839], 
      Hue[0.48, 0.9932432432432441, 0.4337837837837839], 
      Hue[0.48, 0.952702702702704, 0.44729729729729734`], 
      Hue[0.48, 0.9662162162162176, 0.44729729729729734`], 
      Hue[0.48, 0.979729729729731, 0.44729729729729734`], 
      Hue[0.48, 0.9932432432432441, 0.44729729729729734`], 
      Hue[0.48, 0.9324324324324337, 0.40337837837837837`], 
      Hue[0.48, 0.9358108108108121, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4168918918918919], 
      Hue[0.48, 0.9425675675675689, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.4304054054054054], 
      Hue[0.48, 0.9459459459459473, 0.44391891891891894`], 
      Hue[0.48, 0.9560810810810824, 0.4540540540540541], 
      Hue[0.48, 0.969594594594596, 0.4540540540540541], 
      Hue[0.48, 0.9831081081081094, 0.4540540540540541], 
      Hue[0.48, 0.996621621621622, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4101351351351352], 
      Hue[0.48, 0.9358108108108121, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.4236486486486487], 
      Hue[0.48, 0.9459459459459473, 0.4236486486486487], 
      Hue[0.48, 0.9358108108108121, 0.42702702702702705`], 
      Hue[0.48, 0.9493243243243257, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.4371621621621622], 
      Hue[0.48, 0.9493243243243257, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.45067567567567574`], 
      Hue[0.48, 0.9594594594594608, 0.45067567567567574`], 
      Hue[0.48, 0.9493243243243257, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.45067567567567574`], 
      Hue[0.48, 0.9628378378378392, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.45067567567567574`], 
      Hue[0.48, 0.9763513513513528, 0.4540540540540541], 
      Hue[0.48, 1., 0.45067567567567574`], 
      Hue[0.48, 0.9898648648648658, 0.4540540540540541], 
      Hue[0.48, 0.9391891891891905, 0.40337837837837837`], 
      Hue[0.48, 0.9391891891891905, 0.4101351351351352], 
      Hue[0.48, 0.9358108108108121, 0.40675675675675677`], 
      Hue[0.48, 0.9425675675675689, 0.4202702702702703], 
      Hue[0.48, 0.9391891891891905, 0.4168918918918919], 
      Hue[0.48, 0.9391891891891905, 0.4236486486486487], 
      Hue[0.48, 0.9358108108108121, 0.4202702702702703], 
      Hue[0.48, 0.952702702702704, 0.43040540540540545`], 
      Hue[0.48, 0.952702702702704, 0.4371621621621622], 
      Hue[0.48, 0.9493243243243257, 0.4337837837837839], 
      Hue[0.48, 0.9560810810810824, 0.44729729729729734`], 
      Hue[0.48, 0.952702702702704, 0.44391891891891894`], 
      Hue[0.48, 0.952702702702704, 0.45067567567567574`], 
      Hue[0.48, 0.9493243243243257, 0.44729729729729734`], 
      Hue[0.48, 0.969594594594596, 0.44729729729729734`], 
      Hue[0.48, 0.9662162162162176, 0.45067567567567574`], 
      Hue[0.48, 0.9628378378378392, 0.44729729729729734`], 
      Hue[0.48, 0.9831081081081094, 0.44729729729729734`], 
      Hue[0.48, 0.979729729729731, 0.45067567567567574`], 
      Hue[0.48, 0.9763513513513528, 0.44729729729729734`], 
      Hue[0.48, 0.996621621621622, 0.44729729729729734`], 
      Hue[0.48, 0.9932432432432441, 0.45067567567567574`], 
      Hue[0.48, 0.989864864864866, 0.44729729729729734`], 
      Hue[0.48, 0.9358108108108121, 0.4033783783783784], 
      Hue[0.48, 0.9358108108108121, 0.4168918918918919], 
      Hue[0.48, 0.9493243243243257, 0.4304054054054054], 
      Hue[0.48, 0.9493243243243257, 0.44391891891891894`], 
      Hue[0.48, 0.9358108108108122, 0.4101351351351351], 
      Hue[0.48, 0.9425675675675688, 0.4236486486486487], 
      Hue[0.48, 0.9358108108108122, 0.4236486486486487], 
      Hue[0.48, 0.9493243243243255, 0.4371621621621622], 
      Hue[0.48, 0.9560810810810826, 0.45067567567567574`], 
      Hue[0.48, 0.9493243243243255, 0.45067567567567574`], 
      Hue[0.48, 0.9695945945945958, 0.45067567567567574`], 
      Hue[0.48, 0.9628378378378393, 0.45067567567567574`], 
      Hue[0.48, 0.9831081081081097, 0.45067567567567574`], 
      Hue[0.48, 0.9763513513513525, 0.45067567567567574`], 
      Hue[0.48, 0.996621621621622, 0.45067567567567574`], 
      Hue[0.48, 0.9898648648648658, 0.45067567567567574`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.40675675675675677`], 
      Hue[0.48, 0.0625, 0.4202702702702703], 
      Hue[0.48, 0.0625, 0.40337837837837837`], 
      Hue[0.48, 0.0625, 0.4101351351351352], 
      Hue[0.48, 0.0625, 0.4168918918918919], 
      Hue[0.48, 0.0625, 0.4236486486486487], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.40675675675675677`], 
      Hue[0.48, 0.9375000000000002, 0.4202702702702703], 
      Hue[0.48, 0.9375000000000002, 0.4033783783783784], 
      Hue[0.48, 0.9375000000000002, 0.4168918918918919], 
      Hue[0.48, 0.9375000000000002, 0.4101351351351351], 
      Hue[0.48, 0.9375000000000002, 0.4236486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUl3c4Fd4fx++1994yEsnIjJCvcyoyMhpokDYRRaWhjKJpZISEhCQVpZKQ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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXm81dP3/8+559xzh3MzRdyLUBnzMUcqpYEoFZVKlGSIoiRCiAZNKpSk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          "]], 
         PolygonBox[{{44268, 44395, 7809, 5256, 5331}, {50399, 50852, 7169, 
          1357, 1358}, {44328, 43301, 156, 231, 6973}, {50823, 50678, 4208, 
          4207, 8554}, {50610, 50858, 7533, 3457, 3458}}], 
         PolygonBox[{{50852, 50399, 1433, 1432, 8073, 5853}, {50858, 50610, 
          3533, 3532, 8437, 6217}, {50678, 50823, 6334, 7650, 4132, 4133}}], 
         PolygonBox[CompressedData["
1:eJwtlXlMz2Ecxz9SSVFKEd/f90fRJqwccy13uTaU0IbIsvFjlI2Yc665r2GO
YmPOTA0ZVjNMua/MGWPmyDD3uTCvz57nj9fa73l/jvfneZ7vU0x2bnqOn4gk
Qx14FS7yGtpHiLSDozEi/k1EWnlF7tcWeQCx/iIxMLCZyM5GIucckTWsr7W6
xiWhbUArQfPUFXHBB5OgQ3OR5Y1FDntEwmjaAMbAaHhAXhu0VI/prz7mwzwo
w0sYXjripXN9kS6wBBbDG2p2jxYZ74rkNhCZDmVQCrPJu4b2ES2oUCQOCpi1
lDqheOyAxzQx/dXHAdgPL/HSFS+ZeHkUJlIFcdRrCWOpeYya96j5rp7I+3rG
j/p6jJdEtOFo5YEiFYFmRp31KjW91OxLzTmsz7W6xp1BC0frhLaeXhtsT+2d
Rr991LxMzWB6hUAGjIQT9AtCa4v2K1TkN6SQkwydyVuNVuya3ym2rtZPRtuG
Voa2mzp77Bw6z01qxqL1d81e6J58hk/6F5/98DkZn9sDRHbAS3gBW9Hesqeh
aNfZixsQjZ/G4Ee/DGrOpebMEJE8OAdnIZ9+H6gZ4Zrfuq4z6qwH0WrQmqHF
s97a5mqNdWjP0QJc0199JLKXCbAXLz/x4uAlm/4ToBiKwIOX6XjZ4hpv0VbX
uDC0CWgrXBNbbPdU9zYebQHaHrTNweTDM3gKM/ByCS/v6DetQiSnwnhVz4vQ
7qL9QhtI7CCbqzUmopWiPfWY+6r3NpBvMACW0e8h/f7Qz4/ZasNQGALzme82
831zzLyJ9j7pvTqK5k/NVh5zRzLs+eo5n6dfFDW7UTOfHgX2m9dvfz/9fqO5
fBst8X/8osg/aqVTa5bHnj8c5zsugX/wFwZTczcx5cQEF4k0gZIo7mQss/PN
7qOeL8rEao7Or/swirwi8io95k3Rt2UaTIWR9C1kvhuOeTd8tqf27kXeZvJO
kZfZkO8RDsFBqGaGJHpm0bPmiPGjvVvgZTbrBay7USZWc77CF4W8/uhTvKa/
+jgNpyAbLyfxUoWX3rxvfex7p+9eAtoStAOOidUcPSc9r1y0C2jVaMuDuFNw
ByohmhmmMsNGZkhl79PsWeiZ5OPlA+cQ4TWxmqNvqL6lceTNIW8XeeH4jrDz
6z48Ia8dM4wgr06hee/0bTvG7wB8xOMDW1INb6BjLd4/uIXeAn2AY37r+kJY
AFVoCWjpjnmH9T2+BBcV+jWlX09i8svxDz/4h/IdIpndR95a8t4fMWeh+96U
c8ghZxM5dyI5K2brbvdG9yiE+bKYbynzXab/FYikXkP4RE4KNX2O8bbQ6hr3
Cq0b2li0HtTtCatgJQTRM5Oei4hJ4k6fhkq8x7E2yGtm0ZnUt/rX89VzjmGG
PGrucMwd0buidbX+X/KHkZ/nNd7UYxaMgxrWUsmbQd5/ORQUag==
          "]], 
         PolygonBox[{{43301, 44328, 5657, 7877, 230, 7875, 5655, 6971, 155}, {
          44395, 44268, 5330, 8721, 6501, 7817, 5255, 8713, 6493}}], 
         PolygonBox[{{7677, 4357, 4432, 4431, 8591, 6371, 7687, 4356, 8581, 
          6361}, {606, 607, 682, 7040, 5724, 7944, 681, 7942, 5722, 
          7038}}]}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXWcVdX7trG7sRsLFWUSnTNnZs6oGAhIlwqINEgoLd0d0t0NM+cIio2F
jIqCYycWBnb7tXjv6/fc7x/X5zx7xbP62Wvts/baF7br2ajHwVWqVLn8nCpV
DtXvMRVVqhwtfiqoUuVn8USiSpUnxZGFVaocIealq1SZILbI7T+RFhnxj/jb
YZ8SRxVGnGclPyeOl3xcYfhtF0cXRpiF0jVZPCO3Y3X9mH4fF4dLPqwwdD8o
/nUaCxR2UjryRX7Q9bQ4pjB0PiL5UXGo5EPEWsnrxC/iZzFbcceK1ZJ/FGWi
XPwl/ifmym98Oty53iQ2iz/FH2KO/MaJDZJ/S4SeNeIn6yt3nfxtnfitddqE
WSlWiR/E92KF3ZC/E8vthvyt875e/OoybHSeyMvviWiHreKA2+Mh8bA4SGWv
Ik4SJ4s7xR3iBHGiuF20EhtVlkXiNMl3OewporXjnC7OEHeLdvarKto4zGkO
087xLxTVxD2iuzhfXCC6ia6F0Q9OcNotretU0dY6t7oM5J0ybVbelqRDD/HP
FeeJLqJzYbQ1fYa+QpvPV9iJ6egHtD91sU0cXBh18qXkr0Su5ByX7UzR3mXE
72uRVxhh8DtLdHCYc5wH0u4kzrYbckexSWkvToc71+jaL/ILQ+eVooboL/oV
Rj/a6Lb8zWPl+UTU0fHOI/kYKoaIWdI9RixTmG/EA3KbKT4SH4oskS0Gi/sJ
L2aLj8XewsjbVLEnEXl8Tb+ViSgT5XhV8u5ElJmyU/fTxBuJaAPCvp6INiAO
etBxjuuCcG8mos0Jv0NxH05HPva6LNTDMJdpJ21FnVH3YqFYRDuJL8QCuyHv
K4xwS6hXh59RGHVA2T8QL0jXNjFf8udijpgrPhWfiOmOQ9j3xTS7Ib/nuprj
sB877jzxmXVgp7Bp2DLs1SuJqLMz3ZdekLwzEeOIsbdMeZkhPpLb5dSBfj9O
RD+4Qrwl+e1EjBnGzlKFnS7eldvFhRH2k0T0GeLg/p64pDD835f8gbhM8qVi
heLOTEc/p++QLmmSFukT9kNRvTDioAsdxEXny5J3JWJMM7b3Sf4iEX2KvvWZ
5M9FTclXixclv5SIMcxYrkiEGzK2grrADZk6wdZMSUc66EcXaaAbnaRNnVKX
5IG+RB1RN/SpTxORB9K+SiyXrgfS4c41dfmOuKgw6pSxtCMRNo8xlU5HHMIO
sA50DfT11c7HILutKlOfED9lVamSzJbd1u+PolByQnyfFW7IBWKlws4S38rt
Gl1/lxVh8LtW7Jf8jaglOV98JflrkSc5V7wqebc4S/KZ4jPJn4uakq8Wy6X7
gbJw55q46EQXOgi7T2RlRxzyQR5Im/x8LPkTUUPyleJNyW+JCyVfIN6W/I64
SHI18ZHkveIKyZeLPZJfE+dIPjs7dH0qrsoOnfhVinOzI8zrkt8Q50s+Lzt0
kQfSRidpkyZpkYclKtu0ssgX+UEXOoiLTvL2rrg4O/L4heQvRY7k7OwoO27I
1MFmyWXif+JPsVFsEn+I38Uj4lFxqMIeIuYq7fGiXG5/iQ2OQ9jfHHezdf3h
uI+Jw7JDx07JFeIUySeLF7LCDfkk8bjkJ8QRkg/Pjn71syjKjv61QmnPLIt+
QX+YI3lcWeSD9NMiI/4Rf4uXxS5xusKelh3yK+KM7HBDpk/Rl3CbJ10TxFa5
HciKcqati/Li/pCokh3+D4tt4mBdH5QdaT8o/nUekLeI/+w2X7onlkW9Up8P
WQdx0blMfjPKol/Rnz7Q74eiuuTLxPtZ4YZ8aXbcE7k3lmospsTqdMzBcOf6
F8+NSiQXF0ZY5kbXFUacDemYY2KrmxeGH3O56wsjzJp0zPmY692g65XpuMdy
b63F+E/HnJG5XWFhzOGYyxVJThaGTB5IG7dvPG+7pjDiky73ihZOvzwd9wRs
cR/bNGwbc6Vuvidg55kb9LUtwjbeb5t0ucP0dXx0M09o6TSw6dj2+8S9oiwd
9xTuFT19j7jMfr1t8y+13Mv3lEss97QNxZb2KIw53beem15bGGX8znPXgsJw
Q2ZumygMN+ZxzLvqilsLY47KvK6O5FtEJh33LO5VQxyWuVo9x1mbjjUH8Qh/
wHNDdKGjwbVVqjQUi8RC8V5W9CH6ziViqfra9LJw5/rjPNksUSNf9Sw+lfyZ
uFryVfmxxmCtcbN03yTWpWNOyVyyfmH8Ms+8zdfM8Znr3yi5dmH0I9yQ6U/0
G/oMfYX+Q1jSQDdx1qdjTcNaplFh/LJuauxrZNZJTexG2sx1GzgPzHOYIzE3
+tx+rJ0aOgxxWRc1tQ5k1krN7IatelFUzQ6b9bzy8lA65kXMhyaLKeId8bZ4
QWvCneJkleEk7q0F4YZ8InPXgnBDPiERYSvEKYmI86Lkl8SpzBFEF6XVKh3u
XL+u3zfE+cwxmStJ/kTUYM7E3FLyW+JC5piJCIsbMnHQ/bI4LRFpEPdTcVUi
dOC3S5yeiDBdlfbt4hW5naHrg7T2PVjkSc5ljiz5HFFfcj3mxZILK7UeUJyD
6IsVEYewOaKyIMpA3s8V/+2MMPhlM1eU325xFnNG0U167khHPMLv0e9r4hzS
TkRY3JCJQz7RQVzye4Z0nyluZUwloqyfiasTUeYDOyMPpJ2ViDUMa5k0tqgw
1jztLZcVxjrubsubxePpWNOwlskUxrpjuW0ctg531j4P2h+ZtdEWu7WwbVol
VhbGmpF13gb6vngsHWtQ1o6bCuO3ndPmmrJ8LmomokxLxNJErKlYW70rv/fE
JZIvFh9K/khcLrl6IuS94opEuPVQWm3S0a/oTx8URBzCXpYIW/C5qJkfNqG7
wt4p3laYaqShur5ENJfcTLxfEDqIe6m4R2Fbp8Od63cKIo/k7aJE6MENGX3U
DWvh1a6j0yuiTWnLW+ijkhPqb+2l81/FmyKmWid6HhAzXWbKQdkacM8qiDIS
dprriDiUpb6YXBB5Ia+3iekFkecZ1vmhy/WseE4cr7wcJ56xG/KxiUh7luuY
PEy3jg+sr7N0t0yHXcAekK85HtPkb4FYKL4Q+8QwMdxjmLE81G7I2Ahsxa3p
cOeasVtXjCyIsYGuReJL61wsloivxVcFUe4prjvKP0/Mdx+jr82122e2G3Ps
9qnzPFFMsg3C7tA+tBltdTN1Ivk4UcKcQBwv+QRRynwFGyX5AtFIckNfJ9W+
HVWGw7GJuj5V3MQ9JRFhLxSNExHnZMmniNqSb0iEXzXRJBFhzpV8nmgg+Tbb
K2wYtqtuImwZYfDDpqGLNEkLnRdJLlJ+Oik/RyeiLJSBvFOmQyTXkn9b+e9X
+Y/U9TW6vkvXPxRE+a/VdTtd/6Lrk3RdoOu7df1nQdTFieK6RNQJ/pSJslwv
jvLzx6TkwkTIPJMsSoQb6R9KHiTni8MlH0Eakq8Vh1WEG/I1iQiLGzJxyC9p
oDuRiLHHs7A1HoM8I+O51zrmHpZb21bhVqFyPMqchbmP3bFlv4lfHYdwv4if
bQOxhf+Jf50Gaf3E3EC8LF1PcM+VXCVZpcp2/T7NPVry0eJV+W0Xz8nteF0/
o99nxXGSj01GWNyQifOKwj6VDj3Ef1K/TzEPkHxkMmzMaqf9Q2GUA7v8vcuz
2bb/f+JP2+DNlv8gb+mYszFXq3BY7h1/Oc5K27EfrLPc95q/HebFdNj8Tda3
znX4q+uMutwofnedZlyH1N0/4qV03JMyvmZezLOuneIF1/VWccB1/hj3MHG4
yn6YGC15jNgjdotJhTHHYW7zFnUr3VvEWMmviZFilHhVvCKek9/WdMQjPPXA
c6wXXR881xpOu5JXxx3ttNAxwjrRtYu2k64H0+G+y7qGOS46nyiMNqTtjhAT
JE8Ub4o3xDgxXrwuKsU28Yg4RGEPFg/bDfmgZPQz3JDpb4R9VByajDjommDd
6NylvD2Zjnqk/pbpd7n4VnxTGPU0zmlTXzybWyr2F8YzOuRlDrvfbUGZKAtt
MshtSNvtKIw5P3N/nrnx7I05PnN9nsnxbI68sKbp6bZlTdLDZaAs3e32iMtN
uF5Ol/DdHGab64F1z72uY/LF2GbNyFqNscG6rsR1Tr0U2W2C6505dVOXkbLy
zGiQy/J8YfQV1qwp97VeTvOJ/18X6XjGzbNt2oa5E8+26cP0ZfLBHGql88Pc
iWfljBHGSleX6WHHpyys/Z5ymVgjslbETmATWFfy7Bkbgt3AVrAm7WP/AS4D
ecfmYHt4ZjbA132t4xnrpFyssye7fMisq6fYLek6G+9+wpqJdQtrFtYujV2H
1B19p5HdkHnWyxqKtRTPaFmT8KyYNVMj+/OslzVafetjTcXaimfCPOdlzVjH
fYdn0DyLZk15i68Jy1pvpuPQ1+iD9D36HGso1lI8k17ovDewvMB5u9FpkUfW
vKx9sTGM+0LXAWUf67rh2cNU1xHPwvlvAJvBuMcW8AyCZwfYBH5ZZ4/0NTLr
7FF2Y63GM4wbXD9TrPvdwliz0TdZ6zFmlzlugfOGDmwdzzgKnT/Wgi+JU7Nj
TbhYa+epZfGciedLiyRPKYvnWjzPejij+hS3pFSf4iZxs5gpHhA32g15RirC
1RGzHb5QJMU4MdZ+t4o5DnODqC2mi2kOWyTGO8514noxVUwRDykvazIRb5rj
3ui0pztusZhgHQUiIcaI0SKtuMvFVZIHiIzkFSJb8uBU/OaIIb5GzhVD7VZT
ZIn7xSDRW9wrnhRPiMvFFaKv6COudR5Ie5S42jqIOzAV+bjaMvm5UtQQ/UU/
67rSMjqvsU50jRRblPdVmahn6jclSsVkMUlsEBvF7+I3sVAsEl+KL8QCuyHv
Ezul6xGxWPJXYplYLr4V34glYqnYL75ORbgllgm/WZSJ/4k/xYvS9ZjYJPkP
Md9pktbn1rXMutG5VWFXixLJE8UKsVJ8L74Tq8Rq8aP4QTylsOXiPuRUxEu5
7BNdF9elou9QJ/e5XbY7/Err/MFp9HE9P+0wFdL9KGNA8s9iveuUuvxVrLMb
8i+pCLfO8s/O6xrxk/P8iHhUHFqq+7Go5TalLUeIPJEvhothqUh7g7jDuluJ
260T3S3tttrlINydzgPhp5VoXIj3xXsl4dfaeV5nuY3LhNttooH7BO3URDR1
G9FWzUUL19sKyy2d9krHbZiKPoaOqSWRB9J+V9wru3KfeEo8KSbL1gwR/SU/
mxW/A8RzvkYeKJ63W1/RTzwjnhbTVTcjMpEO+nvKrVdWPIfnuf09okdWPMfn
mXUf6yDuduelj2XyNEl5GVwW+XzSunpnxTN9dD6otFZmot1oL8bKetHIY6Gx
64y6Ylw8Tt8XHSSnRX3X8QKPhbtFe1GeinHTUXQSD4qMaOcw+G22X2exxWHq
WSe65qXCVuW572CzsLV1xdxU2Nxtysu6TMQjfAenmXH+GrkMS1we0uoitjrN
rqKbeFg8lIqxvVHclYoxTl9qmwqbs8F9p1kqbAh96C6XabPDP6G4mzOhF33d
xT2pGCfbxJPyKxM9Sctpd7cfeeiVChuM7X08FeF6WX7MunqkYsyhc1cmdOJ3
WGn8Evbw0rh+3LqOKA23N9Sn3hQXyO186kVxp2XCnesK/b4oqko+JRVh3xIX
piLOC5J3ipMln5QKv7dFtVSEqZT8ujhP8rlit+Q94mzJZ6VCfk2ckwo3ZOIQ
Fjd0vSMuSoVO8vKSODUVedoq+SFRRfIB/T4mHheHU37qV/JT4ijJR6ZC3i6O
ToXb85J3iBMln0DdlEQcwh5BnUp+VBwq+RCxQHUzKRPh8J8veaLYpuuDUxGW
PJA2cXBHB3HxX6iwkzNRb9QXeX9YHJSKMjxXEnkiL8eLRQo7Rbwst9NS8btL
nJ6K6xnyGykekNuHtoUzxAe2ibPFHPGJ+FgsEUvFfvG1eEBxR4m5kj8tCT0z
xUfWN8s6iLuXa4UdI5ZJ/kbMkzxBbJH8X0n8N8F/EvwXwX8UM61jr3XSV+hT
9CX6DOnOE585/cXOI3n7ymV9RZyRijIvxhZmoh/Rf/B7VZyZijBLM2EzsZUX
p0L3fPG50yCf9JkDzi9+C8Q+h1nkPJD2l2Kh3ZC/oG6ke3Qm3LnOiAfFv+If
8WxJtCFtd5x4xm7Ix6ai7z0tjklFH3wmEzYXW7srFXaNe+PL4qVU2DRs26fi
k1SEG0m5HR4bh21krvGZ/Zg7veowQ60TXS+KpzMxJ2TutzMVv0MY574e4jgv
2g1dzO12WydzB+Zqz6RiDlE9FXNC5hXMPbCh2NID4r9U2DBs2cGyNQeVhoyd
Ym6AG7boScZmadikhxyHsFVKw25zH/hX/EO9ZMKmEg7/lzJxD8K2/+2wW5w2
cXDPOC7+2GRsM3M35mvcd7g3/ZWKOR1lY276rMtI2Zlb73EdbM/EHJu57HOp
mJMyj68Ur+GWiTkec7M3UzFHZ67+hng9Fe7M3d6yP/M25v7vindSMYebYvlt
h51smTiXiEtTcU/oZfmyVMzRcWOuuCwT7UJ7vFchO1ARNg2b9Xwm1hisLd5L
xS/rivd9jcxa4wO7UU7m7s+7vMzrWRu8IHbYb5BlwryQiXsw/ZL++Gwm5vBj
XT/jXCevu85Ii7XVh06TNRN9nr7+sRiiOcnQrFjX8V/fLIfBb6/jslb7yDp2
ZGJNN8v+g7NCB3HZx3B/VrghswZkLTi0LNy53lQWa0bWind5Dclasq1o4/8Y
q1punR3h2KfQzuFPdhj87syONebJlu8QJ4gTxe2ilThKHC2aiibiSLshNxbH
Ow5hW4qNZbGGPcn62IPBXoxGoqFYL78FZaGH+OyZYO9Ee3F3duyTYN/DTZJv
zA6ZfQ83Z4cbMnshbskON/ZssHekVHIqO/aJHO60GmSHH/tIrsuOMMjsLbk+
O9yQ2btyQ3a4sUeDPJB2bbGmLPas4M71oU4D3beJtWWx54O9HHVcV8eIZq6z
41xH1E0LkVC4QjFWjBHXigIxWowS19gNeaTDJsU4x6nlMPiNEEWiWEwQ43FX
Xu4TN0ueKZqIpmKZWCoa2w15SVaEu4V+6/A3UvfiATFDbJCuhWVRDvKfdJrj
nafajkPY6WKtWCd+yYp9N5M1pqd4jsRcibo5VjR3HbH3a6xYkxV7dYZL7i1K
JE8UKdoWPawNaEfaTkxlbGRFuJT9CH+D80ReplFHrCXKwn2adV3nuOg8xG1K
W9YX68pij80hvmZfDXtz6om6or/KMMD3UO6b/UrCDZl76YeyZR9VxD10u8MO
9JyJOB9URBj8mOuxZ4K9FL1Fr+zYc8Xeq56iR3bsyWJvVhfROTv2fJ1ruVN2
7Ou6yGHvEWVlsSfjEusj7UElMYckD6vLYs8T44bx8rPbqjg79kix5mOdd7z7
LjJrvxPcj5F3ZIWNwI2xzJqNtRpjGl2/0i7ZoRN31nVH2XYgs9Y72nYEmbXg
MR479DXWpOSD9PFjrXmsxxVrStaBh3scUjfsfevqOmJPG/vcuotulqu5bnAb
oToY6TkbczfmrkPF8JKYu94vBnse+ILDjvIcjjhDxbCSmOMz1yfeCOsiPraM
vYUdbNOquA/Rd27NDjtRxTL24nTbQGwfNpqxs951SF0OcZovel7K3HKYGF0S
c0x+x5TEOoVr5u5DMlEO8n+2+wx9paPYXBZ7AC9w/VDWIdZNmceJ8SWxJmKd
w1pruJhQEmsufieWxDrrDac9tiTWReRhjHT3E82U9+VZ4TfOul5z3EklsQ57
0/Jk2wbcBhcoPwWxp4W9LehpLlZYXyPbMGzXYrFSrMqKPaLfO9xKy985zgrL
3zrs6qzYY0oc9pKS5+X2X2pbyR7S/U6DtNgHyp5B9oaOwuZnxR7ROWJuVuzR
ZK8mewtHl0W8rxx3qXV9bTs7Oyv2aO61PMdxccOmY9vZV8heQ/ZqYhOxbW/a
xmHr3vL1JNuxt+1GXO4dr1rHTKdJWh/Zj3vNbofhHsR9hX2leyxj1yvthp3n
3sIe09ftN94yYdhryD1npvWTF2zrO84T9TQ/K/bNUl8LxaKs2FPKPlL2Xg4Q
bbJiD2Y30T0r9kSyr/FO0dpjgrHRVtyVFftE2Td6h8Pgt9Z+7bJiDylheLY+
jDrMimfsPMsalBU2DFvGsymeWWFXeEbF3sr7y+K5Fc+r2jjNjc7fApeBvO9z
WndnxR5Y0mwvOmTFnk/2fg53m+5y+mucT+zuT66bBdZFHTGXHJYV/xEwp2Sv
7MCy0Iu+jqJTVuwLZa8oe00HiS5Zsbe0g8NknIeurlPqkr2iXez2kMOjq3NW
7DFFJ/dx7v3sGWWf6HS7IbPvb5rdkNnzR9rdxHnWfY441zrRfbbdOjlfhDvf
eSD8WQ7T0Xk/024dXJenizNcx9T1SeJktzltf6LdkG8XpzlOO/cF6q5rWeht
77QvcJ2QhxyR63pnHk5f6SXy3Xa3iQZu8wWWG2ZFH8aNsd63LOwSY565VJ2s
GNezrDvPbTrUfrdmxZifbbluVtgQ3LAtfUS9rBg79Z2HBe4r9ew23/7kkznh
COeXujklK8YMdVRVnJoVfbiN5dNcN7hdJqpnxXNYnrleIi7NimeuPHtlLHQX
1bJiTBD28qx4Zkucix2HsIwjnt3eUxZ60cfcrn9ZtA19n72izMmmuf9gK5jL
sef8HbchbbnW4VuKVllhs7HdFzlN0urhvFyRFc+U+1i+MiueUfd1W1+YFTaF
Nm9hnejiPoHt6VIW9UT9VHMaPVzeq8TVWWE3BliumRU2BDfWZj1FVlas0XiW
3kPUyIpn6c2dJmlxH6phnQPsT7zsrFjz3W+ZPjnEbst1T1whvhPfMj8piHsk
90b2hbIva1RB7Flkf9YR3ofSWDTyHhb2srQQzb2H5VjLzZKxx4O9HzdLvsl7
Yo6xX1PvITjCuhomY88Hez/qSL7Fex7Y+1BP1PWeh4Ms3yreS8cenCq+Zg8E
eyFuE/Ud9xDL6PggHXtsjnb65I00SYs8ss+BvRHXSK6VjH027PVJSi5Mxh4X
9rqUSC4Wb6djTxF7b6513bBXp4nrCHf20RQkw599NehEV0K8m449MdQT9cMe
C/JA2vnJ2INEmqRVlAxd6CAuOtmTw96cGyXXFu+nY88Hez0aJGMPBzrRlZeM
d65wQ85Nxj4W9rWcKfkMsScde1rYy3J6MvbIsLemmuQLk7Gvhb0xp0k+NRn/
UfNf9cWSLxJvpuMdLvYy10zGe1+8C5YjOTsZ+5xxQ85KRjjckAnPO1q8q3W1
5KvEh+nYQ8XeqZbJ2FNDHki7qtidjj1N7N05JRl7WNjLcq7kc7hOx54g3Ll+
Kx3vrFEPlJ+w7JM5Lxlx0EMa6EYffuylOT8ZYdgHxN6jsyWflYx6og6pO+qL
uiQMftRpZTr2HFGP1B+62PtzQTJ08p4aZaasNZLRt9g3lUpGH2PfFvuybpB8
veittd294h/Jf4teFeGG/JfoWRFuyP8T97F3sFJ9Rnl4UNc9KiIMfn/6uq78
v5f/Zl131/U94g/Jv4uOkjvxPjFjQXSoCDfkH0RXyd3Eb+Td6fUR/zG2khG3
s/g5GTrGSm6o9H5Rejt0fbeu24vvGSu0v/hMXF2kOhHvMsbFJZIvLgq/z+kr
RRHmCK0d/pSuT6g/XY+TrvHsSZR8knifMS8uk3yp+FDyR+JyydWLIh5pkhbx
90r+WFwp+YqiCIsbMnEOV3p/pEMP8WkbxiBjjzairF3EL8koM3VDnVKX1NFg
9m6q/D9Jx+O6HqTr+9njKF2HioEV4YZ8iBgieag4krKKARURBr+Di2JMtBKr
xapk2F1s8UqxIhl79OhD9J3rGK/p2MOHO9f0NfbqlSajz32bjjHX0vpo31uV
3+/ktj4Z6dfX9Y+63paMvA1jT2ZR5LGf5P7iIMlViqIv9BUHktEnaH/aiLY5
UYxgr6v0/cw4dv1QZsp6uP1HimMlHyNGSR7NnlbJxxWFbtIkLdIgL8PZg1oU
eSLsGHFCUcRBFzqIi863vc8G24WN451RxiRj8UrGazregeXd1yvoK5JfF5cw
9mzzsH09GUv03XTEIWxf8bXYL/KVVl5RuKO3n/3Rcynj2vqq0zdFH8aS+IY2
Edcobi3KpP73VzrcuSbuZeJe67jMOu6z27ceV9cWhY4rbWf6Ow/YYWzzEOo+
GTYMW3a3aJcMO4utv0u0TYZdPNVyG/FJOmwctq27dWPLBjiNC12v99gfP2z7
QIfJch5I+/5k3AOyLA9irKfjnlLT19Vc5z2s8xTniby0FptUxs3iT/GHyFZ9
VRPlkv8ST4tnaPti9Sex3W7IR4uHJD8sDpJcReQp7iXiWfqbrh/U7xbxn/i3
KNyfo28Vh/9TRaETXUeJxyU/wdiVfLjIla6LMxEO/61FkSZpHbCu58UJxaGT
spRhZ1ymFWKl+F58J9aKdeIX8bPYWBR1QNl/F2mREf+Iv4uiHtKW/7Lfgy4L
YbKUtwvFBsm/FcXvRuv6zWmvEj84D2ucB9L+SdRU3Asy4f6Tw64WPzoOeV0v
fnWeP0rHPfwUt99J4mRxp7gD25uOOcnp7o/Mg7gvThQTkmF3mfvMENPthx2b
5DDMs5i7jcP2JMNG13bYacmYZzHXGylGJGOOxrxqtBiVjDlXsdMan4x5V6F1
jXHYhGXifJGOOeG1jp/vNNA9PBl2+AanPVV8mQ6bjC2ekoz32Hm3nXHM2OYd
LtyQsRXYHt7xwp1rwvLufHWP/eucxlTrw4+zBbAphGEedUIy7hktXVfY/smu
sxPdBtT97Q57omXiYAexkdgRbNlX6ZjDMnd9IBlzaObSs8TMZMzrmQcvEYuT
MS9i7tRRdBD70jEnYy42NBm/zE2H+frjdMzhmLt1sl++65IwuDNv62x/5mjM
q7qKLsmwZczD2ifDpuHH3Kubw5zpPHVwmHOto4t17k/HnJq59MJkrCFYS8wX
85KxDqlneW4y1hSsbZaLZeKbdKw5mvqaumBtsNR1Qlju2Sscp6HrjLpalIx6
vdl1Sf02cJhFzs+tzgNpz6E9knHP4V6TK75OxxrpVvuTd9ZGC1wG2oq11my3
GbZvG3OL4rCBX1onunK4x2ts/0/6vpBbtq7715IdF8+JZ8VQMUy8JF4UT5fL
xoghkivEODFevC4qxf1isNgpXhATxETxpnhDzBKzxcdir5gr5onPxKdijt2Q
P3HYOZaJs0NpP1weeoj/gJgpPhIfikHOA2nvENsVNi0GSn5ejBSjxKviFfGM
/B4sD3euG4pGYrFY5LCjxW7HGeg0dlgffmPEHocZLkaIXeLlWlFPQ113Fa7L
4fajTse6Dqm716hz5WVLebhz3cB5Ii8LXdcTXJfU+fMK+5CYLvl90VK0EqvF
KnGXaCc2i032u12scZjmooVYKVaINqKt2Cg2iEeke71oLHmJaCKaimViqeO2
dFroeFRhN5SH3hUO20wsd5zG1rHU+ma4DWm7D0Rr54G014s7xJ1inVgrJosp
4h3xtphkN+S3xHNKe2t5uL/lsFPFu45zp9NYb534TRPvOUy/WjEG6PvPiMek
a2N55IP0+4i+4mmx3XI/h8Vtusv0gduDur9blLkNbnOb0pYLxAXiQtFddKsV
bblG1Lau68UNziN5vc5uU122G8VNrkPSLXWYKa6X+k6TtOaLK8SVzjN5rypO
dZtT76fYrY3r6WS7tXbd1RBX1QobQT2dJk53OelrKedhstuGvN1cK8YoeaRt
VpdHOPyLRHGt6NP0bcbqcnF1rRhrt4g6tcIOMOZru8wzXD/43VorbARh6op6
tcKmzLXuklphg0gD27G2PPSib5vkdeVRT/Otq67jorOauEj0EPe4rGe4TdtZ
PlO0t9vF4hLRS/QUl7vOqWv6TrnSWlYe7lxvkrxYnC25o7hMVBf3iXvpN/Jb
Wh560XeOOFd0Fp3EZvktKY9+RP85T5wvuoouDnueZeJc6DJRFvrcSW5j2pY+
fqnzQNq9a0W+znFa5O8ocXStGNeM4+PFCbXCrmAHGCuLykPvHQ57TK2wAU1d
N5daN3WErVgojq0VNuM460RXC9ftWaKD65i+Sx+k7/Vz2ifWCptGHo61jhbW
d7fjldeKMdjeutJ26+l8PC4eqxVrHNYxz4lnk7Gm6m/5mWSseVinPJKM9TJh
Wfs87zhdPRd5WDyUjOcirHlY6/B8pK91oov1MWs61nZPiSeTsW5mzdnX/qzL
WZN1d3roYS31gvWRF9ZOjzpPrLtY+1WInclYR7G22yg2eM7EvKhclHlOxNxo
q9iSjDlXZ8sP2q+ry0IYnisxh2fuzvOldtZZ5mvmlcw114o1yVgDtHHaPG/g
uQNrhNa+Jixrg3WOQ15Zm25ynnnOxZyxk/NDWVmbP+Yys8ZmnfxEMp6/TKqQ
7RGnaS5zqphYEW7IVX3dqFLrFZ6bJCPsFHF6UcSZJrmx/H/jOWUy/KaKM4oi
DM+iJohTiuKZFM+u9omsoniGxbMtnlHxbIpnXO8k45kXz7ousv7p4izJZxbF
cyOeQfRy/vGbIc4uijDID4hzisKtleuYul3tvsOzhe3uQ73dp550nbSriGdy
PDPg2cFhmu/9no58kR+e/9WpjOdEPB96XbwhzpffeeItyW+LapIvFG8mww35
gqIIixsyccjrTHFuUeSZeThrg4xIu+91sFzuvjzYfZU+PbBAfbwgzqzgHXXe
Va+TDneuO9uWbRVbakXY+/3fBnGeKA+biC18WNzC866KyCN5rcvz04ooE+Wo
UxFh3nDZ6/M8ryLa7B1f166MdR3rL3Sh4y2Xm7ANKqLdidPFtvch55F7Cvfe
feJz21Vs+1PiSdvBey0/YVvU2zI26anyuGdwr9huO9zZZX+QeOVxj+hp+9Xd
tv0Rsc02u5PDZtBZHvecjr7u5jjbXF/E5V73qHWwLmatXSleS8aamLXxHrE7
GWs21m4vi5dEY9VFk4p4zsoz1RaSW1bEc16ey7aSfHtFjBnGDmGbVsQzWeI0
ZHxWxDNexhF+zSriGS5hmleETnTxrJdxzJqTtSXj+a6K6PP0dZ6pkTZpktZn
jn9TZayjWD/doeubK2NduNDxb6mMdR7ruza6blsRz/xYh2EXeCbAswDsA88B
eNbwitjluhhhmToZ5Trb7fDU3VjXJXU41HX4kvNPX6IOKDt9qnVF5IG0Wbex
TmMNx9qN9dqdFRHmK7tT/zdWxjr+AZePMF86LmvBR8QhxbEmzJE9uEg8KrdD
i+P3MXFYcVznKm4e/xEkNG45U6Ui3JDbc4ZKRbgh352IsPn8x5CIOPinKuNc
F85HqanrLNpI8l2cIVIRbshtOSNE8uX0Ec4C8HVxZZxbwXkVV+m6pDLOqeF8
mlq6Lq2Mc1s4r4W4V4g7EqHjJtqXZ/CSB/pMhiY+s2SJz2DgLIZ5Yq7PPODs
g2liqv04l2G+w3AOCGe7zOHsjESc48JZMkPEYJ/ZwNkNM8R0MVL5ui8dZ1HM
FKMk90lHunN9pkgd65rlMytusTzTujh74gHrbOQykPfFiSjrlbRxIspM/VCn
1GUbUUT9iV6Se3JmQ0W4IffgTIeKcEO+hzMlaC9xr+Te9r+uMs5d4XwUzrrs
x/OPRJw9w5krnL3CGamcQ8PZlMPFhEScPTlOjE/EGZWcVTnWbsicU9nUOpZb
H2WpQZ9ORJkKJCdEd8ndEpG3UnFfIvJ4bUWEwa+r+8M1oovkzok4YyfbbXO/
uE5+14u+kvu4vNdXxjkxnA9zg65vqIxzaTiPpjbjSQyQ3D8RukmTtEiDvKAT
XeSJsPQ5+toA60MHcfslol4mJuIcReqnoduUtlyUiHNAOCtkoVhAW2ssNhFL
xRLRqCjckBeLhnZDXuSwTcUyx7lR3MR9mbkE92iN9RNFM8nLxW2igVgoFnDP
lt9x4mbJM0U9UV/MF/Ms3+awuJ2nsCdkIh+kT7xbxCzHr+08kPZ0USiSYpwY
K64XNzAvElNFkSgWE5hrMeeR7mMzEW6q4xbZb5zj1rZudCScBrrHFMV/JPxX
MkqMZM4lXUdnIhz+7Utly0RalJdG2AIx2nFqWQdxR+DO3Dwd7UZ7DZbbEFEh
dopbRV0xV8wpijNROOdkhBguhipuz3S4c805VZxtNQw/h+VslJGOw7kpnKUy
Gtthv2stj7TtyXVcbFB99yH6DjYLW1bbtgibNkJp35sOO4d9G8bcMx1nr4xJ
RNvVEbPdhrgXetyOsZz0GMaNcxU4K4JnzDxXruM6mGMd56quj89EP6L/cI4B
cQjLs2jOnOHsmSliciLONCAMfjzbxpb0TsfZPYwdzr0pddhJiTgDJ2WZcVVs
t4kOT16LbIPG2Z2wb3kMjnE5sEV77Ifutx2Gc3Mai3UFcX5OmSgXf4n/FYT7
evGr/VeLNQVxXvePYrPjEJbzdpaJ5eJb8Y1YIVaK78V3jru2IM76Rscq60QX
5/lwrk+jdLj/YF0rHBedS50GujkPiHN+mqQjH6S/QWwUv4vfCsJuYls5k5mz
mS+VrbqMOZvkFrap3ezHOdDcI7hXcM4zZzqja5P4wzrx497ymMNg17hXcTYY
Zzmvdx5+c51xvhFneHEP4F7AWV7kgbS5r3B29P3pSJf0ujhP5IWzqWmLtPjb
bfI4awD2NSXi/CbOnuLMKc6a4gwqzklqmI56on6eLogztDg76xjGmeQxBXHG
G2e9PSIeFYfK75BE+I0tiDPhCDNOjC+IM+Y4M25CQZxJxVlUb3iv1WjretVh
J9iPOJw1Vy8deojPuWJN2dtREOeLPSy2iYMTcb7dVskPiSqSDxTEuVAtxPaC
OB/qSf0+JY6SfGQi6gI3ZOpku8tMWQnPuXnN0pEO+jn3qnk66pH6o+yPicMS
UQdbCiIPpP1fQeRzi+V/nVfqjLoiz7RNRvzjNqJvMBd53H2Es+MHp2OuwRny
/HJff9LXzJGYd3HGMGcKL3Kfoi9xpjJnK2OTF/mas5qxcdi2d20HuZdyZjLn
GnM2MXOwudaHTcQ2cuYyZy9zNjRzNuZenNXMnIu5F2c0f+CwMywTh3kaczfO
heZc55l22+v4850H0uZs5alO8z3nD5uN7eaMZs5lxqZj2znDmnOXORscGz3G
9omw3Ctecpx5TuNz1xFnOXOP4d7Cmc4jrBNdnOWMbcPWciYzNm6w80DaO502
95rdzsNw69hlfZSVue8nLvP91kFcztpm3sNcmzOeOeuZbxMMSsdcjLPxWROw
NuAbAnxLgDkecz3O1OdsfcIxxrc6PHN45rWc2c/Z/cyxmGvxnQG+XcC3Coak
Y271jPvOffajDzHvYh7GOe6cE97Pbs86PLqYCz5tna2cJmnxLQG+TdA/He5c
Y5ewjXwzgO8EsG5hLcM3CfgOQFu7IW902gNdF+SBbxkMTMdaiW8a8MvaqdzX
yKyt0nZrY53o4mz65s4DaTPnLtU99ToxRUwuirq603W51ro6uq7RybcSBqRD
L/pSRaGDuJNESVG4IU8UZ+nefUwm3LlmzwN7HxqJhl4jslZsIG4TpZlYUx7q
6yLJV4tvmUd5zcnas76oJ/bL/RvmWZLzxWuSK5k3SD5HXKu4l4s35XaBrl/X
7xvMYyWfVxxhcUMmztdFoRNdecUR7y1xYXHEP8h5IO26zvvhLksD7/Fgr0dT
0cR7ONjLcauoUxx7KthbcbPkmxyWvSbNHKeK06jrOPixN6W5wxznfSAtRQvX
5ZGisesU3exFuaU40rguE3tMjnJ+rs/EHpbjHJ96Zd/ItcVRv3uKog6pu7Nx
U9jqmXDnulByDfGZrq8ujt/PRc3iuP6qKOqQussVn0j+VFwluQb/HxdFGPxy
xMdFEQa/K8X7kj8Ql0m+VHwkea+4QvLlxeH3oaheHGGGSh4mXhIviveKQgdx
LymOtntbVCuONkwq71dlIh+kT973iaziKMOL1nWq5KrFMS/HDfkU8YrkV1kH
SD6jOMK+LE4rjjjo+kJkF4fOWkrrMrFLbqcXR9zdjIvi0PGu80xeLxYFCntF
Jty5Ju/viIuKowzoIQ+kjT72zLB3pkRycXHssWHvTRFlxS0Te3Bw53qE1yLo
QBd5OyMT7rtcl8NdppccdpTLTBz6Amsg1j577DfaZSIMY5U1ImtD+hbrvIWu
E+qGddYMtzHtxJpsmuuAMqN3rPsg+mkr1oisDb+03ziP8dcsj/cYxo29UjvE
icWxZ4q9Vk8WxRhhrPBsij1Yh3vsks8VHgPkl7pnzTjV+WENzFoYG4NdwJZg
07Bl2Abs3hS3EW01yW7I9L2JdnvL4ckra9M3nGfKxdr7K5cPmbX513Zb4jzs
txt7tNirdaPyXlukMrGnDXeu2RPG3rAbGOvFsUeLvVqlhC2OfWCEwe+64tCF
TcIWoZO+Q5+iL9GH2KPFXq1CyYni2OOFG3JBcdQbbsjYkJJM7BkjXdIjbdIk
LfLAGpcxxVg6WeQr7KWZcOeaNR7PBRiXn7lvTHdfec9+C9yXCMM6kbUyNuYT
9y2eVXzoPnZlJp5J8CwBW8Iv69K9vqavvCBOKo4+gzs2CVuEzcHWsQad5/wQ
d7bD7LU8x2njxlm3IwriTGrOvE1kIg+khf1irY/NetH1wF7EU0T7otiLx1hk
TyfPDRiT7NthryhjkrFJuA5FsWeP8LkOM8x68etYFPv4CNNJdC6KPYrs67tL
tCuKfYTsC+wiuhbFnsOt9ru7KPYYbrauTo6LzjaibVHsAWQvIM9uqmRiby7P
cNiDzF5knvOwZmdPLXtrW4jmRbFn91jLPEPiWdJBmXDnmn2+7BvmGVUj62Lv
823WyR5y9g3znOFm+7FXuoHD8KzgQDryQfrsA2bvMc9UeK7AnuAqlnnWcLjT
bOT8s0eYvcI8A+NZGHsXTxK3F8UexjvEnUWxb5F9jj1Ez6KwKzz75ll41Uy4
c83ezlPFfUWxx5OwvYrCBhGnj+hbFHtOt9uvd1HYLcLc5zDbHb+Z6w6btdwy
dbvSbsgti2Kf5UrrurcobCA6b3cZ1ro83UT3oniuz16vQeL+ohgTO9zWd7mv
0ObsBT05E/1gg+uidVHs4VzntFsVxR7PVS5bv6LYY0sZuzpN0qLPsZf2NNG/
KPbODnQeSBtbPsBuyOyF7W+35xyevN9TFP9JbHPfOcptRx+irxzwcyX6DM8m
/0tHP6L/sOf8JNcJdcN/tPxXyxhgLPC/72muA+qC/y2rOU3Sruow+FEn/Cd6
sduZPsA7CTVdJsrBfy7894Id4Nnf6ZnYQ5fta8JmuQ2Ic5V1DHS5a9htgOuC
tjgkE/lo47Kc7HahTPzny/+ojGHG8ll2Q8ZWYHvJA2nvdFj+e+3sOOg6xW2M
Tv7TPd/tiO040zrR1d51dbrrjjrDth2aiXD4X+A67O5+cL7dulknY4f/mC9y
/dE3eKejhsvLOxe8e0G/YlzwTgXvVvDMl+e6vHPCexWsQVhz8B4M78bwDJvn
yPyPzbslPKPlWS1heReDNQxxeLb7dzreZeEZL++18J4Kz415Lsw7A7w7QB+n
r7O2+Scd6ZIeYckTeSEOetBBXPTxHg55Ii88d+a9G9yQeRbNOzi4IfPMmn0A
vKvCGGYsX2I35F7ua5dYps9ha3gnhXdRsB3VXWd9fE3d8S5LP9chfZF7yFD3
SZ6V/5uOfJA+z2Y5i5k92Ce5rngXiDUjdYZtPDgT44jxc5zriLrBFm0q0X1E
/Cn+EHMVdrwok/y/kvgtF3/5+sI8jS9xj+guri/X/U0cL7mlOFocI5qJpnnh
foJoZX/8jhXNHeZEcZK4Q9wubpCufHGK5NaiSBSLCWK8dZ3osK0c92Rxp3UQ
r6po4/jk9SLRw3km7eNEC+fhVHGauEu0FTcq7WvEOZI7iTPEmaK9uNvyWaKD
3Qh3rujs8FWts63zgN95oovDnC8uEN1EV1FbadUSp0tulxe/Zzitdo57vsOi
4yaFvbY82qG783K26Og83Sy/AnGJ5F4iT+SL4WKYuEV+CXGF5L6um4tFT9dR
dXG56CPuE1eKGqK/6JcXei8Vva3/alFTDBIDHfYqMcBxJuxUGSojXdI7yn2E
vtEkL/JxpXXjX0fhCstD70DnvZYY4TKQ9mXiXueBtLPE/c5DXcUtoo4kj3Lc
a8RI68h1nVAXQ/MiXIEY7fCXuQ7ucxr1pKtYJCWPc9iEGOM4pJ0tBjsPyDli
iN1uJW55pDvUcQvFWOuYqPqZJJ6V/ExepEOfH+/0xslvvNgu+SlRX7pKRKnk
yXnxe52Y4mvk68VUuyHfIKbZrQ55EnPEbHGPdJ9RGeOY8XkjfUw8IGZYvlnM
tBvyLWKW3RqQl/LQO9tp1RbTneZt7AUtD70znHZdMdd5qEeZxHwxj/DoFAvF
AssNxSK71cxVnYv7xSDRULqvK494C6y7nnXNddxGYrF1dFF5O4tlkpfmhdxV
LM8LN+RuYkVeuCF3Fyvzwg1djcUS68Q2ldCOeWGjkFNikt16Km4vsVbyGvqV
5D5io+QNeeHXW6zLizD3Sj6zMuwg9qvHztBB3NX2Rwdx1+eFrr5iU17oHCh5
kMhITot+ks+qDDuDPemv6wGiXHJZXsjEIWy5wxMGv83uH+SBtFfRxyWfXRl2
Ens3WNdDxFbJW+jjkoeJhyU/JIZLPqcy7FZ3X48Qj0jelhfySPFoXrihH53o
ejAv/EaJx/IizNidMSYYC0/mRdqkSVrkYbTkMeIJyY/nhUwcwj5h/3Mrw05i
v9DD2Do6X7YpP8LhhnxkfsTBDfkI8YDizxQvye3FvJBniZfzwg15ttiVF27T
Jc8QFZJ35kX8CyrDLgx1m9F2f4jfaWPaWnwo+QP3Qfrdd+Jby/TF7+12l/Q0
Ko+2+QE/xV0l3pf8ntuMtvvR/tN2Rp7Iywti6s5wQ97BGJB8UWXYmcm+Xi7e
kfx2XsgrxLt54TZP8nyxR/LuvPAjD6RNmLk7Iwx+r+ZF3cwRr+RFHWH7Jovn
8sIGTpF8fmXcBwb6mjySt+et78LKsPPY6yW6Xirekvymy8pY+cllXu9x9pv4
lfpmrOyM7w5x7meZ5Esrw44s8HW5+ELyPjEoW31SvCB2ZIdfWnyZF2GOoG/k
hU3ANlwiPaeJAbJNz+XG70DxvK/7in7iGfG05f7iWbsdJh2H54XdauCyYBd+
dpnI++ad8c2kz9xfLq4MO4t9XeY+Q1/5xnGxLb9YRzve9SiPeqE+ljoOYfdT
VzujjqgbzkbNSH5QfC35K+pT8iWVYfdn+5o4hOVbb/TdteKjvOjDyOvE3rxw
o+7QiS7qcPHOaEPa7g2xaGe4Ib+eF31rgXgtL/oYY5yxXkVj8UBe2AhsxX/i
X/dh+vJJ8j8xP2wMduUQyQeL9sp30/KIR/gOkpuVRzj8tziNA9bZRX6tymOs
V80P3Yydk/MjDWwktvJ/4k/nDdt3UH7k8V2Pw0skX5wfYbGzfzkOdhdb/Y/4
Oy/mAIyD4xT2WPG03ZCPEZ2Ulxbl4c718y4zZT0hP3SnrYs0OnNfL49w+GMT
sWnYssPzo26wq4fmRx0hY2sPyw+3jrzrUx7xCE/eGKvH50cesQGUkbJdlB82
AjfkavlRdmzRpflRB91410ZUyu3c/Pilnc/Lj+vdbuezJZ+VHzJtf05+uHVV
3NvLw5acmR+/xCEs13fLr0l5tAvtsVB9p1plzOPG+Zo+RpqkjW3ABmN7sRHM
V5mTUedPu62x3afkR5tjs7BdZ0g+PT/6BXb/1PzoHz2UTpvyGAt87/ADj4Pq
ki8T93BfLw93rhkTjI0rJF+eH2FxQyZOd4W9szzqlfpknGDrLpR8QX6kzX3m
tPzIw9W5MUcaZLuDH3kmr4RhXKGDuOfnRz3ghkwbDHTcHbZZV+WGzoG2Zcfk
qC+K5qKZeL5MfZ5vPso2vp8dvzPEB75GfkB8aLfxYoJ4Q7wupopp4j3xrhjn
MPhVijFirHhN7LEtHix22iYjDxEVdntaeclwRqrkF8WzkreUhV704T5MvGT/
Kc4Dab/jvE0UbzqP16kvnKj+85x0vOXr6+lTKvuFokRyinuW5PNyQi7lHp8T
bpOdBrrfFsU7Iw5hzxXlckuLv8Vf2ZHOVs5QzI70+J3suFxvFmXif+JP0UC6
Goos6aqZE/pPqIxyV7ruZ4qP3AbPyP1BzmiT/IpYKVaJH8T3YoPYKH4Xv1FP
Cvu42CT5D+pZ8qNlEY/wm5ynP+2/XKwQ34lvaSOF3cYZmpI/z47fBWKfr+eI
ueJT8YnleeIzuy2zTnR947YbLl52G653nsnrr2KtWCd+ET9nRzlHiVddXuTR
YrfdRruP7bEbukeIXU5jndP41Tqp+3K3FW0w22Ug7x+7LleLH12nyGvET3Z7
UXXxWFnk82e3zSyx1220Q34Pl4Ve9F2j9rxWnK62PU0USE6wRpB8hsiXfFxl
9Hv6c7auc8RJ8jtRZO0MN+QTRK7kPHGK5JPtf6zib1f857MjLmHwQ8eVko+R
/1Py3y7/C5h/iSryO6Dr6pIvF0fq+oickK8QR+WEG/Fr7Ay7cTRjYmfoIO5/
2eF31c6wKYS5WnJNcbzk48TnYl9OrPmwa59K/iwnbBK26X3JH4jLJF8qvpT8
FeWUnJMbutF5nO3WkbKl/yuLcPh/5jRq2s41ktxYLBGLLTcRS+32jeJ+IJpK
Xua8fSGyvS5NKq0icY7czmaM74wyU9Z/s6O9aolT5VdV1Jd8G3mUfFVOjOdT
KmPcMD7q6roedUhd5oRMHMLihv/JldFv6C830faVYZexvzfoujZzRIW9KCf6
TqE4Kyf6EDJ5Jq+4YduIQ1hsHHFvZM6XEzqq0bbS/wT9VPrr6PpW2py2FzdL
vkVUp01gZ/QR+sbh6ECXOFTyIdZ3kThY8kEOf7T0P4ndcXnQia5LcyLupeKw
nNBx3s6oY+r2n+xImzyRl+oeL8dXht1j/FP3jCnGEm1A2uSJvJAHbNNC8YVt
1CKxWHwlvhRLbZOwRftFM8VtTpsyFkVryW1EseSinJDbYvNzwq3pzohD2Lyc
8LuLe0hOhMG/qvK7U/n9Wvrf0+/LZVE3da3/tMqwI9iPVrq+HZtAWUULyS2x
GZKvyYm84YZMHu+QfCdtTtvnRNrtuGflRB7op4zNOpJvcR+mL3cSHXPinsW9
q4voLBopbmNsDmNAtJfcgT5EX8qJdkEnum4Wd++MMPhdlxNhO9JHcyIOaWNb
bs2JPPzjcUPcm3IibCf6ZE7EQd/plXGf4v5T4nJMEhNzom4oM2Wljj5WuNfK
ohzk/33Ju8qibzZ0H6WvNvL1h/J7tSxsZyv3OfpeA3FbTrhjW2+3P3Gxe42t
Axlb2MRu2CBsUYucmEMhY+ta2g0biR1kbtXUfZK+WV/Uy4n2PrUy7sPcf0kb
O32H88A9gXHdnrrJCRtDP29LX7SuQ513dB7kNOq5f30kvbvLIl4b6+ZecKfT
QObe0dpujCPuTe3oS04bO9LBeTjLfaij3fZK956yyOfdzttpjksev5Lfu2XR
N6a4j9BXpvr6eveTaXbDJmIH+4t+lrGNA+y2j3lbWYy1YeIzyW+URTzC485Y
HG5/7Aa2rK/oIz5hHlUWc73uOTGGGEsjxYicsJHYyh7inpyY8zH36ya65kS8
avbr7rDY0Z6Ok2+dI5wHxhBjaYgYnBO2aJFtDzYJu/AIZzZnh31YYpu039c8
eziiPO6NzNfRlSuGWidzRcYs6fz/OSO/94tBlrOd9v2uS+5NA12nnyvtN8si
HuEZ+012Rhqk9an8Xi8LW907J2zw5a7L+3LCjle3fK/bknE83W2KzNieYTfG
PGN/pnhAfCnd75SFbR1vP2zLLIdhnGPbxomxOREOuzvB4bEN2LrJOWEj8MNm
THSYL6T77bKwpaNzwmYUWteYnBg3jP2FYoHYXxY2BFuxKCd+GfeLfX2e+wR9
oYvbnntpL/eBS10n97q+6FvY7lHuYwXOwxjn5+uyuCcwVufmhI3EVs4Rs3Ni
TN/mvM3PibnKK2VhV7An9RwGv3muuzqOSx3WdZh51j/Iz9pf8JpwiBgqXhQV
zLn476o83Ln+MCN7KY4vlU0Tx4rjRAvRXBxjN+Rm4kJRTdwjupfGd074rskN
kq8XFzgMft0c9iLRw3EuEZeK3qKX+FRpv54J914Oe7Ho6TifyK8yE3rR95nk
N8QVkvuWxjdWyANpX1ca32Hhuyw3S76pNL4h94sollxUGt9oIQx+N5ZG2P/E
LaURZ3sqvjtDuY8ujbLx7ZbapVHGtzPxTTv0ou/XVHzLLiW5RLybiW/GkA76
38nEN/zIJ/kj7O+itDTikDd0ELfYaR7jum4qzhPni66ii+vuMnGv6/AMcWZp
vDd1tzjdbsjt7HeW36kiDN8Z3C/yJeeJU8Vp4i7RVpwsThGtxZ2l8Q0AvgXA
Gpu1NmvzVSKZHWt0fvnuwHhfIxc7LG5vZeKbiHzbMFf6qovLRR9xn/N2tujo
PFZ1nshLG3GOOFd0Fp0sn+e66Oy6qG5d1MnHSuu1TMQj/F7JezJRL9THR5J3
Z6KclO9EcZK4Q9wurhQ1RH/RT5zgMPi1Ko1xcoLllq6rqs4rdZZQmQuz4xkI
61S+OcS3hxqLRuIDpf2KOEpyE/F9JvJI3ja73LTFJrHReUTverHOZaBtyxy+
tdPe4DA/puJbiUnJheK7TJT5TsfnG418qzEhuaA0ZOIQFrfvUhEGv2tL47uS
34prJNdyPVBXa8Uap93WeSUPt4q6Yq6YUxptTj8bJoaKfZnoE7m+zhY5YogY
7LD0zeGOg656Yp51FjifY8Ro57HA8ijxtXS/l4l8zHGeyftIMcK6a1ke7jqi
rsaJsaXxzboj3FYN3c63u6yrRQO7LxILBd+IOsj5vNXywc4zble4T9GXsFfk
jW9MVXF4+tpVYkBp9Dni8u2q+tbxfia+uXeY08ZWHRB1SsNm0Y+wGU3dnw5z
GRo6PLr4VuZt1tnSZaIsq0rDFtDGtVw36MH2LBfLnAfizXcb7M9Enhq4/A1d
V4tdJ/Wd1gLHQRf3jhXW+bnivimuljzQeW7qtJY6LPeelY7zTSbGTBP7f5uJ
e1ZL55+0GVtLnAeexfGNFL6NwrO4a0VBdjw3GmU54bGJG99R4ltLPJPiuRG2
gW+Y8a0ybATfXOK7Hjwz49kZ30TiW0s8Z+KZ0P89ayuLcJvs19q6CMOzI76p
dIfD892zl1Jh47AbPDviG0R8S4RnSKTLd9GwK6TPd5n4lhPPpHg2tdffprrS
fYu88+2ojS4D3/jhW0U81+KZH9954jtGyzzvROa7PcvtRtn4dkmZy9jYcQi7
xLpaOW10MpflG1CN7Y8uvgW0wjp51sg3h1o4fb6zxLecmBMzN77NbsgL7Me3
pRY7DHnhuyvlztPH/lZXDY+j9/0dL+w+90JsO9+425UKG8/vK6m4B3L9Tiq+
fcacgrkFfnxnjvsiYWgLvoXHPZA24d7BN8X4lhj3kLdS8W005jHMa4jLd9q4
b6GDuQnfZONba8xR+CUOYbmu9LfIuGdx7/rQ3xLjHsh9C117UnEPRCdzG74x
RjvTvpT901TYCOqAb6hRB5SdOdMH/i4ZuqgTvkPMt4mxqdhW8k4dUHbKsC8V
YfDLKo2xyDfVPkvFmGQuxjfcSAf9uPPtv5ql4U/fpA/Td+mj+KETXYSh7fh2
TtptyHPIcr6JkB3PI+8V9+EunsyObyddZvfelqs7DG7EXSYuzw4dzFX5Rt5z
qbgX58ktPzueA/OsGXe+E8c9Gv8dqfiWHPd47uNXKMyVop/o67i1suMZMjqI
SxzCooN0r3BY0q8hrhIDRP/seDa/UlyTHc+u+W+Fb47xrTH+W+EbZXyXjP8s
+F8Bu8R3zPiPAPtEPGzUKMfHDvBtIZ5Rz7bMt4fm2o1vpvHtNJ5B8yya75zx
XTX+N5jhtPgW2jSnWeo8THGatR1nhvN3k3XOtI7c7KhT6pL/XvhvZkVZuHOd
LXKy4z8c/svhuR/frOJbVTz/4xtFfKvoQeJmx3eu+K7TVrHFbXyv2/4Jh+1s
P+LwTcRnU7EGYd3Rz/X8LH7ZkU5vx33cbULbPO3+1ddt+4zdmHcy52VewZyD
72zxba7HxKPOG9+eesh55Dkp31ji20oPu6/UcB7QW1NkZcf/WoMsZ7sucEsr
7nJxteSB2fFb02EHui35Ftk8tyn/tfDNMr5Vxn8tpMt3rrY5/as9rgb5fokf
38J6xGGIh01d4Pj49XDZCFPT4/x+68iyXRhsN+ZSzIGY+zCnul1rwjvEWrFG
1BG3ijlitjhHa8fjOK9P8ixxAWfLlUc8wt8t2otyUSZailZitVgl7hStxXqx
TrQVd4lNYqPldmKz3QjbRmxwnDusY53zeKHSPrk89BD/DMlHsUdT8ghxrSgQ
o8Uo/8eQ6zUxa+AzFfZo9jBKHpsbv0kxzteslfkPIsfhr7FOdI30fwj8lzDY
6+6bxM1ipnjAaSfEGOehlnWMdP7yRL4YLoY5b3mWhzovRWK889TCdUpdrhTn
K28n8p+/5BX8PyI+z419luzJRN6XG/secbtKYc/jjEO5fZUbezdrlEc8wi/Q
70LxhePts8w+SXSwNxIdxGWPJL9f58YeTa6R9+fGPlDcjvd7Y638jiW6vsyN
PZfobO4yrXT+2UvDHh325vzfXkC5NRZLciPP57J3WdSTPC83fuuL+b5uKpqJ
5WJZbvTdumJubvThBqKhWORyEve23Cj3fMsN7LfAaTcRS52HJk5jmd2oyxPK
I5/kj3HBmGGszHLbFYsJbsMbRG0xXUyzfKOYYbcOoqPIiLToJrqLbeJhcbHS
OlX0kPyo+wl952XxUm649xSP2X+E+9orYpfToV9+KD5wHsnrx2KvuLI8xvgs
X093HMK+77j07Y+sY7br9RPrIO1e4nHnoavLQN4fEveJPmK7eMoye6yethtj
iLG0MzeeYfUW94onxROui3vEI66TXg7zhNPsJDqLLeLB3BhDw1w3PAPr4jyR
l62u604OS51fpLJXLY9w+M9zv2AcMUYYK/TBeb6m7PStT10H2C5sILYPG1aN
vfHl0a5p66Jf7bPOlCgVk8Wk3Bjj9JPXRaU4S3GPKY9wkxz2OjHFceg7N7ld
aKezObuzPPrZNIe9Xkx1HPpiiZiYG31yguU3xRvi8vJIk7Tecpqk87avp1jX
u+IdcUV5pEla7znN6e4r7znuFIdFBzYQW7hH7M4NOzra8qu50VdHWX7FdTHB
eXvddUxds2edvetjXWfU1WuiennY9LG+vqw87gmMA/o/z9r/LIv/pXnm/rF1
oot97ey1ZwzQ99nrvsv5YI8/e/3Z+49O3LmmXzH2eCeB9wh2u2zs8WevP+9G
8MyVZ6286/Cqy4of7ybQx+nrvBPBuxHsOWQfD+9N8C4GMs9xeYcCN2TiEBa3
V1xX6CKPjDnGAXaUvYmkS7/nPQfSZ8wwdg6RfDD3iPK4h2B7v8uNPs/YqCK/
A7lh57Cl34pvcsNOc+/5QXxv3dQBZScN5gDcl38WPzks9/4fHQfd2IKD8iKN
19x2vHfBuxkrnMb3zk/N8phjrLE+bCx2mPsM9x5sHGWmrIfmRdmxBdxDqAOe
2fLsdrqYVhrPiW+wPLU0nsleb3lKaTwD5rnKLDFTfJmJZ7jX2Z9nvjynnSDG
i68y8cyXZ70zWH9l4hlxkf3RxbOa2dZJOJ49P+DwNznNmXbLLQ8bT7koD2nx
bHii0+SZMc+OJ4tJpWEzsZ28p8N7GpQdW3mk76PUNW1OW1PnvPvDnlf6Gf2r
xDonOQ32tLK3lXduePcGG00a6OZdEObBrH2e85ycfSjMeZnbPu85LnPdHb4m
b+hEF3mk7bhv7ncbLnUf+8Zu9B3mdr+4D/0j/s2N9xh4twH5v9x4pwE33mXI
KY++Wsd9ln7Fewtcf+e+xHsg17rPUQ91HeZQjxP27vJOwt9Ok7Ru9BhhrPDO
A+8p8O4CbXSowx/kMPWsk3cnsstDD/G/8djhnRbebeFdH2wmtpF3c7Br2F7e
MeK9Id4VwgZja3lniF/sJu9FcY2MLeU9INywieggLu8e7XddkhZzMNLBFvMe
Dukhcy/nvRnckLmP8w4Nbsjc23mnCDfSwtbzzhFp/k/yX7nxzgjvjvyZG27I
vLvCuzeMWcYq78ZQF9wDufdRJ9wXy62DeMzZmef/IX7PjXAZt8Hf9uM++qfD
0Nbco7FTBxz2QfeRf9x3WCf86j6EzNrhN7tllceaYaPTI+4W96l/nVaZ80aa
vFvGPQU7hX3CVlHn1DU26yf3U94Borz0Newc7w3R55CxfbxDhBvvOmFz6Zf0
x5+dT95LQcevzivvpPBuyh/OB3XLu0LMS5m7ModmLs19insY9y7uV7+4nMRF
5++uN+Ly7hHvIlEHuHP9ke6De8UVtHluyB+LK3PDDfkTUSM33HZW6J4iNpSo
bvmuseSXKuK9xI2iurhc9BH3iSfk96RYKnkJ3wjmrF/xqORHxOMVEQa/xeJR
yY+JRZIX8o1tydsr4juKy3x9R6XW4rKxTR3+dl331XWDkoiLTnShg7hPV8Q3
GNHxJmebKvz9Ct+9JPLyDmmWRJ52cb6r/AfK/25fv1IR71TybiXyqyLt9yxf
42xPhR+k8J2tnzJStm32rxRbJW/hu8yS3xAPS36oJOru5Yp4p5M6JC/vUoaS
yNN7nM0q/YOlv3dJ6EIHcdFJXnaLTEnkibI+I1b6u5M7JL8g1kley3ujWoP9
T9wg+XpxL+XMhDvXv3OmBWdZSC4V/0k+IOpIvkX8Vhxh8EuJf4sjDH43i3+K
ww35JvqAdLfPhDvXpP0XZ22URB6Q/+asjJJw+0Hyj5yLIzlREv2ttco/QDpa
l4TfT5zFUhJhesu9nfiFs1l0/Rxnryp8f7m10vXzFVEHlH1NSfRd+ix9lT5M
XT0rVpVEnaH7Z87qKIk00IcO4q4Wl4rLqLeSaA/S/ZVzOkoifWTqiLrBjXa7
JxPxejtudY8NdFC3VfR7a0nUMW25RzxYEm36sORtYr7keeJ9zuwpDj3ofFfy
e5zNI/nikjgXhLNIpoopYgNlFVNK4jvdfeXWTzwjnhbrKyIMfnzLey19pSK+
8823wldT9or4pjjfAd/EWYCV0W+ud/jmldEOlJ+46ETXRIffLKZJnipaKNwt
oo/S3u689BfPOk/N5HeT6Cb54eL47S62+Rr5HvGI3XqKXuJxzqIpDr19Xbbt
9uvNuTUOc6+4TzwlnhSDxP3iBbHDeRkgnnOeWiovdcRAyc9b172Oi07a5hGx
oCTaqAxbIWZIni4elLxFzJY8izHJ2Yqqr17SWYCNw9ZVxDfi+Y77gopwQ+bb
7suwfRXxDXu+ZT+/IsLgxzfiH5LcSvr6SF9dXS/RdVNd99R1vv3pQ/SdufZf
WhHfvB9eEmkvFsNKIg/4kSZpEYa8bxVzSqIMpN9E+ntIfxZuup7FebqS+2GD
OKuyMsb9Tb7OiJmSHygJmTqhLnCjb1Bn1BV9hHvHFfTTkriHrKqIPkjfG+v6
W1kR360fXRJpzxEDSiIPyHPFwJJwQ54nBpWEG3HRiS50fF8cNgdbQ3t8yxk8
nL0j+RrxieRPxVWSa4jymiqT+Fv8Jcpqhhvy/8Tdmgs3KQt3rh8Tj4vDszTP
FKskrxY/ih9ER4VtLp6QfIT8n9TvU+IoyUeKRyQ/Kg6VfEhWyOhEF26E3S6O
zoo46EEHcdG3rWboIO7BYrnkFeI78a1YKpaJb8R+sUFsFL+L38R6uyH/Ktrx
319ZuP/qsJvEH46DruXWjc41Yq34Wfzksq+xTB3cJV2NyiIfpL9YLBFfi6+c
15Xie+eZtDaLP50muteJX5xGB+lqVhblprzt2fvNOxS6/le0knwD75tIfrFm
/A4TL/kaebh42W79xQDxnHjWfiPELofBb6B43mFashdSDJK8o2b83i9e8PVg
MURUiJ32G2yZMGPFOFEpXnNfy4h/3OfGOAx+e8QoMVrsFq+KreIhUUVlP1Az
yr1F/OfyL3IdU7dfOuzD4qCsiDPaaeyxzi3WecA6FoiF4guxT9yust5YFvl4
1XUzUrziOmorvwZlEW+f4y5y2uion4kzrjjbapLP1OJcq8m+Rr7O9zLcsHMd
xEElYe+4t7bOxH2R++FX+v1a5EnOFQeLQ0R9UU98Ib8vRY7kbHGWOFt0FB3E
GeJM0b4k5n/4nSM6Ocxp4nTRTtxVEvPErpmId7fjnmVd6GBe2E2cWxLzQ9Im
j+SNPHAfuCsTdgj786F+PyoOO8g8AXlvcdhE3D4uDpuELbqyJOYCxCEscwLs
fluxvzjsP7brM3F1Sdgw7HYbsa847DfhvhG1SiI8MjYQ24cb4agz6orw6Ppc
1CwJnZTrPNHF5UM+X3S1G3MS5ia9yJs4Rhwrmotm4mi7ITOfZ17fKRPuXJ8k
ThZ3ijvEkeIo0UQ0Fic6DH63ixPshsz8j3lg50y4t3Lax4kWzgPy8aKl3U4R
VUWbkphv0ncOFbe5D7HO6CgOK4n1Br+Hi4a+riYuop7pm+JU9xn6Slv7Xey6
IMz/rUPEhSWxHqHuLhDdXIcXWuc99qff06fpy3Wd9hGikfPA3KiHeNRzpCNc
Z40dpqrz1NZlZF7dJRPlprzNJd+ciXkV86mBniPt8PyHudJgsdNzJs6Y4ayZ
2uwBZe+Y5B9Egj1kqfjm/XfiWvaQpSLs3+LGVMQ5ILmKfm9lT1Mq/P4RN6Ui
zFrlZZ74T263sHeyJM69uY49lKmQOQvn+lS4rcnEmTjki/yg619xcyp0/lYS
OoibEnslfyyuZL9FKuRPRI1UuK2QrpniC7ll63ql5FniG13X4r9l/e4X+fzH
zF4JyftEFnsmxHKFfUB8KrerdP1ZSYTB72qxTH4zxIdyq87ekJLIE3m5PBXp
UIfUHekRjjD4ER696EQX+r8qiTyRl1yxSrpnix/lVpiKtqCNaBvaJKM2fLA4
1mys0VgLNhGbi2NNuEFsLI41H+sa1nJNMxGP8CvFKs+hsGHlIl0cazrWdugp
K451H/qWixWeY2FnsH2NMqHne6e1qTjWoL87brl1oYNy/CSSqSjPeueRvLH2
Wi3WFMc6jrXiryXR5rR1iVittOZkwp1rdP0silKhE/kXUZwKt1XW+aPLyN7N
pyAVe++O1T3zONFCNM+KtNcWxxqSPLA2bSzWFcdakd/1zivXxyvOCaKVaCm+
LIk2pO1yUtHvcEOm/zEOGDOMFcbDceyDES1FC/YGye8DcRl7hMS7kt8Tl0i+
2GFPEK0cp7/uzZ3FiUr79qzwO1Hc7jAniZPFneIOyiyOFk1FE8vHiGZ2O9Z5
Ii/NxQaVfWEm9BD/SOsgbuNUrKnXuE1/tLzWbYIb6/RNHvOMW55xZGwjsBXl
dvvbdmiD4/zudkfXOrcpOtc7DH70AZ6RrPSYYGwwVsZmIl/kh2dOyz0Gv3HY
VbZxxKEvjcuEXvQdrDIdIuqLepYPFbfZjbo8RbR2nZ4uzhB3i3biNLsh3yXO
EeeKzqKTqCpOFW1FG/udJ7o4DLrOFO2t82zrIG5Hga09SNRNhc2lb9Bn6Cv0
kU0qy2JxluQOqfg923G53iy/JeJ8yV1T8XuB6Obri62nl+gpjnCb09aNGK+K
uyAT7o1cN4eJBq4j5MNFQ7utU9j5majXeq67qi47dbhRfosyUW/UV5nkpZnI
B+kvs8351vOcanK7SPQQ9zjvF4ruLgNyNfvh1om9jOJpzVWP0fiYLR1zPAdj
LvaAmOk5G/Mwzn292W74NczEmdGcFb20OM6kbuY8kbcbHYewM0RH0ck2GRtb
22Hwm14cz3Y4i3ZacTzj4Uxrzrae63zVsRvybOeFs6tnOU+3ZeKM29rWR1zO
3p5nHe24B9juYru5F9TOhDvX2LIbxJ22ZdhuzsBu4XsBvy19T+CacK1t8wjf
FptvG7/Rfm1swwnDveXGTNRDxnlp73tAmeuOs7tXuA7x61Ac95xy62pr3Ruc
l1a24eSJM70523uJWFwc7dLUbUH7sOZgnfG2eEuMEWPFa2KPGG035N2ULxNr
mEkOP8ph8HuVtOV3qxgiuUKME+PF66JSdBZdxFaxxX4TxBsOc4fi1stEvEr7
TRRvOkxDl4myLBIjnQfSfkUMFcPES+JFtzVnvc93mzfIxBnxnA2/oDjOXG9o
XQuLw72BZfyHWOeLLs87xfEMkjktc1vK0lU85DKR9nDxsvOAPEL8P6bOO0yq
4vn6iogBc85ZMe8COzM7yyruzmJOmCNGFBQDKogYMaKomCMGzHHDIOacdjCL
OWf5ilkxi77n4zm/53n/OM9U9+2uDre7bndNddcLidsTvVWX6019D06f0BfV
vLs9N/Z39ebQe23sb+wteVfnpR5vhQdtZx/Gnoy9IjpFdIesne9J3dC5ontl
70YdyEf6Kak3z/5JHakrez7W8dPSDtbQrKVfydhgj8he8eWMDWj2gS9lLEBT
p+fCE17wYG/IO+bdspealHfJHnFG+n1SaPZhzGvmKfs6ZBBzGNnAPvC90MiS
DxJ3ed7zZ8lzVXjC64s8Yyx8njTMAeYCsnJm6sJc+Sp1qubd0DesGdlrIuOu
S3r2loypq8L/rbwbxgb7mDcTB83eppaxRF+yB2Gvhs6VvQZ7Nn7Ze7CnI8ze
EB0yul32iOxB2IuwR2QfiF4W3S57RPY96HDR5bLHY69HPnTD7DnJz9g5P2P4
7dDI1ncTh04aHuRl7/h44qDhgQ6YMimLvRY6ZuKg2Zsx7tBTs2dj/PGemdfs
k3nf0Mxj9n3EsRdEptBP9A/PmOvsCUmDrgMZfkHeN3s3ZAz9SP/RV/QJfUGf
UTb7QPax1IFvAN8CdAof5hl7Rfa4pGHPRxuoO3tb9rrsCYkn3FDUXqdon+n4
Tt9L38bNhfH6Pr4mXCJcKnwsfFTnM5yc03xdeC00ZzffSNw5Odf5ZuI4d8zZ
9arQJdwl3C38LvzWz2eSD8qzTuH7dp8R52z4lH4+s8vZ3fuF+3KGk7OcU4V7
+jnd8NCkPzA84dUh/NDuM8Qjkr898X8KfyQdZf8t/BWaus5O3D/trhO8/0kZ
lPVvwn/r2beckRD9S3h3hhdl3CbcLswSfu7ndHcKvyb9bM6Rt7tef+TZXemb
X9OXnJV9K316a3jC66fUhb6Yo7/rRN9w9vnexMObM98HpO2cc+Zc64vCC8KP
7T4zzNnXh/v5TDTnYh8UHujnM9HjkvZ54VHhMWF+lTdff5/ZPiXPnqNN7T7D
y1nZl/v53C5ngacLr9Kmdp8hHp/xQzrO1r6S9NSNs7cvpY4H5J12pP6csd8r
/XBLP/c9Z+b3Sd9yhp+z/DcJN/bzmfb90qd3huas/N2J2zV5SHtDP5+pH5J3
Rj/vkjQ8m9zPY/Hw9A1jcp+UcWfK3ys8bksd90idqevNwjftvtNgj4TPSB+9
mj6Yo8PvhHcxj/r3kfQ5fT0vNjF6toXQorl4rtAqVITzhfPqHN8amufsazkD
y5ky9rcDFbeJMEE4R3ivpu+K8CiydqDPTHN2mjtcZoTm3pWvEse5Zs5ec+cK
d69wlwtnsCclPWdtsfnH1p9zr+Tl7paZ4TFAZTZHJ47eeyNhY+HsOsuczYUt
IncuFjZLHPRFdZZNm7U73/ik3TIy6pLwGpi2wXNbpd1G2Er0ZcKm4QmvC9N3
bcLE9CH0IOGCxG1N3nbnIz18thYuDz/eE++Id8P7+rPdd9RwN83XGTOMnW95
93nnjIUfhR+Ev9o9Jm5OmDPfnP3mXpxPk5Zx9FPycMaec+LYdWDrcV/G4Vwq
u0d/z3nm/pz9LROYxw8JvUTP3d/jljjonv2dlzhoePzbbpkJX/jdkLnxXdpA
2ZxV/zh1uCh1oi4fJC1z7/vkuTJjhrHCPT/Xp0++Sf9ckTSfp83w5iz9JykD
207O3F+e/uAOCu6deEd4u5/vKOCuAu4g4i6iiYmDflf4rd13WpyX9Ocnzbvh
Mavdd1Qgx5Bf3NHAXQ3ThFo/38NwYujufv7G8V1bBRut/pZhxEGv1N9zmLm8
gujl+zstcnvV/s7DM2Thiv2d5u3UYw3Rq/d3WmT9av2dBxmILFxW9DK8sw7L
WGTlcv39S5mURbhXh9sMX/ght+FB3qUZAx2WwdSb+vKd4VuMTTG2xYsJi/f3
OY29k4e82EBjC83ZjLmEJfv7jAbPqNuBScM3je8Wds2bpE7UDbvsoWkzbcem
Gztt7kTYJWOCsYFtNW1cLumXT56DwwNbbtpA3bHpph5L9fc5E+rTQ89+Vvue
Ea9FFH5Sv08JC4lesL/nEHMJO37OYvyQeQXNWRHOjjAniSeMrTbfeNpFe77J
PODMCOc++A7zbccGG1vsrzO2ecbZEGQmco8zIJwFgUYWckaEOM62/Ccz+jk9
dYMnvKgjdX9aWLi/2/Bt5hXnUKjDB5l72HqtLTybccp7XLS/xxZjfc3+HmP0
C2l4Rv/UMtaXyHv/LnOXMy6UwXedMbR0+pl3z5xhrtD372aucfcXZfDuGVOM
JcZAd+bO4hlb5IPnUv/fu1s6Y2u/zCHm0iF5vytn3hyaOOQs30LObewYmrXI
zol7op/fOe96gf6WyfMmLWc65lT9f2p3ugWSt3d/nzHZOXnIyxmWXUPT77sn
Dpp3sUfiOCvFmKMvOTPF2R3KWCD5OUvCN32elM/a6fF+LpOyudPluLxj3jX3
kHA3C9/8R0Jzd8tjiTs+Mqk773Fk8pCWbxF36hybPngieUelTHjQdu7gGZ3n
zBXulOEuGcbG2JTxbMLwGpO6wZO1IXen8E35v+8I3xbO4HDOhu/I3KE5ezNX
4qC3zRhhrHDGg7MenH1BZiGrOOuyesbpEQmTlrvljkqeNcLjyKRhzDP2OXfC
WRRsHLFr5F7fURk7yNERGUPQyNbDErdO8owKD/JiG3lseDBumRucWUMmLppx
jGzk7BpnM1jDs3bnjAa/rPs5B0QYmr0A5zqIg2ZfwRkP4qDZa3DGjLhFUsZe
GU+czWMPwl6Ds0is8fmucw6Kc0nEEwfN86Y6r7HOzP/+pGUtsHXy9Mg74V1w
1oqzV3zzeyS8DWsm4UrhCmEDYcM620RgG1En1NfZzmFs9oivCyvXa+7W2wYA
W4B+ovvW2wYCW4jFRC8qvCH6TWFV0asIw9ttw4GtxhIKH85anj2bwusr/Kl+
P6MOojeo9x6Uveh6otcVjmi3TQK2CPX1Tvs59ax3HvjAg7zw+zD7WPKuU++6
YbuxeL3reGi798C0i/ZgN4Ftxgqil6+3DQVx0MvV20aCOOhl650WW48V650H
GxH6gLbznww2FNhSLCN66XrbpGB3spToJev93w02J+QjPTYo2KLwnxL/LdFP
5CEt/UVeeMILHoe024aDelGfD+rcZtq6tjBCz/YW3lLcavXW/eJjDN9i6Hbx
8YWvL3Ry6OYWThw0ujvS4ZtsSNIXxasgLC5+Q+rsdw+/fehx0fUSv4SwT56T
F1+B+4QHNH4B900cuml8AuK7Dx01v8uEF+H369wm2tKHMcXYEvYW9qKf6Ddh
T2EP4W3hHWENpV293mOVMcjYY8y+lTQ8oz/eFf2esJboNevNa9HwhudhauuQ
dteD8kfpd7TwRJ3/U1godaDs3YWjhWPqbNOFbRf/PWzS7nyPp26USVnUkXHM
HGLuMJ6ZS9j29K/3nKIsbJieTJlPhOY/S/67fDxx0Py/wT7w/JTzdtIyphbK
/5zscS5Im6kHNmDYhm2iZwPrbQOGXVar6BZhZLttxkjH86PabSOHbVxbvdNi
y1Wpdx54wYO88MSmC9uujUVvVO+6TUzZ1JE9Hfs23hNzkH3WFZEBzOPLEgfN
3EZWsMe7LGHSIrs+Tx72wOel7bxr9pHsEz/KvGBPd1HGFO+UucEe+9ykZx/J
XvnNjBvePXvCC5P+ovD8MDywg6ONtK253jZxxEEPEI5st40ctnGF2ABi97ed
sG1obAG3Txw0toaDE4fNF3ZbW4jenPHXbptDbAN3qPczbLu2rHcaaOzAtqp3
HDS2YVsnrkfqQNnbCMe02+auR8LYqGGrtpnoTTOmGFv8N74L47Hd/6n1Thib
RWwXdxZ2qrfNILaDJdHFeo8TbCsH1Xu80A+k4Rn9gU0gtoFl0Y31tqmkD+m7
pnrzIg3P4MncwLawod5zZN7UgbJ3rLdswffofpEx8yTNjukv6kIbaRt1Orrd
Nob0M/17dsbAGxmTyDZ8kw6NjFtKcUsL+wv7CdsJ29fZLg4bOWwhBws71dkm
cmdhlzrbVF6fPOTFBhJbyJ2S5vqkP0A4sM42qdigHiEcWWcbVOxGj6qzjEG2
YCc6MnHQ2I5ii7pxu+MJHx4e5MX29LDEQWNXuoOwY51tNrErHJw4aOz8sBVF
5iPLsRlFLiJ7sdnEdnPPxEFjF0o6ZP8dSb9v2kxb78yzfUOTBpmJ7MSu9Kb0
5eCUfXX6btc625FODr1bnW1Kb0jePVM2PJC1A4V16yxzR6TNtBWb0kOEQ+ts
M4ntJLakFaF/nW1J+W2osx0p4UbGZp3tKrGR7Cv0q7MNKHaf2E4Oanc6ntcn
Dc9YM60nrF9nGY4sx7a0pd3rqrF5xpprTNJQFmu6M1LmuuExOu3BNra53e2i
PUWhVGebzXGpe6HOdq60AVvmxnaPK8bTUOGgOtukYpt6YOKgGXPY2jYxx+ts
e1pIGePCc5gwvM42pdiWHpy4KUmProw1JXIZuY3t6HbtnifMj7WFder8jTw6
vA7Ju4Bnn6ThGeN6wayDsK3BRoezB/gQxXcoZwXWSh7SMuaXE5ZPG2nXCsKK
qSN15b9pfDjju5n/qGlrud3peI6fZ/xe8x8m/2XilxnfzfwPyv+m+DDGlzE2
dNjS8d8wPpTxncx/q/2S56SEyYvv7FPCAxrf3OMSt2zqPDTvYpk6x0HzzlYX
1qjzHGberpa4wzOuV00c9IikXbPOMoM8S9ZZZjEHmXfIho3a3W/018rCKnWe
E7wHxkqp3fU4IH23Ut7TsNArJy1xjMUB7a4H5fNfMD7K8Z3Nf8L84gf3tISh
8Y17euLw6YyvZ855YLOI7SI+n9dIGB/P+HrGJvKwpMWX9cjk4V3hq3x43hl+
avGdzTkQzqZw9gMf3fjiPi558ZN9VHhA4zv76MQxrvBzOyrja93wHJ04ysJX
+iEpk7Mu+FTHFzpnXfjFr/aIhOsyZhgr2GHiQxhfwtgBjA+Nr+pzEtecNDzD
ZgC/wvgaxobhjPRdU2j6ENsCfFo3J/2q6bPDUoclMgZ498he+gbf42PSR8yD
FTLWmQ8bps5j01+vbaLv4Ca+w5I7sPoVNb6Fk4QThXqhr3CCcLzwfEX7E2Hp
No07YZro54QlRS8hPCP6WWFR0YsItYrT8Gxx4emK0/Bs4Tan7RYWa3OeglAU
xgmnCN/r2Q/CANFNwgeiPxTWEb228J7o94U+otcShlf1zai6XMr7rmIe5C0L
T1VcB8peSHhM9ONCb9HzC2+JfltYXfRqwouiXxKWFb1Mm5+9I6zR5jQjVNbe
wpuKW1XhYaJ3r7oc+BMPT3jx/BA927NqvvCj7CeEBdpcB+gnhQXbHEff0uf0
NX1M2e8Ka7a5Dq+LfkNYRfTKwpHivV/V7aa9P+r3J2Ej0c3C4Xq2j/CF4uoV
/ky/nwt1ojcUPq04DnoD4Qil3Vf4SnENCn9ScRqerS/MFP11xe+MdwffL4W+
beZ/bIfGtnBTQf2Cz6+a1r/Ct2XVsey0M4R+bc4D/T+hf5vjePe0gbozBnj3
HwnrtnkMfFxxnajLesJvon8XKqJbhZ9FzxIGit5YGKm27F91POFv9Put0Ci6
JBymZ0Oq5gu/o0QfUDVf+P2i31+FFtGbtLlf6APaTv/QF/AsZRwzNhmzjFXG
KHWBB3mp09zqi57C1+qLb4TXKn6nvMuVhFdFTxdWFL1C5hxzb39hP2GU6naQ
MLfo7YW5hJ7CdsK2wnFVjznG2gFtTtdLGJz0xDO2D8zzE6ruA9o+OmOAsXCc
MCbvfIPQx+Yd8C5GCcfkHayfZ6OTl7E1NjyWTBuo+75Cj9SZum4jzCvMJ+wk
7AgP1eXgqufmzm2WG8iJvYQ9hXmSh7Q7pG3zhKaN/6jv/hW2FL2F8Lfo2cLm
ojcT5kwdKHtrYY7EQW9Fm1T20KrjCZMXnvCCB++Gd8a74h2dWPUcY+wf3+b3
vk765mjiqpYZyIIRbZYLyJHDGXttlmGMk6MYq21Ot1qejUha5v0RyfOnyv5L
2FT0oDaP/T+EtjbPAWTXy8Jyec/QrwjLtznuUNVlr6rHGeOLvPCEFzxOqloG
MLZPbvO4RNYcKhySNtP24cKwNs9h5u2JjKU290Pf0MfnGXP7pKQ5WrwPrPq9
bBZeK4f38PTF2uk7+mRs1XWmrge3+XfFlH1w2ki7hrZ5TEPT1oMSR98hO49M
H/4s2dSjU9+DRn0XSpKVCs+p8PwKP6bwLIXnUngJhacpvJDoFYXLFd5aWFj0
SsIk0YOFRUSvLFwvemdhCdGrC1NEDxMWFb2KcLPoPYQFRC8vnC+6IvyMP5np
kosq91SVd51+24XD9e1dXZiJbwg9/1xxx+n599wVr/AXCp+k8ILitYJwkXht
Jlyr+LuFQ5R3ZWExPVtVuEPP9hHmF72scIboJmEe0UsJx4peX1hc9GpCu+gD
hCVFryE8IvoooVen46D7CL1FLyecLXpjYV7RSwvHi65vdF9SB8qmT+cTvYxw
iuiC0LPTZVLWMo1+N/QZfcU7mrvTfUpfrij8ju8PtX+G2niW2n+9fjuEo9XW
tYWrRd8h7CK6t3CO6Ct556Lv0/foMtE3CwMVnqXwFaJvFTZXeLbCZ3c4Droq
3Cn6QeEWPd9TmCD6KmEe0Q8X/K27VPi+4G/euR2uA2U/rvBZHS6Tsm4XzhB9
ifC16OuF8aIvF/7At51wjei7hKHKv1zRdb1HOKfoOtOW24Rtim7TZNGdwhjR
GwiTOlxn6rpI0XW9Xdih6DrfILqrw+s71nk3iZ4inCG6SbhRdFUYJ7pYdN77
hWuK5nGL6KnCRNFtRffdvcLFRfchdbuPPiy6jryLB4TJRb8TxlZf4Y9GjzHG
Zr3wS6PHKGNxTeHJRo/JmfSN8IXe9VXC16L/FGYyV4RvRP9F/4u+SfhQ9Lf0
kei9S07LmGOskeeDDuch7e7C+x3mCa+dhPc6XCZlbSe8I/p/woWiNxXeFf0V
71T0VsJHor9jzoneX/iYutDHog8Sfu/wHGNufVJyXZmDzD3qTN7Zwu8l8yDv
P8LfJfP4UfQcSt9L6R9S+AeF/0VmKXxvyX3DnGOu0Ue0/W/h55L74LcOz1nm
6vsK/9rhOcVcml5yWuYwc5c81AUZhWyiTr90eI4yN19U+JMO14GyDxU+7XAd
qduRJfcNbaat9BGycgNhRqNlJrJnbeGVRssgZMVawrONlhnI0g2FrxstU5EV
fYTnGy0zkKV1wg+NlqnkLSAzyuaB7O0n/NNoGYzs6i/MW7YMY2w1CAuWPcbg
XUQGll0Gsmwd4fVGyzRk//rCp43+BiC71xXeabQMR27TR/QN8hu5RB/Tt8gn
xg7vgL5nDCG3+cbwbUF+866R4chu3vlnHf4m8S06pmS5zzeLbxXyH1m/nvBB
o2X+mKr3QOx9hrT5W8Y3iW8R3zTGCt8wvl2MGcYS3zC+XYyp8zosM5AVzxTM
h73bPuHH2ou92t5Zg20l2XuI1q+zmlVf+Cp8uMK/Kzxb4W0UPlrh2Qr/o/CW
Cg9V+HuF/1J4e4XHKdx7I9WHswUK76jwB3r+G/2g8K4Kf6Lw752+G4Y7XLi7
5RzOQiq8l8Jf6vkfer6Fwvuxnlb4T9ql8JkKLyL+PTjLpvA5Ci+h8FzY6ip8
AnsShefo8l0x3AnDXTBnKzxVbbyXfhyk58I9bY6D/le/U9ocB/2P8IDwoDC3
nvcUthW/MeLXQ/z/VX1GKrzmNPVnq/pR7+lK4RzhPtahg3yXDHfKPKzyJ3R5
H8He5DTh1Danu1+Ya5DT358yKYu4aupEXWa3+S4I7oTgLooTu3xXC3e2cB6K
c1GXad11efZ07KMuFi7JHou9Fnuh7YRLK94TXZQ0H2ZfQ/xlyftxeF2RPSQ8
JwnXZE83I8+uzJ6TNFcJV2fP+EXoSUlLHHvV7atOx3PujuHOF85/cQ6MdSl7
r1OyPh3EWli4ULig4ruHuIOIu4pO7/LdRNxRxLmxM7p8lxB3CHF30Pgu39XB
nRzcxXFal/dwpfQ9OgnuzuDODO7KOJWzgwpPVHhZvd+eXb5rhTtXuJvllC7f
xcIdK9ytMq7Ld4twRwZ3Y5zc5btAuPODuz5O6nK9L0rfsnfsUJmdwl+s9YUr
1BdnV/2eeb/4GsTnIH6z8KuFLzN8muGnB78++BrEZyD+avBbg+82fLjhLwq/
Ufi2xMcl/rvw44XvQ3zq4a8Kv1X4AsMnGH6j8COFL2t8WOM/FT+q+ILFByy+
X/FDi691fKrjDxm/yK0KD1D7DmvSGOy0b2V8LOOvFb+t+ALFByh+nfALhe89
fPDhTwq/Uk0KL6X8myv/0crfqPACCm+s8Ei+HQo/ovRb51tcVnhRPa/o+VGd
9t2Hzzv8AuFHqY/C9yu8Wb7l+F7G5zL+ZfEziy8wfILhJwi/RfiOw4ccfq3w
e4UvQXwK4q8Jv034usbHNb6t9+3wu+oS/s47w7c2Prbxq4ufXXxx44Mb/8H4
ET5Q4a9U39UlD+bWex2m8F8KFxSeD1mu8BySF00Kz89eTOEVFN5F4UXY2yvc
U+GNFe7NXlXhb5W/j8K90A0o/JPC6ys8T9Wy6SGh1yDLqCP1fBXl30PPF0XX
wd5C6VdSuCd7b4V/U7ivwvNW7Wsdn+v46cWP86EKz6f8FT1fAN2BwospvLXC
C6F3mG6f9/hNx6/6cgqP7rY/YfwKrzTdPoLxDYwf5uWn22c9/qTxK324wkuL
32DxW7hqX/P4nMd/Mn6UKwoPVP1G6n2foPc9QuGFlH5zpV9Q6QcpvK2ev63v
wa963qZwm8Kjlf5E9koKn9Jtf9X4rb4gsoO5h27xfGFidG7o3tgrbyOcWfGe
ebRwbMU6O3R3BwgHMm+FdmH/xEHfLYxKHtKi+9svaXh2l3BM0vAM3eQY4biK
dZboFE8STq5YL4hedaxwfMV61GeSdmxo8qCL3LJqPuTfTfQWVZcD/+2E7SN3
rwo9ODKYuM3RdeSbgNznW7AJPCP7B4tuFXYUfS17+OS5OHIM2d1SdTnwJ99W
+WaQf2thm3wX+HbsxDurul/uSl12yDdkUtJum2/IFeG1dfLCk3rsJFyX+pyY
PqOv0AmjG96q6njCjwiPVqxzQo/0cOKg0SMdJvpw4QHh/op1UfQhfYdOakTF
aXh2H2Ohah0wut/d26zTRY+7q7BLm/XO6LDQXe3RZh698wz91kJJs0fykxdd
8G7hwbs+oWKdOe98V5W1OXJB9IMV/x4pPJQw9MiK20XcUcLRaTPtPEUYV7FO
Hz3zQbRRqApdyXtU0sJjZ5W1adXpupJ2mDAleQ6tuE/oi3uFXZR2M+SU6KlJ
O1y4J3mYK0OFzornDO9uZ+H6vMM9hb2EW4VbhL2FIcLtwm0V646oE3X5O3Wi
HrMTrqacfxI3JWX/mzjKmVyxzhbdLbo+6kxd0fndm7agI0QviK6VPqdv0aV2
pO7o4P5Mn9PP6CF5PjX9QF743Zexgs4TntelDpSNHnmCcG7F/xnw3wFy5qyK
9YzIm9OE0yvW470U+oyKdXovJ+34inWS5Lk2/Qjvr/Ls7Ip1zKQ5r2IZh2zj
vw3+y9i26nq8mbqcl2fUif8CmPPXhh+8zqn4P4jX0zbmCjpo2nhq6kxd+c+j
Pe+ZvkLXuIN4VZhTom+s+Hd34aaEkXWMUcYmMm8XYVfhhrw3/kvZuupyXkze
PYSbw2OPjKFbEsfY2Ue4I2MIel/hzsTtKF5tVY8zxtfOKXNy3hPvlnmAbOAd
35586PRnJc/tofmPgf9iaCNt+S5tol7fJ4yMQ/ajt/0t5dA2/pP4Jmmp9w/J
c3Pa8mPioJkbPyXujrTl19SJvRs6932zh7s77+CPlMl/IbT5ttSX/zqQwXel
Pud3WAeF7unlgnVb6IjQDaHjQneFjgjdEDqsVePPGB+7+J3dNP6TWXvhpxFf
1qxJWYvix3Wt+CfGZyx+YPFVzZqWtSx+XFnDcr6MM2f4oTxd9MXE1et7UG/b
LWy4sHfD7m3z2Htis8mZpC1jH4m9F3ZfZ4q+lPMAyntzve07sK/EhhMbC3x5
swZm7YtfVnxPs0ZmbYzfXvwr4TMU/8X4RMI/FL6i8TeOzxf8heBrGn/r+BDB
3wy+o9/ta58vjfGfzNobP6/468O3/Kt97ZMO/1j4rH+jr3364b8KX7z4j8eH
FP6q8FWM/3N8TuHPCd+1+IfHxxP+bvDNjL91fOa0dHuNzdoaP6qtsUfFBhUb
4LbY62Izi83LwNgzYr+BHceA2KNgP4AdwUaxP8L+ADuEcuxJsMfALgP7AmxS
sH/CDqoQ+yJsirDrLMVehWfYWWFbwzug77FzwVaHOlEX7HCwpaHO1BW75e+7
7EMQ34HVFtcVG0zsMakzdcWGBvsf6kxdsGfEhpE67RB7PWzMsInCfgV7Y+wL
sTPE9hAbRGySOYNGX2HDi70ufUZfYeOMfTF9RtnYy2EjRx0oG3s7bPKoA/ZV
2FdiI4lNFX2HDRf2XvQh9jjYp2GTh80Oz7D/w0aQNPQdPMhLH+IbnD0Se6N1
s2fiPCxnRHm/54u+RlhS7/458ThX9NXCAgo/ofB5oicJiyj8jMITRF8lzKPw
wwpf2W5/N/jA6SGcLfoK4R89myKc0+40PLtP4Qvb7f8Jn1AfKHyB6OuENRR+
R+GJoq8VVlb4dYXHi75c+EN0e715418Nn0mUQV3xT4bPMupMXZhTzCXqhO8m
5hRzCT9K+JJjzjBX8IOJ70vmFHMJP4/4CsJnEP6D8COELyR8IuFfCD9D+IZj
jjG38NNG2cwp5hJ1oG7MceY2daTv8BeHzzf6EF9ryARkAX7SeMYcZW6ShrvX
uYOd+9i5l5220wbqTh8gi6gzdUUmIRc438uZVuQDcojzsJxhRR4hFzlvypnY
hbJH5XwuZ2zxc7t3/JkjN5uzZ+U8HGfg8CnMuOG8CGdIGD/INc5nc6Yb+bZd
t/e47G3xU4zc5jwxZ0SQ38RzvoQzLjy/rN3vgL6fVW/fxeyZKZfy9o8/cXQH
+Am+qN3+l/DR9Wm9xx59SN8xBi9pt78ufH59XW9Zj38rfFoh83ePv27aTXvP
ancdKPv2evvDelyo9bUPLL4z+OzFXzjfG75L+PvFxy/fJ747+BvGBzHfH/yZ
4RMN/2f4OMPWE5mBrMCOEls3ZMZ/sqLOZ1GRGcgKzq1y9zx30G+be+nxRzFI
2K/BPii4378i7NbgO/y5f5076bmvnTvX8UfRJuzdYJ8T3AXOneDcN86949x3
vqlwUIN9WJB3O/atDebB/fWbC0c0+E547qvfjH16g++w53527uTnfn7uVIf3
tsKEBpfBs+2FSxqchj3xUGFOfdvvzZ78QOFv0V3Cdd3WCaELelPhq7qtE0IX
9Gr2+AcIv4m+SxjRbZ0AuoAboyPaH5226NuEu7utU0GX8jlx3dbRoJv5SOGb
uq1DQnf0nsIju61zgs9t0THsJ3zXYP6XdVsHg+7lxdx/v41wZoPvfMdf0lbC
iQ32eXSK6InC6/z3JxzX4f/k+C/uAGFMh//D47+7IcLJHV4jsTY6XRjd4f/0
+C9vZ+GkDuvU0aWPFU7o8H+G/Fc4Uji+w/9J8l/kCNJ0+D9H/ms8WDicugmj
RK9bMM1/ivyXSBz31W8tnNpgHwYjO9wG6r6xcGSH60jdygX7k9pSGNNgHy34
U9lCOKbBPgUYu4OFKxs8hvEVQJ/RV9yTf0SH20Rb6grWwRwkzC36QaU5RvRp
wuUKby0cJXocfSC6lTpTF+Fq0dsLR1N34SLRmxWsExsmLCT6KfE7uds6GsYh
429Ut3VIjCvG09hu64wYl4zHE9r9TeNbNlI4vt3fLL5VI4Sx7f6m8S0bJpzW
bpmELLq83vb3rDFZW2Kjf2q7v3F82y4STmn3N41v2dnCie3+xvJtHV3v8xPj
hPPrfWbi5HZ/k/kWn1zvZ3wj+TaS5qR2f5P5Fo+tt706ZVIWNvrY45/BN7be
NviclWeNy9qWc/esvVhDsHZgDcbZdtbErIU5987dAqyBWftyTwDnAWgzbeXM
ALyRuchaymCtzJkiznOxZj6u3d9svtUH1Ps+OtbQrJ25E29Mu2UwsndIvdfS
nFniPBRratbinMHi/BRrcs6b0If0HWdGOO9FH9B2znixtoInvFhjsfaiTMpi
DcZ5C/qUvuSMwCudkgv8L9Qs+drssqkzdaUOfHc4L86dG//5qe+2DpZxxvg6
rds6RcYx4/fCbus40W3WFB7fbR0lusnHGvyt4H4E7kzgm0HbGFOMJdpI3zHm
GGv0IeeLGJOMRc4gsdbjHfNuWfOxNqRP6AvWiKxVGUOMHdasrFVpM21lzcra
lDN1nJdjjcrehzLgzR6ItSx9Sl+ypiUtY5SxSR7WZqyBWPuwRmPtyhhjbLGG
Ze3KGGFssIZlLcqcYC6wJmVtyZqJtRJrTNZ2rLFYW7HGYy3IN5RvJ2vC0/Vu
Lha+bFKfCWeIvkSYKfo64ULR16PHH6A5pvCZoi8Vvhd9U5Pz3iD0HWAep4m+
SPhE9GXCKaInCq+JHg9EXy78Lvpu4SzRlwmzRN8unNrpMinrImGc6AuEt0Wf
J5wt+gphtuiqcIvoqcL5Kr8iXCe6XThc9OrCNaLvEoaKXk6YJPpOYV/RSw5w
XeBBXup0rei7heEKrzTAbe8Qjh7gPrhZ9D3COaIHCjeKrgqniC4McN8RB00f
ThbdKRyr8PoD3FddwgkD3Gc3iZ4inCG6aYD7ljho+pi20ybaQh+c3+k20ZaX
Fe4W/abQT3NrhuKeFf2GsKHCnyn8RKfnIHPveYVrot8SSgp/o/Bjol8SFlT4
SXiK/lDYW+HFhBdFvy/sJHo+4dFOx/1HK/3zot8VtlT4X4VfEP2esJ3CPZvN
+wNht2aXwVigj+lbxsTjnS6TsroV94zo14V1FP5wgMcSfUjfMabOFX210Fvh
xxkTnX6nvMvnFD5H9JVCD4XvU/hJ0a8Ky4vfK4qbIPoqoZfoh/T8VtH3MgcU
3lx4SvR0YRWlf0Phpxm7whoKv6Pw7aLvp0zRg4WTO/1OeBenN3ksM0YYG4xp
xiplwJsxS93vEHYZ4DY83O3/yPhvDPuUZ/X7hrAhtgVFlS/6NWFN/j/DRknp
15luuxfsXZ5hLSSsgy0NNgF6vu5028lgH/OJwvXTbfeBvcdrCm8w3XYw2L+8
pfCG020Hg/3L+/x3Nt12I9iLfKFw3+m2c8C+4Sn9ThdWEf2GyutmXSn0x3ZC
4Zrot4QStj4KX9hhmy9svT7QmuGiDttAYfv0qcIXd9jGCdumLwu2rcJmCVsl
bKzu6/Z/gvwXiD0Paz9s5rCVYw2IbUqJ91u2jco0PXtbaMYWp2jbvEeEB4q2
0cNW6yGhs2ibrQs6bMOH7d7b4vcc/21Ot90R9kYvKbz+dNspYZ+Erd7DwtSi
bfaeEP2KsLSevVA07+eEv4oug7TPC3OUnAfbKvqIvsHGirq9IPQsuY7YrtEG
6o4NG7YrZcZf2TYsjO3bhG0GeIwzlhmTjEXGNLYmTcjrsm1OsI1pFFYu20bm
UfF+UZhP5T0q/o+Jfon1HO+2aNsx3invEhsybNl457xrbNoeF/2ysJjSdyv8
pOhXheUVfqVo2zTioLFRw/aMMczYxQYNWzX6jL7CZg1bOOpA2djEYYvGHGDs
Y5M2DdkvtPD/4ADbrjHmGevYsGFLSJtoCzaF2MpRx+6ciSjp3c1bU59o7h0p
Ps8J7wibYt8ifo90WmYhqx5Q+JhOf8P4dm2V/7T5JvEt2iz/WfNN4lvUmv/M
kTnImhHCxjX/58l/nUcqPLbT3yy+VQcLYzr9zeNbN0QY1elvMN/e7YV65d9E
+Y9T3P4KH9vpby7f2t2bHM83lG8nz0d3+pvNt3onoaD8LdNdLuVVav5Plf9S
RzXZdmqQsF/ZNlQbM5YoQ/SAssfKZsIhZY8Z5tamwkFlz7Gmmm0GaPeI/EeL
TEYWw39n0QcKfyttV9k2AKwB+PZvJBwh+iThZNENeSfIUGRnWdiRdgs/Ke+t
ZY/9zYUjyp4DO4k+QPhN9F3CaqrPRtPdD7S/h8LF6S4H/n2wRZjufqT/etds
o0C9qA/nHRgj1IPyF6nZRoH3zPtlr4TMQlaxZ2KvhMxAVrBnQheCThddLjoR
dCfolNAloUNBN4LOA10HOhL2UsjE/2ShsL7KGzjd44LxsGTNNhWMO8bbSgo3
T/c4YXzspd9DhRVEv6r27yF6uLC4wjWF9+TdCUsr/ILCu4seJiyk8FMKLyt+
A6Z7nDO+d+XdCnOLflDPd2PcCPMp/KjC+4g+XFhX4Y8UHiL6MGFNhd9VeG/G
gbCqwm8qvIvoocIcCk8tWxZtIRxdtkwaIHpLYYzoDYRm6iGcKLqf8HCn1xSs
Je4Z4G8zawLWAnyj7+v0Goe1zRUDvBbjm823mjUZ32bWRKyF+EazNuQbzreb
NSJjjzUDawXGIHOBMcVYYk4w1hnDjF3GPPOYNQNrBeYze2O+WXyr2CMzV2gz
bWXOPNDpNRZrq8kDvLZjDcLagzUea1NkDrKGNSprS9ZUrKVYYz4UGYVs6hzg
tSNrNNZmrCEf7LRMRBbeOcBrVfqMvmLNytqCOlA2awzWpqwBWfuxRmXtyZqL
tRZrUNbGlElZrJFZG1MGvFkjt3V6TjIX9xJaRQ8WrhW9o9DCuBQuEb1F2bac
xEFj04mt8EBhk7JthrEl3kRoK9umGNtQZBCyBxvRjURvLYxTuFi2LSpjhLGB
TSq2pqThGTan2JJSR+qGTSm2ohVht7JtRrElpc7UFZtSbEMZg4w9bESp27a8
47LruIPo/Tp99unGsuvCnGIuUSfGMnOEucGYRjYxh5g7yCjKhgd5qQNjnTnI
3GPM03f7Cl+V3Yf0HXOMuUUfbtfpOcbcmlj23GCOM7eZI3z7mQOMfdYA9CV5
SEuf0hbmJHORNiHbkRnICmQ8++SDhfkL3i8jC5aTTNi6yTIBWbo6PrDybbml
Ve9e+En4UbhNuF2YJfws1Fc194U7RP8iXCdcL3wtzGx1/J3Cr3l+bdLw7Cvh
EuFS4WPho9CXCZ8kbj3xXkG4WPSHrf69JGkJXxOe8PqfsL7SrihcLvrT1P22
1JU2bKhnKwuTRX8jjFJbj8GeVN//e4TDRI8Q7hR9V7PpQ4U7mh2HvF5PWKzJ
MvfmVvcRffNDq+0osLHApgDbghsVd5PwvfCdUKeyV6k6H+mpxw3Ct6kP9I1J
Sxz/vfbRGrRXdOHUBXve25tdJ9p5hfBZ2jspfUJfzBBqwjRhCdVlceFR0Y/B
V/R8FT97Tliy4jQF1W0toRv7V4Wf0e+z2J6JXqTieHjCi+ePtJonvOYVukRX
hdnC36GnCP8k7iHhYWzdlLaXcKHoi4QPhPfTliuFz9Omp1tdB8peWHhS9FPY
rolesOK0VwlfJM8GqvtKVffDjIy9u4TfMgZJe7XwZfI8lTLgDU/S3i38njwd
Qqfwl/Bn+u5xoXfFfQj9hLBAxXENKnvNqutJ/eDVLvwRnvDqSt/AE3tsxhxj
7TvNtyNFH4G9q8IdzbZ/Pl7hB0X/qOen4GuO+0MVfqzZ9EnCI82OG4vvNuF+
1rPNfnYi9srNTgMv0vAMnqTF/vm+Zuc5Dd91whPoA5pNY//9eLPjsAenDpT9
U6ftp49V+F6Ff+i0/fbZCtcUntXpsrHffqjZddi7Znvwq0VPavZ6eSNhjSav
KVpY/2IfKXrtJtPYD67V5DjSNmOP2eQ8Q2rmCa9rmv0Me9bVmpyG9WpZWKXJ
axTs0fdU+Cqlndlpeg/hymbHsbYlD2lZ15C3UVi5yTx4N9jP393sdzShZnv1
aaKfa3bbxwvdze6DfWquI3W7Vti/Zvv360VPbrY9/L4KXyf6607T5CEtcQfU
nIe0NwjDRB8s3CL61mbb9w9X+DbR33banv8ohbsU/r7T9Eihs9lx0IwxxhZx
5IUnvOBxbs1toi3PN7usg7DnbnaZnA84UOEb0R+J/+k1jxnGylPCWTXb8z8j
+tlm9wVx0PTJGTXnIe3TzebNeYObml0G5wFIw7OfxX9d0esIi6jvF21y2fQJ
fUEdkN2cX6g2W4aPrlmmI8unNntsEgfNGO2rubmacI/m3r+t/p0qzFFxGPpe
Yc6K47CNa+SbUbFsX1ZYrmKbOGzjVhRWqthmDtu5VYRVK7ax4zuALV5JWL5i
mzxsAcvCGhXbApJ2tYptFMmztLBMxTap+4deNmURt3LKODT1Ie/qFdtAwmOp
8CAvNpqUu0LFdoCU/6La9lKrecJ7rOjjI+ORs8e1Ou6ZyMUxiXs6svIk4eR8
M/h2rJA+GJYyTlHcOOEF4flWf0uWFk5o9beDeOqwTOr5fOKWTt1Jd2K+Md2h
T0pZxB2bOlGX/5OxyG3synaLDEYWY4OGXdgAobliuzts9bAN3rjqeMIlobFi
G7hTk3ajiu3wzsqzcsV2fKfl2cYV29WRBtu2jarmQ35s8wYKm1Rso0fagRXb
4JGH+JaK7fYmhG6t2IaPOGzt+IYsmPZQdlPFNoTUYS2hT8U2n9h+8l3k24wN
JnZ0CycOeo/0zcKh6SNs5/jG8+3eO7zWrtjmFJ7Y9harfheMH9YErA2wwcMW
b83UgbKxXV08aXiG7d5iiRsS/mskD2kZ78fonY3KN/Sx0KPzDSWOb+dSVb9n
3u8RwpFZNzwojBAOE+4X7hMOEQ7NnGXuHp48pH1AGCoclG8u397VxXuJqtPx
/MCk6cy3fjdh91av2ViH7SfsnzXBXaEPyDf97pQ9InWhDruGB3lZyw1PHadG
1hwsDGv1moi1UX9kQdXrKNZPD6atrI3mrpgnvHtULJMeSNt41rPith0cXl1J
S9/MVXEe3mWfqucZ7xTZt3jV9aI+5wsThXeFd4QLWr0mYy32ntCv6j6jXMrb
JW2kbaxdWctyLoHzCaxp+d2z1Wtiwusi+6ouB/5nC+cIbwivC+vo2XJVxxM+
VTit1TIKOXGWMF54TZgunCucJ7wtvCVMSBz0m61u6zJVyyHaPC484fVC2npB
2vZu6jIheanTmSmTsl5NXU4XXk6d1hbvZYUzRL8i7JsxwthgrbmXsHer9xy3
pi/2Ck2fMJZHtnoNzHveJzzIe0fyDmn1Hgse7K04h7ZPnp+ROr6a8tE1soZi
7YRe5uhWzzHmFutyxtaSwlGtHmP8Hp1nhOePzERWYkvLWqckrNTkNQ+6RHSK
6JvQO805zeddvm/Req/F51/+1fPvRP/VpTE3zWl49qPwj57NFr4R/a3QS8/m
FmaJ/qXFeUnDM3jMM81peParsIjohYV/SNtimvMjs1scx/mWeRX+TfRslb/4
NJ9vmZM5Iyw6zTzIO0ery+Y8zs8trsNc01xn6vqT0Ef0WsKSzBf6f5rP3yws
epFW6xLRKaJPQ6/GecE19Hxx5lzV533gCa+/u8yL84RLtJonaVenjq3Ow3kc
6kjd/lX6Jaa5DdR9LuHvms8bzRS/r1ucdzVh0VbzWEf02sLSopdpdV/Qh/Qd
fbKA6N7Cn7yfFp+fwx81/tLxBYtvc/yX448en/X4k+Y8HL7J8S+Pf278X+Mv
E/+dnJcjD2nxYf4Ie4ua/WPiU/Sxms/v4XsUn6QP1ny+D9+e+Nck7UM1+9Ik
D7w5z4cvTsrg/B884YUvU84LLaj6/8377rJvcPxd4+sen/ec9yMOGp/ZtHV+
4Y8Wtxma80+/tzgOXvQJfQFP1pZrCws3eY0Jb/qAtlPGhaIvEF7m/8Nm+9/m
fCG+uTcf6L7Exze+5+lTaPxzbzHQcdDkIS1x6A5Y07KWRYdAX9BH9A19wrtk
DDL2eKcri15JWFD0Qrzzms/P/Y7+TPi55vNjn6gtn7b4PNmPCn8s+vcu68dX
FeZtsk73D/IKM/T8f8ISohcX/hSvv8rW/5CHtOiB10K2CAsovGCT6TWE3k2O
g0ZfNH+T4yhrFWGeJpcJvbLQq8lxs2quM3X9DBki+nvhQ9EfMb+ZW8Ivqsuv
Zevq0dnzfwD/C6CfJw3P+A9gwZrPG/4sehZ5yCt8Ll5ftJgXaXgGT/qGMimL
PkLXD0948b8CfcN5ui9b3Eecr4MnvP7oMm/aQN0pg7mIjEA2MCf/rLmP6duv
Wqy7R4ePfh09+4rTfD6wt9Iu0OrzgsszZkXPWTW9HGO21XG8e/KQljGALEUm
IAuQqaRdVpi31Xmgl0EGtDpuyWmWKciSnq0+r7cUMlj0HFXTpOEZceTlPF+v
VvNA1jEGePfIPM4jMiYZiz2ob836wzn570VYuubzoLPR/wor8u0Q5tKznvk/
gzho+oT/OvjPg/+L+N+I85X0IX33Z5efMUYZm6RZpuYy4P1v2bypA2VTBv9v
kIZn/AeBfpM4aP6XYKwzh5g7jPn7a5ZxyDZ8FHMemThofBUjG28XNhloGcl5
4vMVflGy4Bf08qKfqNn3MT6Qp9d8Ph1fzvhvJu15wgvNzsP59Vdq9oeNb2ue
sedmr02abZCFwgT24uzvkSXC2aLPQR9U83nJ80Sf3+zzk+Qh7YxO5yUPaeGx
ObJK2FDtr2ty2S/X7IubOrwu+rWafSXjM/kZ0U/X7P8Zn9DQnOfG9zNxnE9/
tmZ/0vg+frHm89n47sZfN7zoA9oOz5dqTsMzfHq/WfP9APhixicz9wVQB8rG
l/Pbot+q2bczPp6hyUNa4qg7POFFG6gLdaau1Im+2lIY3+w+o+2bChs0uQ/6
i+4nLCt6uSbTfRkzTY5rrVkHhe5pHf6jrDkPaZfP/6mk4dm6+b+VNDxjjVRH
XwtLil6qyfQGjOEmx/FfHzpkdMf8b8f/veQhLf/Z8d8vcdD8j0fdBwnrN7kN
/JdLHSib/+W4j2EHhS9UW//XaXqwcEGz47avecwwViY2mxfna9drMs/dar6/
4TJ0ycJONd/vcJHoi4Xda07DsyuazRue8KKMXUTvLFwi+tJm0/AgL3HcD0Ea
nn3VaV0bPOGFzq1W830H+M7Gnzbn/Z+v2T88vuGhn6vZ/zdxnN+/ReGNRI/s
Mn2z0DzQcdA3CQMGOg76RqFpoOM4z39Nzf7t8fXOM8774zueNNfVfN4fX+74
b3+85jUNaxn8nU8WfX3N/t0bB5omD2mJ4/4A0vAM3/SsHbh/4KVmryEoe1LN
/uupw8X0NTJDz6bTx/R1zb7h8RF/W833FWwseuBAyyLioJFJ3B9BHtLimx7e
VzPGB7qMq2q+XwLf8/igh/dlNfuypwzKZo3D2oY68OwSxttAp4G+lPEy0HHw
hie8KAPZRx/RN8hA7n9AJiIL8R3/mehPaZ/k+fQWn3//RuH3WJ92mf5aeLfF
cd/VfD7+fdEfCDNrPn//tuh3WLOInoFMEP1Wi/OShmfw4H6OdxQ+UuWf0OWx
M61mf+2MIWjGHGONONIic5A15ME/F/d7jGR9K8wvej7hB9YOZdPYk3xfdhxr
F+pMXVnDfCn6C+F10W+0mOa8/mstjuP8Pn1CX/zS5b75hP5vcR99JPpjxovo
l1v8jDho0nxQs/+wo1m/D/T9BPQJffFrl/duRWHFJu/h6CvqRF3osw9r5kHe
UQPNizbTVngW0BlUfOaYc539hYaKz3lyTntdYb2Kz8hzDp69GGt01ubsyRbK
fm2LVp/xXzj7ry1bHQfNfmerVsctk/XLjqJ3aPXejT0ReyH2cItn/bKt6G1a
vTZhDcPapVfWO6yBdmo1j6Wz/oHX4PCDB3m582CJrHe2azVP8rLm2rnVPNir
sadjL8eejb0fax7WOuwBV8h6DB0IupAVsz5H57Nr0rMeZN+PLqR39hubih6U
/SRrxr2iG1gr6/39ogdgf8cecUh0AWtmP7pvdAWUz5qRtSJryNWyn9w7egbq
wvoMHdZuWf+xxtu+1W2uoAOs+M4EzhVPqPpOSe6CfKLNv9wN+WTCJ+fulueF
59p8TyJ3ST4uPJZn3LvyQtKQl7snnwoP7pTkbslnhKeF84TzhXeEtwlXfYfh
yeF/btV3NHIX4bPhdVzywpOzq6t1q/39fFZoXO5+eTF1OEeYILwpvCGcLpwh
vCK8HPpM4dXEcRcNdyJwFwL3SpxPXarOR/qJ6JLQT4l+PXnPEqaHB/R44bXE
Ufa5wlupwwXKO67qdtPes1PHN8KPunN30EtpA3cucvfiNKHW5rHDnnWzVo+h
HTNO+Q+d/725V2Rgq/VY6NDQpXHPyMYJNwsbtVqHhl4LXRz3gHAfCDq5AUlz
VvRKbRmn6MgmhvcmrdaRUQb7U3QO6EDRhS5Lma3WoR6YtC2t1slNCN3aap0d
cX2iryAvY75RKLdax4aurSl1oi5nZA4zl/lPe1JkAPOW/32vyJzeJvTl6SP6
iv+U0WOiq+Nelqbw479h7ikZHH7MCeYG/wnz33AlfTAx/TMoPC9Mn9DW5Vut
dx2aumyXvNRp/uhbBoXPHNGHDUjb0HWh8yqn7eyF2U9uKHqDVu/liYPmThi+
L+xX1xW9TqvTsgeta3UenrGnXa/VaXjGfrW+1WnQHbFfLLb6zhr2tuxx+7X6
zhjC7HHZ27Ln5Rn71/6tTgPNfqyh1XG0B50fuj50gNQXnQO6BnQQlMUetdTq
MtG1oRNDF4bODV0b+rGNMu7mjP6tOe+d9OjoBmZsU///9oRd1oGhy0Hnh67v
9+gL0Xm1ZqzNF/1PW95lr+jDWjI24U3cJhnb1JV3wrugzsgd7kLtjvw5IXOy
ljhk10Th3cgw7oDl3tNHhIfbfAcsd8Fy7xd3gXF32H93yiY8vuo7f7nLtz1p
uSf2geThHgDu3r1LuLPN945wr8gNwuQ23znC3SM3Czchj6q+02T3hHdOHtJe
n7zcTXJjeJCXu01uCQ/qwT2sHakP97pydyx3qnGPGvf2ctfvdcK1bb63d8fQ
17T5nuSWyDxk3xlV3wm8c8qnbdzj+mDayN1Y3BHLXbDVlM29r52pw/DUgbK5
t21Y4qC5N+3gxE1JfvJyd2xXeAxMnSZEztJW7sG7NW2mb7mb+e70Mbbwr+t7
ckDuhsT2+3mF98jdk9jSP6vwzrl7krtfZyl8Wsl3CWKL/4TC2+cuSu46/UPh
8blbkP0e+799mmzjif4YfeMeTbZJRb/Oem1Yk2122f+xHz2gyba+2LLOxX4k
trP7ZIwwNu5os236yypvSO7S5K7ZHxQ+OXcXnlX1nYPcDXh7+oK7AW9LnxC/
T3jdnj6hb34Xfmvz2YC3xe/g3JV5edVjmLHyR1vOFuj5yNwtydmBDxQekbsn
uQv3a4XH5m5EzhJ8qfCo3J3Ynvf+Z/jxreROb+7y5ps5OGOOsTapzfHcm3x+
nk/Ks/8JMzIuGaszha/afC8xaxbWKo8KFwuXCB8JHwqXVd1HtH2WcFHS8OyD
pL1U+Dh5LheuED4TPiV/4qA/Ib94nVZ1POELRZ9aNV/4XZ06U9cv8w54Fz8L
P1Fe1XOIufN1m+csc/c74VvhAngK7wvvtVkWXRAamTQ5eUj7Td4p7/aXtO/6
pPkm/JEZyIEfhO+TlrH1a/LckjpStx+T9pbQ5Lm0ahl0U/Jfk3fwVd7Jxayl
qm73l+m7K4XP04e8y7a04/zQg9KmiaE3TZuJw08A98yzDmMtxz3g24Qv76Gc
NDw7PWm5m/6s5OFOeWQEsoG1GGs77pzfOGHSchf/+ORhLcid/eXw4x507m6/
Ku2gbdzxvn3eLb+D844J821gDDL2HknfMsd+Sx9fGV5fpE+Qldx9zR1wyEzu
MedudMYgY3HzxEEzTjdLHPRF6Yttw5c+wRaSe962zvpoq/QZfcUYZaxyh/pW
CTNWufN7s/Bjj8ZeDZtMbDOxxeTeNvZ22GLyy77ukoRZq7FGvTZrNtaq7K2w
CWXNiq1DJXsPbB6m6Bt+T/7b4/88bCewKcVWFFsJ7hCZkmezk3Zq/ssjz33C
/S3Wb/OfGfvGH4R7W7x/7NRvV/7r+Sv/IXFHSTX82Ef+qPBDLd5PYieKbevA
2G5gs4ftXlvqjV0mtpxNsc3ARpA0ldhxYCOIXR/7Cu66xIaTPOXYktAu7BBb
YguCzSdpeIYNCTah2JJih4KNCml/S7+R56fUkbphi0Ja4qDJg20LNqbwIT92
ttjisqdnb/+A2vlgi3X96PzvTR/Sd/TXI6IfbfF/Cfx/8HCL46D5P+AO0Xfm
v9lfkvaxFv9XQZ7bW5zml/y/in4DfceKjJ1W6zLQaSyftfQX0U+sInrlVutK
iINeKWF0JuhKXos+BJ4rZB3Ou6dNtIUxQN3uyn+fv+Y/4e+Eu1u8XuS3Pf8F
/h66I/8V/hG6M2OFuJuEm1v8fzbrXcYJfUJfMF5YB3/T5XTfJ+0tLf4/mTy3
tbhP6AvWv6yDv+1y/M9Je2uL/y8mzw3CjS3+L5z/xHvGDoR7/7ijj7v6sMno
mTDPsBUZnDRNVdtMYxu9TsW/2EqjtyEM/Z9ddXQ50Nharx+9DncFYpOCLQp3
9Q2o2qYa2+INKrbJxc62TvSGjLmqbW6xte1Xsd0Itrxrx7aIeGyR0SPxHD7w
IC/84IUdbn3FPCkXW+KdUj7xfSu+U+/41JG6HhsdFHcl0mbadkzauG50U4S5
W5E2UNaY8J4/tg47pQ7U5bg87xedF7quE1On+pTNvY3cTUib++V5Q+bVKdGR
bZg8Y8OTtmFr3Dd86Ats1RtSDnYo9Bl9hV0VNtLYSnOnI/c0cpcjNovYJnI3
I7Zm2LAjN5AX2BGTZ/PoMeDNnC+kbuTDjpF7GMmPDRF2QdzTyL2MyCp4kHfT
jCVss3fImCIttkTbJs8c4bF1eGJLzz2n6MKwB8KOBlsc7BKxbXwjcdDYLWIL
iQ0NtivYJvKLLQt2hISxEcIuB5sxbMewucH2BptLbBZJi20ONofkgcY2CBtM
4rDVxKYIWyJsJakLtkLYSFKnL6M/XrXVMoeyeAf0PWWSjzpTV/Jjq4kNE/Wi
Pvyfy//Zg5t8Jmtm9Ndr8rzVumrioLkz9jzN4fOju347Ou//CRe2WMfNs4nR
XZNmgnBudNvoa89J3JvRJ6PjndFlvvD7NvrntVt9pyy2c9wji+4AGzp+0SWM
SZi06BTQJZCH/OjkqRf1QYeALgGbPGzzzk4d3oj+Gjn8pTC+xfIYvcFM4eoW
6w8mCde0+P9v/j+/SLi4xbpxdORXJ82MpIfP2eENv+uE61v8//bM9M0FLf5v
gD46XTijxbrwl0Of2WLd+Suhz2qxfp24C1OHD9Lf1O3aFv+/TB3pG/Qox6WP
oNGbjE0ctmTc84vuBJsy3vNarbbhwpaLcbRaq20SR2QMrJlnR2SMrZpn2Api
e8g9wowNbBDhi55kXPizlmLNxVqLNRU6CXQT6MZOTdpS6HEZY2ukLPjxXtfN
u8MObOXUgbKxQ+SbybcTm0F0WOh40OtgY3tiaHQ9JycO213uFUZXhG1u3+Q5
MeGVUga8h6fv0D0dnz7sk3GGzdlRKZu1wLDUAVtE7jFeKfmxVeNe5D5Jv3ba
dEx4XKl3dlWL7TGwv7iixXHQ2GRcnjhobEy6hVqLba2wl3o2cdDYa6Dnn6Xx
O63F+n7mMv9JrZX3+LziX2ixLQ42OYzNyS22vWCMHiuMEZ4SnuSbLl6fC8eJ
floYJYwWnhAeD31s0hKHXuvrLo97xvtP/GfW5Xykp17Ptdh2jPrB85kW25vw
f8TkrBm+TZ2QP/wnhJxAPiDr+H9otYxD2vJii23FaBO86BP6Ap6URZtpK2U+
nnpif8L/DfwPQhupB+U/mbZjD4J9Cv9L0Abykf6JtJVn8KBfxqYN8DheOCHv
hHqcJJycNtP2w4UjWrxmZZ13WOKgWfuxdv9UOLLFa7NThHF5Z8+H1ymhn8uz
U9MHpEFv+ZVwWYv1l5dlDH2aMLLrkhbbC30Y+tIW2w4Rd1qLZRKyiP/sqMfI
Fq8Rqc+I1Jm6ss4+NHHQ96Yvjk/bn0lfnJgxS58wNr/ocr/QH0cLx7R4zc3a
+6jEQT+Sso8KTR2GCcNbvG9iH8Xe6JMu14PyP87/i6zF0eWT9pAW77HIw9lo
zkhzHpJzkQeHJ7zYQx3W4TuzuCtrLeHQDt+Rxd1YKxR8Lxh3ZHE3FveDVXJO
kfOK5+f8I+dFtxR9adm/WwmXJbxdzosOEn1Bnm0tXJ40nA3ljOj/GiW7FN6M
M5nCxcJFZeue0EFxp0YdPmGShmcXJu0WOXtJHsrZNM8o78tGnzvl/GnflL2N
cEXqMJgzo8I1wiShkHOrnBU9hfOoiYM+uew6NoQ+SShh4yacJpwaXjvmbOg1
Oc/JGdUW0ecKrWX3IX13Hv2XOlD21fRX4qCvSl23Fa5MnVvC47zw2yrna/un
Pp/jl4Zzu6LrhNPj94W7NV4WLhUuwzeO8LEwQThXeEt4M/dN4JPlHNFvJC1+
WD5NnuOEscIzwtONPo+Lz5YrRH/G/RbCVakDdblYuET4SPiw0XwnpKw38uzS
1IU0V4TH5+F3WqPbQN1fiv8YfNSME/2CcKJwEveGCDXhLGG88Br+doQzEwf9
aqPvG8EnzpkJn5oy4P1ieJ0sPBee4+OX5vXwPDl+cZ5PmhNSB8rujn8cfOyc
kDB9hZ+dZ9Nn41Lmi6n/hfErw10f7zd6jPbLWeETMrbKvMeMsSHCPsIdwu3C
0LLPuXPevTPP9hXuTJodc756b9G3YaOXPKTtEHYt+5wz551vEHYX9hBuFm4q
O9+QlEX+Pcs+q8158luSds/Q5Nkh57d3T/5dUga8JwsHpA6U3V722X3O8O8v
+m7hb/XB7EbPa+b5X42O2yzz+s9Gx22auU5azqkjA8izf8poDz9kE2fa/220
bNow82KscFz6insD7kqfMW/6pu+PT9r60OSZQ5izbDnynyzLefZS5j93D3AH
wcGiq8JRZZ8z57z5I2WfH+c8+06iryv7d2fh+oR3Tp9NTlxT2WfrOft9Rtln
1TmzfqToh8o+H875+2bRZwkbCRsLZwvjhYFln4vnLPk5GUtN4XV60g7MM/I0
h8f48BsmDBfuEaYIhwmHCw8I9wuHCiOE+4R7hVHCaOEJ4XHhmMRBP1b22XvO
4B+TMGmPFZ5MnhEp4/7wHJk+pO8eLrvdI0PTfu5u4A6HQ1M+deUeh6mpM3Xl
XP+DqfPBadOUvB9k33nC25GB0PiZeidx3N+DD6qJot8N3mOeK++aZd9vQhri
Cb+dvNx1snrZc5q5zd0ZfcougzQ8W63s+w7wkfWU4hain/T7hLCA6N7C7Y32
08bdC7OE2xodB/2zcGvioH9KXvxscXcCPLi/AZ9vdyru18hd6kDZq5Z9vwd3
DiGb1ylbJpOGZ6uULfOQfdwls1LZ9UTuL1x2fT+K7F5P9Lpl9w1tpq30Ec/4
bqxfdhrubuCbgWxnLnJfDd8cyqW8D/MdgBf1+SzfAuYh6eHFt4j7H+D5XGQx
d+EsWXY77xJ+S3uh7xZ+T9yDwkNCL6WdmzHY6D6nr+cXHm10HPR8jJnkIW3P
su+jwMcZ6Xh+n37vF+YS3UPoFN0VmYWcqjbaL9o/kWt8F7+MnEeudCXN7OS5
t9E84YWcuSXvmHf7o/Bwo/2qcRfGPEJHo8ukLGTjtcJ1wkzhK+FG4Sbhe+G7
Rt/XgU+3W8KPtPh9+zp5HkoZ8KaPuK8DH3GTFfeNcEN4wuvbRt8Hgo/BjpRP
X+Nn8I/0OWXjN+6H1GFyeHwbfnw3+c4uobIWL/ubSRz0YmXfD8I3lXjCu+h3
1/CAF3XD/9ouCdM2/Fnu2eg2kna31Jk8ewl7N3rO3Jpnu6eepNkzaW5N/oOE
g/OOeFcHCkPT57SZuYsPxTGNnhvw2iNthufIRvvufCT9Sl/hf/PA5N+/0b44
29N3zEV8zrFuYi5c0Og1AnOKuTUxcdDIHNZaV2dMfZG2DWm0jKCN1Is129Op
H8/wDXpH0uyXOlA2c2XfxEEzl5Ad+BPdN+HRjfYTiYxB1jAX8E96dKPnBL/H
NHoOPRp6VKPnGHHcR8UajLXXCmWv61ibcjfVcmWvw4iDXrbsdKzdViw7Pesm
0vBsmbLXUMRBL132/VisEYknzJqLtRd3yyxSdj8QB40MY+whQ5AdjEHKQuYh
6yjzmkbPKeYSexT2KvhYvCZh+h4/izPyDoZmzHRljByZMcC7fyh9MTp9R58c
kTQ8Q86MEA5rtEy5L2MPX6xTMgbxt4h/1uGi7xEODw/yIqtY57BGYW3CeufQ
8IQXsoV8hwhTkx/60Dz7v7ip4QGvOSPX2IdsHRpZt+3/xWlPto1whXB5/FFy
F+LWCf+t/dts4VzRE5J2W+HK5PlTz/4SzhF9dp5tF9+jpNkyfj/xbXlpyX7F
NhcuFi4Stkganl1SMi/KpCx44lsUuw7sO64WWoWKcL5wnjBY2EG4RphUsu0F
NhjcidhQsq0INiPcidhYsm0INiLcUbgR/j677SMX35Nn5jltoi3YkPwo+idh
nOhTSqbxQYzvSuLY334jHF+yjcV33fY5jK/KE/Ev2u046BNKTksc9PGpL2XA
G5uRX7tdJ+pyRtraxr2LafOgku9hxDfmBcL1wmT4UpeS/bfin/X6hK8t2Vcr
vly/StobqFfy3Fiyb9f/fKvm2Y2hv02/Xpu8/+OOROFBYW6NrZ5Ch+hO3htl
l+wPFR+t7fRlyf5b8R97M21NWwal7rSJ+Fvo5zyHvpV+Thx2KqOFJ4THM3a2
yFhhDOEvlLspN8t4Iu2xwpPJc1fJfmLxzfpbno0Rnkoa/LniA/Z2xopwZ/KQ
9lfhjsRB/1JyujtCz0pd8Rv7c+pM3+DbFV+h9NEv3X6nvMvTSx7HgzNWGc+P
luy7FN+j8zXaHyn+TGlr70b/0o4FGh2mrtgZDUld1lDcmpFByBHi90kdeb6v
sF/aRDt4N9hZYW/FO9qr5Hs1b0tbSLt/+uyu8No3eeG5Z/Lcmne1qspcLTIP
ObWysEpkErJpXWG9yExk5zqJG5Vvy9qJOybfHtKun2/U6PBaNbzhuVajffMe
Fbm8ZuJGpg9WSh0OiaxE1uK/d6WEV290nx0R2bu8sELkNHIfecE7411hY8bY
xQ5tj4xV7NB2yTxijuF/GLss7LOqJfv6xe4K+6v7hMOEwzNv7i853TBhStIf
KAzNHOrIs+HCPUlzSMn3wOI/eGrJsm7Hkuckc5Oxgh3XqMyPESnz/pQ/PDym
hieyATu6nVN/6nZExi11PEo4OuPyEWG3ku9hRUYgF3ZNHPQN6YtdQ9Mne2SM
3JL+gtcxGeOPpu7ci3td2kDbufe2K30wMnWg7IdL9pWMXdvIhKkr9+g+lDof
kD7syHjGXy95SDtPo3/hNW+jw4+kHsw14tjnsLc7OvtU9iTsTbgr7tjsedYP
PTpripWyTx2WPdN6eTYqe6Y+4cU+l70teyT2Rodmz8jekX3tYdnDrRZ6RPZs
q4YmPboC9qjsTY9MXvamR4THOqkDZR+TurHXOyR1RJfDHpW93u5Zk7M2Rye0
d9ZMrJ3Qo6B7Wijrqj2Snr0+e8x1wn/hrMP2TBp0U6zxFwu/FdJH9A17dfaw
7GXRUe2aspdIWUPCi7XdXuGJ7oU15grJv2b6dGTa3zs84YWeZf7EQaN7YV/D
PgUdCboS9ijsVdDDoeNhD8m+Bh0uelh0P+yRSMdzdN3sidgLoZ9i38g+Ch0v
el10P+wh2Tui+2GfxV4OnfEOSTtPaPL0DA/yohvmPkL20OyF0V+xZ2Pvhs4a
PTVrUtaq6KjRCbNvRDeAnge9Dns+4qDR9cyXPtg59SEtugV0QuSBF2XAG548
QxeBTum/NJ3eU8IXfvQVfUjf0Wf0JXs/dFj0KXty+pC+Q5eNbhwdBfEtGUvs
5ffLmGIfwN4AHSd6y2UTB40eETnLt/EV4eXI3NNDv1Syr3DsfE9LmLSsjV5N
HtZgrMXwJ/5CyeuocaGfL3lNdUro50r2DY4dLGu1Z0peC+AnHH/hrAlYp7F2
w994LWWxNpyeMsnHuu3Z5MefPGtUvuVflvxdRy6zVpoRGYwsnkv906PRMgpZ
xVrpjzxD7rKWIg1yGln/n+/xRvOdFF5fRkYiK/F9zpqLbwjfiX+E2SX7L+cb
RLmUh8yHJ7z+TVri/k0e/KnzDasmP21jbdqdNp6QPqklDl/s2DWfnP5kHcda
FH/t75W8prsg9Lslr9FZt74jvB16Yp4Rx14M/+o7NHpPxu+Ojd6zEd6p0b7Z
0XGg61gmY4ixg56YPeIyodEdo4tmD7l0wjuGx3Xhyb6Cvcxbwpsl7zEmhH6j
ZN/zrClZS35Q8j7gnDx7veQ9wdmhXyvZdz125uMTZh/DXucT4WPh9w7vqdhL
fVryL/umzxKGZp/0eeIol3XthykfWYUuhv/skFk8Y+37UdKQl73WF+FxSerw
cdJMzd6QfSB7QnTp7EHZJ7I/5LvGt477UdHh1rjzW1hCeRcXXi76LnHuF1+u
5GfPCUuWnObZou/65j7yRYWXis5D2mWFJ7ijXFhQ9AIl33XOfeNPK27hku8y
575wyqW8Z4rmCa9FSk5HHDTp4cVd5dyXDs/Hiy4D3r2FF4uuA2UvIzxf9F3n
3A+/VMn3R+Nzp1LQWBTm1rNewmBhe6Elfni4W/pcoU0YJFwgTCz4rnnuT6cc
+PNsU+HCpIHXPMIO4UlfUQfKps/mFT2fsJOwo3C7eF3V4XjClZQ5MfXbpOA6
UZcJBd/1/t+d70q7AvOOe/2FtUX3ER4p+i527pefV3is6D6ib+ZnXHLvv7CB
6PWFm3PPPffd/yC8U/Rd8fg7WKPku/C5E/9Wxf0k3EadhVnCz8Idwp3Cr8Iv
wk1F84TX90l7R56R59bw+Dn8pguvCSuprBWZl/gBEFYXvVrJvg64//5Nxa3K
mNbvx8J6otct2fcC99ETT5i+4G56/DHQJ6SlzbSVPPChDHjD772i+5C+W6tk
Xw/cl0884deLvnsffwsrl1xX4qCp89vpM/qKOr+aNtEW3s+N6RP64ruix8pm
uXucMbO5sAV+QvHFULAvLXxqHSi6QzgMH1fCA8L9+IvCJ5TwqPBIwb6x8JF1
WJ5PiD3AUXl+CDYB+CYTpgoHxW8W/rO6hOFJw7N7hGGJg55SsK8t7AmGJTw0
PMjbGd745bovZRwZv13473oodT8C31dpw07x+4X/r+uEHRMHfa2wGz6uhJu4
271gX2H4DNtF9OTwOjK84Un8rsINeX6m0h7Lfk30zQX349DUlf7cv2A/Zfgr
u1vYIXWg7GvCa7eUDU/ui8cH1+Z5P4OTh7SThO0K9tPFXeRXFexbDB9jA3k3
wkYF+xnD39h4ob/QIJwsnFRwuk0yt0nfV+gnnCicIGwpbCVcJlxa8H34+BDb
RvQVGTtb5hljaNvUibpcWXC6bUNfEV74Hbs8PLlPHZ9jg9Oe+tSBso8XNizY
jxn+zI4r2FcaPtOaeDdCY8F+0/CfdppQShz0qQWnG8B7SXp8o+EjrT78edYs
nJU0zemz8YnbIHWg7DHpm/7pO/qoIBSFcfR96FLKJg5fH/j8uEFz71thUtF+
NfCvMaNoXxv43LhW9FdF6w2Jg0Z/OCNp8a/ST/gy+aD7lpxuplAoOf0XRafh
Wb3wddG+RvDHUixZDiIrW0Rvgnzutk8ZdKboTh/tdhw0utZ7RE/pth4Q3ees
yFLyDiz57Btn4PBhMnfJdaFMyqJOP0fuknZjvqfd9lHDHpy9+LPxV4NPEr4P
Hyn8cbf32egGnup2HtKie0CPSp/Sl+hTv4tsaxJdLlnu8y3B/8uAktORhmek
/ymyn7qgf0UPyzeGeMLf59tBXnhylu3Dbus0RqS9T3Zbh4Yu7ZFu9xl9hc4a
/yf4Xx4gHmdSbtG+mPGFcjp1Thz0aUWnaxbOSvpS0vDs1KL9peC/uZRwoWhf
zvhOOUWoE+qF44WxwoaJgz6OccM4Ek4WTkpZGwnjUyZtoY/pW9qE7xV8sFyp
Z58z9vTsq27vU9BdPij6oW7rzNGDQuPDCB37lukP/Bnh82bOksfO1G7rXRlD
V4nn1RmjjFWe3dttnSxpoPH5g46ZuPvj/wefOn8r/QPdrgNlb57nxEGjg706
c2xGyvgg/oz4jv/3ve22jyN0Wuil3u12HDS6qo6i/fbgv+dP4Z6i/fbgv+df
/d4r3Cf0KLl91AufP11F1+9uoV34Q/i96PiqMDvPp4QnvP4p2i6NPqevsU9j
bYTvG/w/sUaiH/EhRLmUVw2Pf8Lz8/Qjc5381O1+Ya6S6/iQ6IeFeUT3Eq4v
2u/QN5mn1xUd93XkyLWJg0a2ILduzBz6NrxY47G2gyfzFv87rPOYv7S9I31H
HzxYdB0oG/mAnMDnEfGEqSt+j/B/RJ3vSh/Sd78Jr+jdvNptHTC6YOjp3dYT
EweNTyt0xsR93m2fVej80P191u04aPR6nFUlDhqd3pfxb8U6jvUbZ13f6bYe
9OA8n9Ftvf6oPOdMLOtg1lekZQwxdsiDrECGIbuQGcgyfHChMzwi5XNmlnUe
67s3u+2DCx3k0MjD7m7rNdGRvthtH1ToyNF7c9aXPqEv0LVzdvmNbusgD0iY
M83sE9gf8Iwy4H1g8v93ZrjD+50Xul0GvNGbUnat2zpV6sBZaNLwDN0q65o9
hVuyvuE5Z6bZV7E/Iu+0buto4QGNTy10uMTtlzUQa5+7wmsv4dbw3LfgNDy7
U3isYF+qvRlfRa8pWXuyh2HPMlr0scKTwhPCdwX7vW+KnGVPxDr3feG9gmXz
pegoCpa9P+r3p4JlIrLxZ9GzWBeJ3pgxH57lyGXSkmbjyFH4wKM5svybgvM0
Rpazh2Iv9a7wTsH7KPZ2+A96K2sg1kL4F/ok66jLQn+cNdWloT8q2BcRazDW
Up8V7IuIPeX54Y9vIdaMrBU/TNtZ63+QPpiQOlD2mwWv+SaEfiN1vSB99W7W
Qawd8bX2WsF8L0ld4D9T+LrgbxLfJny54R9nBmsl5rB+fxcqoluRgaJnC5uL
3gw5JvpfYUvRWxSdFr9v+H8jzy+ifxVaRG9StG84fMT9qbhByOmCecJr06L7
5POCv4F8Cx/NGGLsMGZupe86XC7lwQce5IXfFwX79sEfHd9V6jaHfrcquo5z
IauE7YRtkZHpA9rOd/Z/BcdB8+2lH4iDpj/4ll/S4XFSCi90ANuHJ3WnDpRN
G2g7fUjf0Qe38W3ucD0of06hh7CNsHXRdZ0zNHW+WWkv63A/0n/4z2OPcE7e
91l5x7zb6QWv069KHagLe5AbMwcY19SdPRF7HdrAvun6jAH6gXfPmp61PG2/
Nmlmpl+Y03elTbSNtrCHZO9Im9hTsbfqlX5hz0bc3Okr0hHXM+8COdKeMfN7
8rL3QwcCj2tSh6/yHianTd+m/sgw5A5zmLmMrGfNw1oHmc/aZ2a3dbSsgUiL
rPopeWjnNeE9I89uK1hGkIa+xx/1HQW/A/qSveX36dM70ie/5jmyiT3kzakP
vPBlPSs82eOy1+2R90xf3p2206dTk2bOjAX2Kez1nhOmFbzHOSvv+tWC9yzs
U14Qni9438W+piZ0F7xnOjNpXylY1rIPeqpgmcu+iL0Z/rOfTt6TUhY8jg9P
eD1bsK9t9mDHJzwmPJ4OT3x1s8c7I+Wxj2Nvh//ulwreV50W+sWC99TsrZnD
zGVkAzqMjoTRGaBLYB7/k7ToDv5OHmh0EbMTh2xA5zAl6e9Jn84RWTAudXgx
fYacRnbjz3L9ouUyc4i5gyxCt4ZOhO8W3yvmFnt1ZAxzDNunXp3+H5r/n6fl
XS2ptEsUXQZlLSN6ab4/DfbFzp6efeqPDY6DZu/6Q4PjoNnbfttgX+vskdkX
f9/gNDxjb4yuAP/usxqsC5ip368bvI9lb/ul6BkN3veyL/+iwXHQ7KHZS+ML
nnjC3zS4TMpiH0ze/zV4zwwP9u74f6celD8P/VKwDgS9xirCqgXrdNDtrCas
XrAeBx3TssJyBetU0K0sX/A5E3RK6IXQJeDvvFfBOgV0R5xJWbFgHdJKwsoF
65zQM61T8NkUfLUfU7Aua0SHyz0saVdJXcizYngMDz/qtkbBeiHqSFu/arCO
hTb3Sht3SH1m69k/DdaboNP5S/TfDdbJoZv7s8Fx0Oh28SfP+Zn1Cl7r/NHg
NDxDT0v8+gXPS56zltq7YLmBLNqn4DUVMgZZgywa0+H4O5J2SMEy5rbwQucx
JjwZC7xT3iVj4vcG14Gy0RWjmzqww+2iPXMIcxas40HX86vif2uwThs9MuPs
lwbrnBhv6JKGCj0K1hWhGz+gw+XAn/i5CtYh8bxnwb7s0XmhZ6Iv/22wDoo+
hTdlUhZl8GyO1GXL8OqZvPBcO2OAd49es0/ioNFhosvkjFOfhPFlyxqLtc86
Ra+pWFvh37ZP0XKVb+lKolcsOh1rpXWLTo9MQ5auIHr5op+xtluv6DSsu+AJ
r7WK9k3LGo+13RpFr8lIw7M1i+ZFmZQFT3ghk5BF8KQurN3wl0ud8L3LGhLZ
xPoIuYvsXkT0wkXLbGQQsmfxouUssnc50csWLYuIg0YmXdNhmU27aA8yHVm/
mOhFi6bhCS/irlbaczu8Vl+gaJlPHSh7oaK/KcRBL1h0OuKgST+pw98QyoE/
voBZ07CWWaXoX9ayqxYdhmatu1rRcQvAq2AdK7rW3gXHQaPLRdeLf7zeCZN2
oYJ1wuSZr2DfeeiQ0RsvTN8VvI9hb4Tu/JAOyynk05oFn4tDJ43eeI3EQSMz
kGXIMGQXMm3elAFvZCK65GEdLmePlLVowfOcMpcWlilYp8y+ir5FZiAL6DvG
DWOGscL4oS/Ye+DvmD5h3CP72GM9lnF/TGjWzovx7gqWEcgKZMdwYYmCZcii
SbN36sQagm8W36qlQOpI3djXkW/JgmXSPqGXyjPisIVasdE2q9hELRcbKWyj
sI3dQNiw0TbJ2CbfG/0SugZ0Duib0FmiO0CHMDX6S2jSPBT9EfoTdDD3Rf9E
XnQ+D0e/xbM5oq9EP4auA50Huk70pT2jy0B/hk5w7uhXnop+sFf0I+jC4DlH
dDmPR7+KrqNn9Gnor9DlUCdodFroioh7M/t7/k/kP823sp+H5j9RdBHEQaOT
IC06APb+5EF3RhtpG7qqWvQL/B/Hf5boCtCf8P8kOoNnom+lrfNFH4BOAt1O
7+jL0Hnw/xL/P70WfQz/Ly4dfQg6EnQjpEG3C8/5oiui7ehLe0TfM2dNfcOd
DNielO2/lzhofGRy/xlx0PjNJO0/yv9l2Xl61nw/2kzRX5dtH4s9K7pndNCk
/RedUNl5sI3FHhb9OTp10mIDi+6cPO9HH8j/a/znhu0x9sDou9GZU3d0nHNG
v8YzbIbRb5MG211seNElo2NG9whPeKGDfC/6IvqOMqqiu4Rr9J26tsG2wNjf
on9Ghw1veMKLMniGPSe6adJAYy+Ifps4aGwI0XUTh60wfUJf8B8AtsjEQaNL
xxaZMikLXTi6MXRU6Kb6RL+Gzo3/jnnH6J7QIaE74v937sb6fzWdebxVUxvH
USiaqVAqFCLq3E45cs8593aaZ82z0kBIeJGESqTIEIVknsdz7j7iNRaFY6at
CCklU/SaQ/F6f99+6/3j97nP2muvYT/rWWuv8+x1fw8cWXCYprqYSwtOrfmB
RwsuNzjd4AeEJ3Ba0XyvcJy272KuKTinFgWer1MDHxdlf85p71M0Hywcsm2F
U4q+hrxV+eMDPxdtb885Htco4e2cOYynFs1vC2ftMcKgotug7oeEs4rmZ4Tz
sIVwRtH8jHAENu7ieGGj4SvJOQYX/C8jhVLgpGko/Y2QPrYnZJp5rVtF8zHC
uVhbOLNovkM4CpsIpxXNjwinYk1hcuAPg1OsujAp8HHB+fWP6p9QtA7R3Q6l
JwZ+LnS1S+kpRfP7wenXoIvHijFibBizgUXrCN3cC6eL5HHCN5LvEMbg+2MO
qP8/JSyPEn5I+BrySOZMwtfeDf5Czkdw5mJE0c/Ms67KOQ9/Iecl6gf/Ij5C
fINcw1eIP5DzE/gM3wj+RtYizlO8GfyHyNyDr5I2aQuf5eCidYIuHhOGF61T
dLki57FBJ+iCMRpQtM1gK0tzjs82RliXc0y2/pLHCpskL4YXqGgdo9uqnHWF
zWKr6Gxo0WPE2CzPuSw2hm1RB7aHDWE72CC2gw0w9tgQbWNz2Bp9GFa0DTD2
z+bsG8ZfzPkHfMT4rpmTzEXOE5CHT5nv/dzzqORHhCVaO24WHiv5GvItwuMl
X0O+VbhD8u3CfMkLhCdKvoe8pcLDkh8SbpK8WLhK8jzhPMn/Eq6TfK0wQ/LF
wm2SlwpXSp6XdN3LhKuSbqNV7Dqpa4Cep7nSC5W+iD07PvDYfaDtk5V+UPID
wiKlbxTuk3yvcJ3k66mz5D7Rl/OT7tuVwrlJ95F776GPSZfhWaiTunim+0uu
k7puEO6SfKdwteRrhJax7yGvv/pzROx7yOtX8L3oEN1RhrbuFhYm3WaV5AI6
QBf0uWSdoauZlKGscIHkC/ldFOm5hTszWpsyjqcGfxscc8SgI/4XfHhw0hET
rFL3DhCW6t5+Gcdzgx8KzihiyuWUN1C4V3nDhIzkvsI8yScJXSQPEh6SPFrI
Su4nXI0spCX3EeZI7ihUSO4vXE/ZjMfuGmF60mO4GFsRZkmeLRwe2yawhb78
dilZBzz7JUmXRQc8O3U0iz2mjGVPfluVXIZ7L0267huFy5Juo0Xse8jrjS8X
2xbmKn2FsKTkPtGXOcyJkq8hXy4cFvsacp+CbZc6KIsNnyH5dGGI5KFJy1OE
wUlfO1fyOayZksckPdZ54bakx5x3OTbA2PNOJ3YefG1waBGXbwa2L0xU3qSk
/Yv4GzkfxPc+8qYLE5K+B/lC4dSkrx2i/l+g9Hh8AOr/+cwF4RSlxyWdxzVk
7rm45DZpa7LQJPY15G4Ft43Pk7NJ9AFfJ32iL3yDZK3hexZni1hz+L7FN1W+
pXKGiTyuIXMP395Ys1irOAPF/0Kx52KvxdkGvrVxD3l8c2Mvxv8jcV6BPRlc
HfSBtvk2yv8r8T9OfNvkGyf3cg2ZMvSdb3R8u+MZLsHWhNMYO2yo5GvIU4RD
Vf9cpafhr8D3wFgIf+jd9qcwDl0Kv0j+VWgU+x3Ju/ENvd8nl1yGe3cmfO9Y
4eeEy5xW8j3k7RLOljxVGKH2Rgpnlmxj2NYw4aySryEPFw6KfQ05p/5NK7kO
yo5iTEvuI337LeG+TxB+T/gZTi35HvJ2CHOYC8JZKjuVOVDyNeSzk9YF15DR
SVO1P4s+Se5esG2dxzMmbWOXlaxTdHlG0vdyDZkyjWP3gbbfzHstg5MSvkzW
NOYOz8SzMIdYu69gTiW9hh8ce44xt7oUzHUH5x38lbt5LIuOUUo8UuKSsjbC
GQpfJ2vkMSpzotBS5T9uL5uQ3ElorfRGpVtKbs/3E6WfUbq15JTQQul1Sh8h
uYzvQ5KfFI6WfILQRPnvK31IwWW492qhuuQD8IFJPlg4kj210ED3l5RuJTkp
1FZ6ldJHSe4oNFL6LcoU3AZ1XykczhwRdkouCE0Kfiae5TrhOMnl9FHlv1b6
a+l4hxCX6b0ofCX5N+FdyXOFavQFf5/uPVA4VHIbYYvkW4S9+S2Pj4E8oTk6
Z95JvkdoWrAO0d1NQrOC+0DbtwuHSW4n/Cb5UaGF5LbCj5IfEP6jvvwt/KG+
PCE0LlhH6OYSYb+CdcCzdxL20W+5veHg4n8B+N+MguukrpFCvYL7SN+GCmv0
m/BzYXK5dCUcVLCO0e1s4QPlbRGmKa8lYC0T/i37fEY4THILYbnkpxLOI77E
0wnfc6TkVsKzkp9LWKYOynJt/4JtAlvItreu0Qm62K3zgm0KW0LH+zL2wnTJ
bYSaBfeZvnYQahU85ox1Dn1IbogPEttob1vDRrANbK5GwTpFlwmhTsFjzNj2
ae+y2Dy2Th20jU1ii/ShbsFjylieLNQueMwZ6x7CNxq734WPNHYLhW8ZS2Gz
5JuFbZL/FL6SvKzMvlx8uvh/8QPjG8ZHjH8bPze+9d0+9g7283+Sd53U1bvM
vnt8+Ph38fNii2nmYNI2ia1js9gqNv9r3jaObb9R5r6iM3RFn5kLzFHmJnMC
2z8JG056Dvys/D2V3l/yS2X2/eEDHBL8fPi68HmNDX6wMQU/A33/MOlvH3wD
4YziVqXHFuwvxuf3KWt2wf5AfHTvJO3Lw6c3IvgVRxbcBnW/nvS3Eb6R8L2G
7zaUxac44f9+voJ95PjT8avz7YZvOHwP4rvQ6IK/d/BNZI3SP+n59lB6Hz3f
83q+X5TeS+m6Sr9S5rHEJrFFxvQzpb8X7pc8QtiU9xxm7p4qbMm7Tuo6R9gg
+TvhLsmDhc8l/yAU0aWwUfJ24RHJY4WtefeBtmeUuexOYVuZ66DtXdRR5j58
mfcYM7aXCV/kPWaM1QXCZsk/Ck9LPrPMbf1FmTK3SV/+yxpU5j4x1qwhrB2M
OW0zB5l79AFbZk4xl7BpdMccYW6gw3/ynmPMrT3bu27mDHOFNljrmMPMXdY8
dM0axtqFzllrmgtPJrzm0FfWENYO+syz0AZ180zogjWStRGddNVefLDwuPbi
4zOOh8Maxtr1AvfGXrNYq17M25cAx/eSwCOOrwHO8tsCjzm+CPjm4czHJ8G7
Gp8Hvg7e2VnVlRFi1fdBwu9ifCz4Vngnw4WLTwRfCBy3cO3CuQs/b5vAn0rM
e+LTw8EKVy+cvcQbhyOYdze/yfktng18t/wm57c4HLh19Txptb9Gba/S81SU
3Cf6slboKLmD8Ab7DSHJXlMo4Y8Rase+hvySyp8kuZPwrtLvCd0kdxU+lvyJ
UF7yPeS9L3SRnBM+krxeqCy5D7S9TqgX+xry6rzv7Sx8mHAZ+k6d1MUznFBy
n+nrWwnzOeOjWBo4dtENPg18GejoyKLjtRPj/bXOjucMPzMcvcSQJl468eKJ
eU8Mdbif0TG6hYeZeNjsmdgrvdnZXM67OZ1z5n2mLDHnh+VcB78lGQN0z29K
frvQx36BB5i24YgeGHiC4X7GBhh7eI7Jw8d0R+AQhjsXG2Ds4eGFmxeOXvh6
4e3tVrTPBV/LJKF70T4WfCtTcrYdfCT4RrAh9n74gPD9sAeESxhOYfiB4Qmm
buqgLG0Q7x6fH76+0TnrkmvI9QMfMX2gberAdvFp4cvChtENPjR8Z+gI2zlR
eCdhG0qVPKaM5dtCndjXkF/O2zdHfAliPOCjw7dI/AxibOBjxPdIjBjireCD
xFdIjBTimeAzxFdKjCziQV0W4hEQo4p4Ufhc8a0SY4p4U/hYicVATAbiRRA3
graJcUF8CfpA28TwIL7HEyH+ATGuPggxD1gLiEFB/AzWBHynxAgj3hc+VPp2
q/BXF/fxeH4rCi8zP4W2JV9DXi205reg8ALrUcLyUcLzCV/Dt0vML+KD4eOl
rjbCSwnXeUzJdVB2RcK6Wirs2dU6O1R5zYRIecWEyx4rrEy4jv1j10HZFXmv
fcSk+DLEXagVu8/0dWU++KKLjq+BT3qo8oYI3yp/mzCs5GvI3wnDS76G/L1w
oOobrPQ3kkt5+4a5hzx8xD0kdxc+lbwh4XsHCV8nXIa1iDWHtYY1qX7sNYq1
6ZW8fcuMMWOLj5myA4WvEq4D+WThy4SvIQ8QtiZ87QDV11/pLyS/pvrKJCeE
V0knLLcTXkn4Gu8OYpp8HmJQsLZShntZY/tJ7itslrwlYbmP8HnC12iLe8ij
zd6SewkbJW9K+F3IGDJ2vBN7lqwjdPOZ0CB2Ge59Ne+y3EMedUQFnznkbN2l
Qje9G4cIVXo3TsrYlzVKeDtjn9arktcKreFzrdB7UvIbwg7JjwklyR8KZXDn
Kv2a5HXCcXDCKv265I+Ecrhnlb5f8pPClZI7Cf+OXIZ7bxEel/y8UJA8UXhU
8rPCg5JH0WbkPtD2uArn0QZ1c88jkp8Rbpd8coX7ul6orHSf35L8idBL6X+U
flny+0IjOG+VXin5XaE2PLxKvyT5PaE+nLNKr5D8jlADzlil35T8sdBV6Z1K
vxC5DepeLryILoXqcPAq/YrkD4SWSn+s9GrJsdBc6bVKr5K8Rmii9PsV1gVt
UDc6eUDycmGB5IzwkOSnhZsk9xAejqxTdNmnwhwncJ1k+B/0lDlauIZcnjKH
C9eQTxL2rzLHClwpWaUnqB8TKx3ngdgPXIdLpSLlfGS4VipTvsb/PfO/1O0l
l6XMWQMvTYr/10+Zpwbumk78z7qwX5U5Z+gH7T+ovj8lXKe+54S99Rt0H+Lo
EpuXePKRx4SxmIlOIo8JY3GekI+sc3R9tvBE5DFhLKZUWFfYNLaMzibpmSZX
OuYJcSxomzFibOgDtsqYMBbYbFVkG8E2plfY1pgD2D42V4xsU9jS7AqPFWPM
2DJm6AZunmTKOrovchnu7SBcJflm4Rdi2RJ/NrJO0MUfSi+JPIeYOz9kfS82
gS1QZnHkOqlrW9a296nQv9I2eKPke4Q2yt9MPF3J9wrtlP6S+LeR5xBzZx9h
aWSbwpb2FG6NbHPY2t+6f5Hku4WjlN6Qdd3oCN3QBnPpM2F4pecUXO5wusP/
Dsd2yxA/tEHRMTybh/ih9YuOydkkxO8kZgJxcYhNSIxC4h8SE5D43MQIX4Ae
s+aeh4N+VuBlh9sfjn/4+eHphzsdDvXTA686sR2J8Ui8RWLiwaUOpzp89XCa
w+UOp/vMwNPO3N8gDKr0GsCzY4PYHjq4M7LNYWvNsJnIY8JY3CVcEVnnu3Ut
zI08JozFzcJCycuEeir7qtKXSb6WNUDyLOGayGPE2Dyf9XMzJowFzz8vso1g
G/cTT13yHcLBjIXS8yPbFLb0hHB15DFmbJ+mj5HnEHPniArH+yVGMO3S3qzI
dVLX3Kz7yhrN2kyfb4hcB2XXZ902azprOX24PfIaztrdULg08jPzrBdnbYvM
ceY2NsmzU4Z70cHlkW0OW1skzJZ8PWsqzybMidwH2r426zzGhLHgHuYe3Fod
Up6DNasCBxfnH1L+y5rFWkW6rdAuZU7hi8M18uAUnhPqoC44imeFNZF1EM7l
q8McT4Y8uI5ZJzunzHsKFypcznWEvilzMfcXBqTMcwfXYL9wDRme5r7h2tJw
f2+hT8qc0XBH9wrXkJeENbh9aBveZLiSa8CZkjJnMtzMrMGsvfPCmszaDIc1
PNBwPcJxBZfV0PCO4F1xVbg/Edq4NNRXHt4z88M9qVAndcH7DJc0Ou8Y9HdC
uGdu0Clc2LyDskF/1MW7a0GoEw4guIDgiBgUdF0ZdInO4XKsDWdvypyODYQD
UuZhhKvx4JTPSHE2amLIOzBljkbuqSfUT5mTEm5KuCOrV7kc96MHuL2GBX3U
FuqkzEM5PJRtENqiDrgx96pyvaPCvXVT5qwcEeqqHcpSZ88whowdXN2N0VnK
nJXwRjYUGqXMGQlHZBeha8oclXBVwp1bq8rXSWNruZQ5dq8N93ZLmePyhlBX
41D3+JDXPWWO7EVB13CdDQk6h5uyWpX7Qftwce5b5XNmnC/jrBlzhrnCmbMe
4ZkWh/GAGw0et9rh2eEdgYsEjjB4weAYgWsEnjB4vxhLOE/gOqEuOFTgUuke
+govC9e6hWfjPnhSeoa24Wzhnq5BV/CowK3SO+iZuQAnDFwt2DI8NHDTHBT0
Ag8N1xoHXcH5AW9H2/Cs+wabxBbhQsFW4MCB+waboS+02SvoAZ46uO1yYWzY
O3ENGTumH+yhmFP0h70TeybmEPOEsYWzj+fieXgWuGf6hGeCQwZeGtYI1gp4
auC1Y01hHWGtgXNmr5APlwscXPuG/nMvXHgnhzLVQh39Q508F1w/zCGeDxle
H84ccg2OGXTWKNgqnCjwnsAZx5l9OFTQIbrDZrAdOFe4ThruNzha4GaBAw5e
FLhZ4JiDa46z/3C+UC/1wesC1wu8c/DIwVmDDWE7cMfBEwN3DJx38NJxL9eQ
KYOtYYPYHjYHBwtt0ha8d/Sda8g8A/2iTdqif3DswLXDOsK8Z27AuYMeeH50
Aw8R5zTREbYPbxHrAHMAGS4j1gSusVbAeQRXEWsGf+H1YV0hTV1wG3Hmkzqr
hXjBxLAmRjC2CbdMuzAPKUsf6Rt10Fe4kljz6PPOEC+YfRP7JWItE6+YfRb7
qxohfjD7JPZHU5TfW+m/6Kf241OV7qP034wL34v0rm0v1NBvxxfT2hcpv6/y
/8vvCuUfyd5UqK/815Q/Ufm9lL9L+f9R/lCluyv9B9+plJ6pdH+l91CZvXX/
dKX7Kf0P7yWlxyndU+mdSm/T/aOU7qH0n0p/qfRspQcovafK76f7X1N6bOx9
Nvvr0fp7ptBU8hr1aSR7N6GB0iWlR0g+Xaij9OqMfckThN8z9inzW/kMoXHW
v5nHSD5LaKH0OqVPlXyukFb6Z6XHSZ4mJNmLKD1R8r+EbkrvUnqs5KlCK6U/
UfoU9mJCW6W34sOWfI6QUnp7xmdXuIbMGRaeuwb7+bSf/3f+X4b9udIblN6g
9HfCXZIHC5+iN+E2yf2FD9GbcKnkMuEzuNaE+yQPF9ZK/kI4X3JrYSt2ILwi
eUa5vx3+JDxX7m+IX7EeCu9Ivrzc3x5/EKJyf4PcLPlH4WnJZ5a77p+FleVu
AzvYV/0/Nm17WFflNmnreOETyd8KSyT3EgZqfLvFfm6e9zqlByldXXUcpDp2
wC8p+XDJHyn/SmKTKX8vXavLtSr3mb6eICxQ/kDlV1P+Acrvq3TX2PVQfr3+
fi0slFwpfCz5G2GR5G7l1uWvwuvl1il2WpM5kLa9crYIG8E2OGOELwabwBbw
yQyXfJpQU+O9Qum2kc8ocTbpR9VxjOQT2W8rvV7poyWfIByi9HtKt4t8Zomz
Sr8q3RrbEZorvVbpROQzS5xV+jPtsviE8AVRRzLyGSnORtXKeO5yJoqzUMzh
jpG/sfBtpVHGdXdnTmTcRifJPbFxyUcLx0a+hvyZ2mvDswjHKb0l7Xt5Zp6V
Mr0iz0Hm3kVC78hzlLl5iVAe+RpyQjg+8pkszmJ9l3ZfhgpPZdwnzm4xR5mb
nOE6LnIdlP0qbV32YM5lrFP6Rh9omz6SN0x4NuN7yiKfMeNsWbWM1z7OqHE2
jTXwqMg6Qjdvqf7Jki8Q+ms8qwsF2dOIOPyuUXo5sa5j/y7k9+CDSg+L/TuH
3zfPKD0q9u9Ifj8+pvTw2L97+L0zSX/PRyeS98j62bmGjA7oO32gbZ6Btew8
+pz1msZZOdYc1hrOzL2o+kfH/h3L79dVSo+J/TuT35f3KD009u9Cfg+y9s1k
Tc16DeSsHmseax1n9jgbxxrH2sYZOdbei7HxrNdg1r5LWOOyXgNZW2cwR7Je
Y1mLp2MTWa/Jd6j9IbF/J/P7eKPm13bhYc2tMcKtyh8c+3cmvy+ZSxcKg7Oe
U6z1F2ETWa/5nP3jncC7gDOAm3gvCY+rrvHlfk/tx5xL+32F74/4hMTcwweI
r5F4g8QkxOeI75P4f8TYwwf6eeR4ulHwO+H7I74UMaTwAW6KHH+VmKzjK+07
IV4qMU7xoeC7JP4WMbXwYRLLi5hexPsi7he+CeKjEbMPH8XGyPFTiZk6utK+
IOIPEhMOnxC+T9qkLXyg+Capk7rwUdJXYgD/FXxkxGojnhkxzIjjRtvEBCY+
7nMhXhYxhYk3TEwsfJk8M8+KT/ObEG8NPxD+H56dMk+FOFr4konfRUwvfMr4
nonvRgwvfND4lukDbeNjJo/4aStDnC9kYqoRX5dr+G7RAc+OD3eH2j8ttl8H
fw6+JL6J8S0MnxKxn4kBTfxm4jjjG+KbHN/i8BEdUvQ3Ob7Fze/s+M58Q+Tb
4Y3CT6p/cmy/E/4m9mWU4V72Z420nzpb+XV1bQAx4JQ+K3aM6O7E2FN6aux+
0D7XaYO6yf8+xJ/ET4V/ir7yjZJvk/SZ+KKcAePs190hPiDfQPn2eW6IH8gZ
2CdDTEF8cZy55KwlPjn8cJyh5ews/rhmRX+z5Fvlss72w9EGdeOPw0/HGVzO
3uKvw/fGN1S+neKDw3fGN1m+xeJDwxfHN1i+veKTQw+0Qd3oA9siZh7x8VaH
eG7EHCQeITHevgjxjfHj4b9roPzDhEc0H8cKzSO/A1j77xZaRH5n8q58QDg0
8juHd80taZflHcm7kTqaRX4n8C5YJtSPXAdlR6a9T+AaMvsF9gX0gbbZH9SN
XAdlB6S9T95f6Uza+2X2IQcIE9Lejxwe+R3MuzcvNI38juTdeKPQOPKemb3y
TMpEfqfwLpmd9r67Fut32vvvgyPvAXj3XyEcEfkdxbvpGaUbSW4lvCz5wrT7
Qh9omz41ibynYC9xrXBI5D0De4UFQsPIe/zde3vhwMhtUPfUtPfZ9YQhae+3
2afXUbpP2vt1fgfUVrp72r8HWKuI6Uh80d1xRiPHGCReIGscaxUxU4lfyZrF
WkvsVeKbsuaulT2Mj+3HxH/JWkvMVeKZsuayFhPbkfiwrMmsrcS4Jt41ayxr
IzGmiSfNGslaS4xq4kmz5rIWYYPYHmvSW2rvlNh+VPyncZX3sOxdW5R7b8cY
MTbs8dh7ozN0xR6cvSc6Q1fsQfldg81gK/y+Ya/LGDE27HnRHTaLraJDdIeN
YBvokLFnzBgrbIC9PzaDrfAbgLFmD8fejTFnbJgjzA3GCNtkjBlbbJR3GzaE
7fCOW1OhZxQO1bM3Ff4HS79Xuw==
         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXmc1dP/x7NvZUvWaLFGQvZ9nVtoupPp3rkzZEm00b5HpRAtlErad5UW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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8lEXXhrGgooiCIEUUK4q9SxMBGyqIFBFIIBtASLK7SaQIoiAIiCIo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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwsnXd81EUTxrFXsCtYsYu99wIoIijdhhS7IqJCLjmSXAjCFRQVUECaKCId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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXd4lNXz9gMKoohYwIagiAoC9gZ2FFQUC9h7BbF3sWFXyu4m9CRANpuQ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          "]], PolygonBox[CompressedData["
1:eJwtl3tw1dURx48CwdgWploIYqeKBHWmoqCVNnHqY4RA8RmIpYA4iBpqI1Cg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          "]], 
         PolygonBox[{{50270, 50209, 42112, 38965, 42110, 40895}, {53575, 
          53502, 38738, 38739, 41765, 40868}, {41029, 41467, 41032, 42138, 
          39866, 42136}, {40177, 41076, 40176, 41788, 34693, 41490}, {40895, 
          42700, 41405, 42701, 40883, 38890}, {41216, 40483, 36492, 42004, 
          40473, 42535}, {41088, 40204, 41513, 34841, 41804, 40196}, {40354, 
          41155, 42382, 40353, 41921, 35817}, {41029, 42737, 41466, 42738, 
          41019, 39791}, {42193, 40206, 34842, 40198, 42191, 41089}, {40301, 
          42311, 41131, 40289, 35442, 41579}, {40205, 42188, 41087, 42186, 
          40204, 34916}, {40579, 41259, 42622, 40578, 42058, 37094}, {40272, 
          42279, 41117, 42277, 40271, 35365}, {40537, 41240, 40525, 41717, 
          36793, 41723}, {53428, 53627, 40751, 42087, 38139, 38138}, {41253, 
          40563, 36943, 42048, 40553, 42613}, {53215, 53622, 40387, 41946, 
          36039, 36038}}], PolygonBox[CompressedData["
1:eJwllX1MlmUUxs+cX5s5xQLBFgp+0III0+ZLs1aRzWym4fwaOQN0EwrInLom
rhaZwiu8AgIhH5rPvaUztLZi2UxXbNpqQ1lOW1/LNVga+UdOUduq37Xzx7U9
51z3Off5us+TUVJVWDnKzArAOLCnwawW/HrYLL3bLC2YXUT+HuTtNZsLuuF6
u8wGIrNq5B3guz6zU2BMp9kC9GsOmXVhuxz5xz7n9R2DK4Y7CNeB/PQBs2dA
HvpU9An09ch7Qcs+s1YwAe5NYlkMdwX5N5BUbzYF9BLLL8QyzJl1yC+DU61m
X4KZ6OoOmm3Fbnwb+YHsRrMcMBmuGZ/L4LYjbwPH2s0+Arlwo4glDjeCfKvd
eZ1LgjuE3UtwXyN/Bfa1mDWC6XCruK8C7mfkn0BNs9m7IBXuH+zWw51H7gff
vk9dQDbcFex2waVwVzK4u5/z4AG4hXBlcM/hbxHYf57agLXk/iK513JmVh35
gifo05PgElwS900O3k/19a8ms+sgRffBFcHlE0cMZHZgD+bB5ZN7C1wlcgX4
L8FgUHODW4/dQrgXkJeAm2fMhkDNbmaFO2/T0wLO9SP/Qb2vgizk0+SwE7v5
5DsPvD3AuQGvrWr8CGcmcm89Z8oumJWDe9F9wX0r0a0h7tXgb/p7A/Rz12i4
ccHzVd49e8yOgxhcBnXZgP0d5Nugizi6wRx0nxDLjuCxKUbVW3XPgRuG2w1X
jPxKu8+T5uo0Pq/h8yZnjiB/WO+9UE/S0T2P3avB50DzoP6qz2lw4+GK4abR
zzRQRj3LwQ18LiKHXLjPkD9NeA/VyxK4Iu5rwr4KubLO41FcD6MbwWdt8HnV
3Mqv/E+DS4YrhduIvAGc5X2eA8fxeQGfv0f+dvSGVBvV6Cm4HLgKuGdr6Q04
TL0jkIzuInGuDT4/miPNveZ/ClwP3Aq4iejvaXJb+ViMzwX43MaZBHIDuMy7
/gE8ii6XfjcHnzvNn2JVzPfDZZLDRriPkU+AA3H2BWjAZyc+z3BmCHkw7rVR
jcrhNsF1aG6QT4I57IEskIHudXxuxucbyJtb3VY+WrE7it03ke837bm3NKPg
IXSXsKsJ/lb1ZtV7zcBZ7Eaw+zfymdRsyq/8Z6Lbid2W4LtIO6maeZ/NXKfT
5+lgGPsYtcsKPtua8fuwO4dudfDaqweaC83HXc4Xwj0W/D3qXSpH5boFbiux
BOzHkNPouO8f7aEZ6EqJpSp4LVSTEnpeCvKwS8GuKPK3ozckW/mohnsHrgdu
OfKyuO9Q7dJZ6NrwuR2fK5AL23wvaz9PgnuPOJcG37XaudoV2hlj4V6DKwi+
27Xj5Vf+d3Ffgvt6I++1eq7dMghi7JNJ8H+yXx6PfN9MJdZU8CD6CdgVRp6T
ctP/Q/+RuehmMmeNwedO86d/mf5pg9hlE8uM4P1QX7TvtPfm6x1g1wZ3Evlz
cLXP/2X6b+XDl8N/AD/U6TtUu3Qq+uv4XBd872v//w8HTfbN
          "]], 
         PolygonBox[{{50108, 50221, 41030, 41781, 39866, 41782, 41039, 42139, 
          39941}, {50154, 49141, 34766, 41504, 40193, 41802, 34841, 41505, 
          40194}}], 
         PolygonBox[{{41768, 38965, 41769, 40907, 42113, 39040, 39039, 38964, 
          42111, 40896}, {35214, 35215, 41552, 40258, 41855, 35290, 41553, 
          40259, 41856, 35289}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nmUjXUYwPEnJMPYm2EYw4zsJpJska2sqU6U1hMp0imVFsURojiVTkq0
nEiFrFlStJBdlF3IrmzZoohsfd7jj+95fB7XnTv3fe/vyn74qTt7XRER7fNE
ZJWNSP48KSviQlpENt/KczglPSKXR/N8LsH1eC+v4ExuxrmeYANX4fb8Iu/k
Onw3L+ZD3IS7chE/9x9uw0/wvXyJO3If/pynLosoVD7iIbvBdsftSvMT/DY3
yhtRiV/ij/lVrsOv8WRey035Xf6Gy+bze/EnvIS78708jdfxTO7O3/JOPs/P
8nI+zK2vjBjIA72ujXZn7N6xG263h6/MjNjBH/IxLsFV80dM5HNcnp/lr7hA
qYiaPJ8Xcho35JSrIlZzDrfiTryNa3FHHssHuTF34T/5FLflJ7ni0ogbCkTk
qeB9t+trN5CLcjceyqs4k5/mkZyeElGN+/M47sr1+HWezlO5JY/m7/hfvoM/
5xXcomDEgzyTN/Fwfpzn817ewrO9Z33sVtkdT15noYghvIXPcy8ewfs4pVzE
PB7DJzmd86VGTOFLXJFv57mcWjqiNn/ISzmDm/A+Xs+VuR3XLhyxi6/nztyP
j/Agr6uZ3SN2y+zO2nXgZ7h4kYj82RH38cv8AJfkHvwGT+QK/By/zyc5lwfx
eG5S1D3Kb/EsHsat+SNewBu4E3/BP3NWMe89z+EpXtdWu552vewW2e3nr7gf
r+G/+RIP4+0cPj/tirvf+QAX4vd4DJ/kdN7Nk/gCZ3ONEp6TC2S4H/kFXsAl
uT4v5JWcxS24kdeVWtJ1tqtm18GuM+/munwPf8qHuSl346N8mttxL25wtfMm
J+IufokHcyp34SG8mtO4Jw/nDGdSFvfmUfwIV+F+PJa/5Mrcl8fwDK7G/Xkc
z+QaPIA/41mcy4N4PM/mjGneB3OOvtY3mqsy9vPMb/WdvldZux/M+VqgH7VQ
mfaLzMVaoqVapnL2y80V+kkrk9/HbpX5s37Raq1Refu15jqt1wZVsNtobtKv
2qwtyTltv9X8Tdu0XTuUY7/T3KXd2qOKdnvN3/WH9mm/rrE/YB7UIf2pw6pk
f8Q8qmM6nrzHdn+ZJ3RSf+uf5FrYnzJP61+d0VlNVzeVTn5H1/QV1dcR98M4
3a0ByRlv/ug+e17Vtcs9OlJtddH9PVsNPe4xs5zW+9wMVWOd8JmboPtVTKec
f0t9jvuqlv5wDnyg25Q3OTOcK09qpsflmJudTW+quU4716aoi9K00jk5QD08
tq55yFk7Rh1VQD84u3urirY793M8boTZSud8d8zQoyqjNb6Lhqihdi7xnvou
+0z3qLAW+X7so5ra46M8KvluVju1VRu1VsVJnt+8RTerpVoo27652UxNdZPK
2zUxG+tGNVJDlbNvYNZXPd2guiprf71ZR9eptjLsapnXKlc1VUOl7Kub1VRV
VVRZafaVzGuS1yofsyhp5+MfFZLXdPmYCkdXFLfPTH6uyiQ/S0XtkqPMMR/p
yfPJLROF7d0mUSL5dyqWPFaF7Iskf6/UxEqxK5hMuWzhUkX+ZNq7NDHDC8jn
yav6wS5NTOMruBK7PDGZLyafI3ZpYgL/l3b5/0n/A8UMWtE=
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1EdwVlUYBuCPOjI6NAWpoXcwARKSQAIkJJSI9Dq4sIIsQNCBBSxkFAZm
6E2BBY7KwEIHFVjo0HvvKigtSpGOgNIhPndYPHnvvPn+e29yzvkbvPPhgLGl
ImKwH5VSIyoynBXcomNaxDSOULttxEh+JGV3xBPZo13EAs7QvH3Ex2yiQnrE
IEab+1JeJSMjYgr7qd4h4m2+4z7rzOVnRszmJI2yIsbyM2WzI/qyjIuUmE3r
GDGZXVTpFPEmq7hDbk7EDIr2RByXKbneg3WUUNQ5YjHFtOri2txEuZWXukYM
5WtukJUX8RmHKDZXMz/iPb7nEYXdIuZxiqYFEePZwEY2sZktzFzj/nIb29nB
Tmbpd8nd7GEvs3X75H4OcJBDzNEflkc4yjGOM1f/i/yV3zjBPN1J+Tt/cIrT
zNefkWc5RzELdH/KvzjPBS6yUH9J/s1lrnCVRfpr8jo3uMli3S35D7e5w10+
1/8r/+Me93nAF/qH8hGPecIS3VP5jBKiMKIUS/WlZRnKUo7yrDczjibJ3+j/
P5cCHlqX1bxLi70RNeRB6/cpmVy3rl8xhBfZYt3PWtsJsiXn7ItF9OKZ/bKW
D6jLQnPH7Knp5HDbflvJCCqz036cRE9zqfKC/bqUPpThJ/t5DA05YZ/P4qn9
nCfvOQff8hbV2OecfEI6V5yfNeaWy4G8wEbn7COacdr5m093Rpl77Gz+wPvU
4rDzO5VsbjrX3zCMoQxhMIPov9r95YDkmn70Tej7yDfozevJta5I9qInPeie
/E5fKAvoRj55yZy+q+xCZ3KTz+hyZKfku4ZssijUZ8oOZJBO++R++nayLWmk
JvfWvSbb0JpWtEyeo28hm9OMpskzdU1kYxrRkAbJ8/X1ZT1SqEud5H30tWUt
alKDTN2rsjrVeIWXk/fUV5VVqJz6/Pv0f3NyDWQ=
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FuQj2UcB/CfJlO7RM7JcVGRQyjrfIjW7mLt2qzTRMNFDTVcZJoMGl0w
DqOLXDB02NlZJSOjHa10sImw1rEQhUSOm2gdc/6808Vnv/P/zm/f//u+z/P8
0yZNy59aLSIK/Hk0I+IR8vmIczw/OOJdyqmfGfEqq2lfHnFNDsiKWMQh0rIj
3mQDDw2JyOFtc8vkKToNjZjBVmoPixjHSi6z2VzvnIh57Kfp8IjXKeEuWbkR
SzhOzZ0R7fIiplNG6gj3TyGVpOdHvMdoc7tko5cjJvEFNxk0MuJ9jtCmIKLI
3DT5DdVHReSxgjN0GR0xi+1cNFd3TMR4VnGFfmMjFnCAFuMipvAVpWzgazZy
udT15bd8x/ds4l99mfyBzfxIlW6L3MpPbGM7V/Q7ZDk7qWAXV/W75R72so9r
uv3yZ37hAAe5rj8kf+UwR7ih+03+zlGOcZyb+j/kCf7kJKf4T/+XPM0ZznJL
d06e5wKV/M1t/UX5D5eS95A8M3f0VckzJfef3C93ddeT+0m+O/me5Lrc099O
/ieZST5zn/VMpnnyjN7/fPpSZV0+4xXSKyLqyG3WbyadOW1dl5PLw2y07pXW
dqpszWH7YjEDuWG/rGEiDSk0V2FPzaEbF+y3TxhJCpvsx7coMNdWHrNfPyCT
O/bxl7xGE/bZ53NJNdtLXnIOihlLLbY4J+/QkZPOT5kzslQOoxqlztkbtOSg
87eQ/kw3d9XZ/JwJ1GOH8zubrpx1rj9kBHnkMpwcSktcXw5lCNlksV6fKQeT
wUuU6AbJgbzIAPqzTt9P9qUPvenFWn1P2YPupLNG102+kPzW0JUurNZ3ls/R
iY50YJW+vXyWdrTlU90z8mmeog2tKda3kmm0pAVFuuayGU1pwpMU6hvLJ2hE
Qxrwsb6+rEdd6iTvTve4rE0tHqMmy/U1ZCopGf//nj4AIbEy5A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslWUYB/Cn7FWoMkoZagHZgjLLUIooFoheYMoq0FLKkqUEJHghQQxe
6IUENHqhcUQvNKUVhaKAbBBoi2zZICh7KSDBiP6+ePE7/5N/3u873znv+5zM
wtnDZ6VERK6XlDxvGMb7nKHz2Ij5bCZ1XMQoPidrd8Q12Wd8xJvsoVl+xCRK
+ZvBBRGLrVsqj9NuQsQc1lOrMOJFPuYildb1mBixkF00Looo4GvuMHBSxDsc
JqM8otXkiJmsoeqUiBf4kHN0nRrxGkXWbZNp03wtvuQm/V+KeIt9tJweUWLd
VPkt9xkyI2I5p+g4M2IeG7lnXd1ZESP4lCv0nh3xBhU0fTliIisooZRvWEnu
WveX37GK1ZQxQr9Gfs8PrGWkbp1cz49sYCOj9JvkZrawlW2M1m+XO/iJnYzR
7ZK7KaeCSvL0e+TP7GUfY3X75QEOcojDjNP/Io9wlGMcZ7z+hDzJKU6Trzsj
f+Us5/iNAv3v8jwXuMglJugvyytc5RqFuuvyBjf5gz+T31R/S97mDn9xl+Lk
GtKT7+j3X0QvLtuXT8hlUEVEHbnB/s2lAyft6zJy+Md+r+SuvZ0iW7DXuVhC
P244L18whgYUW7fVmVpAF846bx/wPFUocx5nUGhdpjzkvL5NNred46/IpxE7
nfPXSbe2u7xgDj5iODVZZ05eoS3HzE+5GXlXPss981VCERlUmr/FZLHIuqtm
8zNGUo9N5vdVOnHaXL/HUIaQw3MMpnmZ+8tnGMTTDCRDny0H8BRPkq7rL/vR
lz5k0VjfW/aiJz3oTkN9N/kEj9OVB3Rd5GPJfw2d6EgDfQfZnna05VFS9W1k
a1qRSV3dI/JhHqIlLaitby6bJc9PU2rq0mWT5DlplDwX1fUPJs9DWvL51Keq
PlXWSz6HOqToastayf2okVzPv6sjqiXXUCXv///T/wCyPziE
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdsVmUYBuCnQhkiewoohVaWIENQiwNBxR8aZWiiQYkaJYbRlrJKKaUg
mGhk6A8JaPSHBKg4QHYLVKlCAWlRQShDBRmCAhoJhCVcJ/64vjvfnec75+R7
3/e0fyV7aFZKRDzr43JOxCUeHRcxjwPckRuRQym1xkcM4UMe2xVxUvaeEDGN
CppOjBhBMefpPylivrm35V7SJkeMZi0peRFPsoCjHDTXfUpEHuU0yI94nsWc
o9/UiNnspmNlRJuCiJGs5CqPT4t4j8N0LowYzzhzm2Xd6RHP8DGn6VsUUcRO
WsyI2GjuZfkZFxk4M2IO+0l/IyKLDdSuiqg5K+JpFnGcnrMjprKVxm9GvMBS
llHMpyynpMz15ed8wZesoFS/Un7FKlazUbdGrmUd69nAJn1J8ptkJvnO5oS+
TH7NN2yhTFcuv+U7trItmdFXyO3sYGfyG933cheVVLE7uY7+B/kjP7GHvZTr
f5b72E91ch/dAXmQQxzml+Te+l/lbxzhKL8nz6M/Jo9zgpPJ8+n+kKc4zZ/8
RYX+jDzLOf7mH5YwnEbJffz/+fTgmHVZyFMMtmY15HrrN5YO7LOu7zCAC9Z7
OanmXpLN2WFfTKcPp+yXjxhGHUrslU32VC6dOGS/vcsgrtiHK3iNbHOtZZX9
OotMztrHn/Ac9dlin08mw2w3ecQ5eJ8nCNY4J6Noxx7np9oZeUs+xL/O1zJe
pAnbnL8CejHX3Aln8wMGk0qJ85tNBtXO9VweYSADeJj+FJW6vnyQB7iffhTq
M+V93Ms9FOj6yj7cTW96ka/vKXtwF93pRp7+TtmVLnRmkq6T7Ji8a8ggnQn6
DrI9abTjdnL1t8m2tKE1ObpbZSta0oLmZOmbyaY0oTFjdI1kQxpQn1sYpa8n
b6YudajN6/paMpWa1GCk7iaZQnDdO/M/XtVfk1e5kvP/+/QGXBJeBA==
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1XmQj3UcwPEvOVrXqpUj51buoyJLK0UHKhoZMZoppUZKI1f3qCbF5si6
cl9rS44IG5IzRzbHWjdrrbVh7WgUVlaOXs/0x3vf3/dnfvt7nt9zxvd5p9uA
YiGEC/5cGhHCRbQdGUIS9qNWUghvIg238MxXIUxGt4wQTnLjUSG8h80oNzqE
nkjBn2g9JoRZPjec96Da2BBexzJcw1Nfh5CMLOT5XL1xIQzCOpROtg3MQj5a
jA/hE6Sj/t4QKk0IoTcWoRDtJoYwGocQPymEtzHY51Zz8ckhdMFU5KHZNyF8
iK2InWJ7Pvcif4u/0GZqCCOQiRrTQngDKxAyQ7jBnaaHMBEn0HBGCEOxEWVm
hvAC5mIeUjAfqcja4vv5OyzA91iI4+aLeDGW4Adkmy3lZfgRy7ECJ8xXchp+
wiqsRo75Gv4Za/ELTpqt4/XYgI3YhFzzzfwrtmArTplt4+34DTuQjjzz33kn
dmE39uAP8wzei0zsw2mz/XwAB3EIh3HG/AgfxbHoOES/GWfNs6PfFO1/tL/I
N8uN9ifadrSd6HtxzvxMdDxTnde5/td6AOfzQD7Hg7mAB/Ec7sfduTfHcA/e
4Bx14SH8ODfgVpztPDbhCRzPHbmbc13Z+rrzXZaXR+ef+3LhnBCqcwHvdY3k
8Jd8gBM5nS9E1xWnchfftcy6l3UKV+DJvMX1l8Qf8MfclAfwKdfoqzyFu3Nn
7sjFOJHXul5Xua6bWvfnOlyH4/ig678Uj+Ki2SE8xuf5snskhxfyPn6Zt/FA
3xVnvcZ6h3trMQ/j2dycx/NZ99+zjv0X1uXnhzBTd9Dv6xj9vG6v39IldCmd
qF/SN1Ncj+7nFrqrvqoH6k8dkyZmT5j9bVbXrK5O0AX6mGdCLd1Q5+lxuoqu
oY/rJ3UFHasP6CLPk5K6uN6ll+rr9qVwlmtcv6Yv6Xy9TlfVBTpLp+ndnk+5
eo/+yL4tMfvc7IjZZrNU3Upn6DQ9U5/3jNuuF+hJep5er6frMbqHTtNj9XBd
Vi/Wn0Xb0Js8M1P0ED1Iv6un6b66n26kk3Uv/Yqe4RmZ45k70qyzWU+zSXqY
bqef00/robql7qBvemb31430o3ql7qNr6wTdT/fSlXQzXVN31TG6nt7nHdBJ
33IP1dIjdXt9RVfRj+h20XHWlXUb3VZf1HE6UV+wfpjPc0Wz1tanNzqenICW
eAgtkGfenB/EA7gfuWbNuCmaoDEaIce8ITdAfdRDXWSb38f34h7EI8usDteO
3mmoiRo4al6d70Y1VEUVHDavzHehEuJw0OxOvgMVEYsK0XvSvDyXQ1mUQaZZ
DN+O0iiFksgwL8G3oTiKIWC3+S3v3pu4gevYafYvX0MRruIfpJtf4UJcHvH/
e/s/W3UvaA==
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], LineBox[CompressedData["
1:eJwV0neAj3UcwPHnHO6cVcgsXJzOvElUZskKOSqZObJHMkoyiwaypbJXHe4q
JHtkFJVxlK2sbFpC5uv3x+t5f/57Ps/3+0Sn9knpHRYEQTGPiLQgiCSG2PQg
+JKefEVZvqYXyyjHcnqzgvJ8Qx9WUoFveY1VVGQ1fVlDJbJmBsFafZ11xLGe
fmwgno30ZxMJbGYA35HIFgaylSS28QbbSeZ73uQHKrODQeykCj/yFj/xOD+T
zV6DdRdV2c3b7KEaexlCJk+wj6Hs50l+YRi/8hQHGM5BqnOIERymBkcYyVFq
cox3OE4tfuNdfieL3WrrCUZxkjqcYjSneZozvMcfPMNZ3uccdTnPB1zgWS7y
IZeox2XGcIX6XGUsf9KAvxjH3zQku73+0Y/4l0ZcYzz/8RzXmcANGnOTifxP
E24xids05Q6Tucvz3GMKQUYQNNMwnRo6E03RcJ2mWbV56B41wl4fh/Yzt9AI
na6R+oLm0E80Sl/UnPqp5tKXNLd+pnm0pebVGfqAvqwP6kzNp600v87SAtpa
H9LZWlDbaCGdE3q/vQqb25qL6Fwtqu20mM7Th7W9PqLztbi+oiV0gZbUDhqt
C/VRTdVSukhLa0eN0c+1jHbSx/QLjdVXtaymaTkNt1dnc3nzYq2gXbSiLtFK
2lXjdKnGazdN0HRN1O6apBmarD1C/9VS90tU6Hu5D2s0Rn8=
        "]], 
       LineBox[{43273, 43274, 43302, 43316, 43330, 43344, 43358, 43372, 43386,
         43400, 53664, 43414, 43428, 43442, 43456, 43470, 43484, 43498, 43512,
         43526, 53678, 43540, 43554, 43568, 43582, 43596, 43610, 43624, 43638,
         43652, 53692, 43666, 43680, 43694, 43708, 43722, 43736, 43750, 43764,
         43778, 43792, 53706, 43806, 43820, 43834, 43848, 43862, 43876, 43890,
         43904, 43918, 53720, 43932, 43946, 43960, 43974, 43988, 44002, 44016,
         44030, 44044, 53734, 44058, 44072, 44086, 44100, 44114, 44128, 44142,
         44156, 44170, 53748, 44184, 44198, 44212, 44226, 44240, 44254, 44269,
         44284, 44299, 44314}], 
       LineBox[{43275, 43276, 43303, 43317, 43331, 43345, 43359, 43373, 43387,
         43401, 53665, 43415, 43429, 43443, 43457, 43471, 43485, 43499, 43513,
         43527, 53679, 43541, 43555, 43569, 43583, 43597, 43611, 43625, 43639,
         43653, 53693, 43667, 43681, 43695, 43709, 43723, 43737, 43751, 43765,
         43779, 43793, 53707, 43807, 43821, 43835, 43849, 43863, 43877, 43891,
         43905, 43919, 53721, 43933, 43947, 43961, 43975, 43989, 44003, 44017,
         44031, 44045, 53735, 44059, 44073, 44087, 44101, 44115, 44129, 44143,
         44157, 44171, 53749, 44185, 44199, 44213, 44227, 44241, 44255, 44270,
         44285, 44300, 44315}], 
       LineBox[{43277, 43278, 43304, 43318, 43332, 43346, 43360, 43374, 43388,
         43402, 53666, 43416, 43430, 43444, 43458, 43472, 43486, 43500, 43514,
         43528, 53680, 43542, 43556, 43570, 43584, 43598, 43612, 43626, 43640,
         43654, 53694, 43668, 43682, 43696, 43710, 43724, 43738, 43752, 43766,
         43780, 43794, 53708, 43808, 43822, 43836, 43850, 43864, 43878, 43892,
         43906, 43920, 53722, 43934, 43948, 43962, 43976, 43990, 44004, 44018,
         44032, 44046, 53736, 44060, 44074, 44088, 44102, 44116, 44130, 44144,
         44158, 44172, 53750, 44186, 44200, 44214, 44228, 44242, 44256, 44271,
         44286, 44301, 44316}], 
       LineBox[{43279, 43280, 43305, 43319, 43333, 43347, 43361, 43375, 43389,
         43403, 53667, 43417, 43431, 43445, 43459, 43473, 43487, 43501, 43515,
         43529, 53681, 43543, 43557, 43571, 43585, 43599, 43613, 43627, 43641,
         43655, 53695, 43669, 43683, 43697, 43711, 43725, 43739, 43753, 43767,
         43781, 43795, 53709, 43809, 43823, 43837, 43851, 43865, 43879, 43893,
         43907, 43921, 53723, 43935, 43949, 43963, 43977, 43991, 44005, 44019,
         44033, 44047, 53737, 44061, 44075, 44089, 44103, 44117, 44131, 44145,
         44159, 44173, 53751, 44187, 44201, 44215, 44229, 44243, 44257, 44272,
         44287, 44302, 44317}], 
       LineBox[{43281, 43282, 43306, 43320, 43334, 43348, 43362, 43376, 43390,
         43404, 53668, 43418, 43432, 43446, 43460, 43474, 43488, 43502, 43516,
         43530, 53682, 43544, 43558, 43572, 43586, 43600, 43614, 43628, 43642,
         43656, 53696, 43670, 43684, 43698, 43712, 43726, 43740, 43754, 43768,
         43782, 43796, 53710, 43810, 43824, 43838, 43852, 43866, 43880, 43894,
         43908, 43922, 53724, 43936, 43950, 43964, 43978, 43992, 44006, 44020,
         44034, 44048, 53738, 44062, 44076, 44090, 44104, 44118, 44132, 44146,
         44160, 44174, 53752, 44188, 44202, 44216, 44230, 44244, 44258, 44273,
         44288, 44303, 44318}], 
       LineBox[{43283, 43284, 43307, 43321, 43335, 43349, 43363, 43377, 43391,
         43405, 53669, 43419, 43433, 43447, 43461, 43475, 43489, 43503, 43517,
         43531, 53683, 43545, 43559, 43573, 43587, 43601, 43615, 43629, 43643,
         43657, 53697, 43671, 43685, 43699, 43713, 43727, 43741, 43755, 43769,
         43783, 43797, 53711, 43811, 43825, 43839, 43853, 43867, 43881, 43895,
         43909, 43923, 53725, 43937, 43951, 43965, 43979, 43993, 44007, 44021,
         44035, 44049, 53739, 44063, 44077, 44091, 44105, 44119, 44133, 44147,
         44161, 44175, 53753, 44189, 44203, 44217, 44231, 44245, 44259, 44274,
         44289, 44304, 44319}], 
       LineBox[{43285, 43286, 43308, 43322, 43336, 43350, 43364, 43378, 43392,
         43406, 53670, 43420, 43434, 43448, 43462, 43476, 43490, 43504, 43518,
         43532, 53684, 43546, 43560, 43574, 43588, 43602, 43616, 43630, 43644,
         43658, 53698, 43672, 43686, 43700, 43714, 43728, 43742, 43756, 43770,
         43784, 43798, 53712, 43812, 43826, 43840, 43854, 43868, 43882, 43896,
         43910, 43924, 53726, 43938, 43952, 43966, 43980, 43994, 44008, 44022,
         44036, 44050, 53740, 44064, 44078, 44092, 44106, 44120, 44134, 44148,
         44162, 44176, 53754, 44190, 44204, 44218, 44232, 44246, 44260, 44275,
         44290, 44305, 44320}], 
       LineBox[{43287, 43288, 43309, 43323, 43337, 43351, 43365, 43379, 43393,
         43407, 53671, 43421, 43435, 43449, 43463, 43477, 43491, 43505, 43519,
         43533, 53685, 43547, 43561, 43575, 43589, 43603, 43617, 43631, 43645,
         43659, 53699, 43673, 43687, 43701, 43715, 43729, 43743, 43757, 43771,
         43785, 43799, 53713, 43813, 43827, 43841, 43855, 43869, 43883, 43897,
         43911, 43925, 53727, 43939, 43953, 43967, 43981, 43995, 44009, 44023,
         44037, 44051, 53741, 44065, 44079, 44093, 44107, 44121, 44135, 44149,
         44163, 44177, 53755, 44191, 44205, 44219, 44233, 44247, 44261, 44276,
         44291, 44306, 44321}], 
       LineBox[{43289, 43290, 43310, 43324, 43338, 43352, 43366, 43380, 43394,
         43408, 53672, 43422, 43436, 43450, 43464, 43478, 43492, 43506, 43520,
         43534, 53686, 43548, 43562, 43576, 43590, 43604, 43618, 43632, 43646,
         43660, 53700, 43674, 43688, 43702, 43716, 43730, 43744, 43758, 43772,
         43786, 43800, 53714, 43814, 43828, 43842, 43856, 43870, 43884, 43898,
         43912, 43926, 53728, 43940, 43954, 43968, 43982, 43996, 44010, 44024,
         44038, 44052, 53742, 44066, 44080, 44094, 44108, 44122, 44136, 44150,
         44164, 44178, 53756, 44192, 44206, 44220, 44234, 44248, 44262, 44277,
         44292, 44307, 44322}], 
       LineBox[{43291, 43292, 43311, 43325, 43339, 43353, 43367, 43381, 43395,
         43409, 53673, 43423, 43437, 43451, 43465, 43479, 43493, 43507, 43521,
         43535, 53687, 43549, 43563, 43577, 43591, 43605, 43619, 43633, 43647,
         43661, 53701, 43675, 43689, 43703, 43717, 43731, 43745, 43759, 43773,
         43787, 43801, 53715, 43815, 43829, 43843, 43857, 43871, 43885, 43899,
         43913, 43927, 53729, 43941, 43955, 43969, 43983, 43997, 44011, 44025,
         44039, 44053, 53743, 44067, 44081, 44095, 44109, 44123, 44137, 44151,
         44165, 44179, 53757, 44193, 44207, 44221, 44235, 44249, 44263, 44278,
         44293, 44308, 44323}], 
       LineBox[{43293, 43294, 43312, 43326, 43340, 43354, 43368, 43382, 43396,
         43410, 53674, 43424, 43438, 43452, 43466, 43480, 43494, 43508, 43522,
         43536, 53688, 43550, 43564, 43578, 43592, 43606, 43620, 43634, 43648,
         43662, 53702, 43676, 43690, 43704, 43718, 43732, 43746, 43760, 43774,
         43788, 43802, 53716, 43816, 43830, 43844, 43858, 43872, 43886, 43900,
         43914, 43928, 53730, 43942, 43956, 43970, 43984, 43998, 44012, 44026,
         44040, 44054, 53744, 44068, 44082, 44096, 44110, 44124, 44138, 44152,
         44166, 44180, 53758, 44194, 44208, 44222, 44236, 44250, 44264, 44279,
         44294, 44309, 44324}], 
       LineBox[{43295, 43296, 43313, 43327, 43341, 43355, 43369, 43383, 43397,
         43411, 53675, 43425, 43439, 43453, 43467, 43481, 43495, 43509, 43523,
         43537, 53689, 43551, 43565, 43579, 43593, 43607, 43621, 43635, 43649,
         43663, 53703, 43677, 43691, 43705, 43719, 43733, 43747, 43761, 43775,
         43789, 43803, 53717, 43817, 43831, 43845, 43859, 43873, 43887, 43901,
         43915, 43929, 53731, 43943, 43957, 43971, 43985, 43999, 44013, 44027,
         44041, 44055, 53745, 44069, 44083, 44097, 44111, 44125, 44139, 44153,
         44167, 44181, 53759, 44195, 44209, 44223, 44237, 44251, 44265, 44280,
         44295, 44310, 44325}], 
       LineBox[{43297, 43298, 43314, 43328, 43342, 43356, 43370, 43384, 43398,
         43412, 53676, 43426, 43440, 43454, 43468, 43482, 43496, 43510, 43524,
         43538, 53690, 43552, 43566, 43580, 43594, 43608, 43622, 43636, 43650,
         43664, 53704, 43678, 43692, 43706, 43720, 43734, 43748, 43762, 43776,
         43790, 43804, 53718, 43818, 43832, 43846, 43860, 43874, 43888, 43902,
         43916, 43930, 53732, 43944, 43958, 43972, 43986, 44000, 44014, 44028,
         44042, 44056, 53746, 44070, 44084, 44098, 44112, 44126, 44140, 44154,
         44168, 44182, 53760, 44196, 44210, 44224, 44238, 44252, 44266, 44281,
         44296, 44311, 44326}], 
       LineBox[{43299, 43300, 43315, 43329, 43343, 43357, 43371, 43385, 43399,
         43413, 53677, 43427, 43441, 43455, 43469, 43483, 43497, 43511, 43525,
         43539, 53691, 43553, 43567, 43581, 43595, 43609, 43623, 43637, 43651,
         43665, 53705, 43679, 43693, 43707, 43721, 43735, 43749, 43763, 43777,
         43791, 43805, 53719, 43819, 43833, 43847, 43861, 43875, 43889, 43903,
         43917, 43931, 53733, 43945, 43959, 43973, 43987, 44001, 44015, 44029,
         44043, 44057, 53747, 44071, 44085, 44099, 44113, 44127, 44141, 44155,
         44169, 44183, 53761, 44197, 44211, 44225, 44239, 44253, 44267, 44282,
         44297, 44312, 44327}], 
       LineBox[{44597, 44598, 44627, 44642, 44657, 44672, 44687, 44702, 44717,
         44732, 53769, 44747, 44762, 44777, 44792, 44807, 44822, 44837, 44852,
         44867, 53784, 44882, 44897, 44912, 44927, 44942, 44957, 44972, 44987,
         45002, 53799, 45017, 45032, 45047, 45062, 45077, 45092, 45107, 45122,
         45137, 45152, 53814, 45167, 45182, 45197, 45212, 45227, 45242, 45257,
         45272, 45287, 53829, 45302, 45317, 45332, 45347, 45362, 45377, 45392,
         45407, 45422, 53844, 45437, 45452, 45467, 45482, 45497, 45512, 45527,
         45542, 45557, 53859, 45572, 45587, 45602, 45617, 45632, 45647, 45662,
         45677, 45692, 45707}], 
       LineBox[{44599, 44600, 44628, 44643, 44658, 44673, 44688, 44703, 44718,
         44733, 53770, 44748, 44763, 44778, 44793, 44808, 44823, 44838, 44853,
         44868, 53785, 44883, 44898, 44913, 44928, 44943, 44958, 44973, 44988,
         45003, 53800, 45018, 45033, 45048, 45063, 45078, 45093, 45108, 45123,
         45138, 45153, 53815, 45168, 45183, 45198, 45213, 45228, 45243, 45258,
         45273, 45288, 53830, 45303, 45318, 45333, 45348, 45363, 45378, 45393,
         45408, 45423, 53845, 45438, 45453, 45468, 45483, 45498, 45513, 45528,
         45543, 45558, 53860, 45573, 45588, 45603, 45618, 45633, 45648, 45663,
         45678, 45693, 45708}], 
       LineBox[{44601, 44602, 44629, 44644, 44659, 44674, 44689, 44704, 44719,
         44734, 53771, 44749, 44764, 44779, 44794, 44809, 44824, 44839, 44854,
         44869, 53786, 44884, 44899, 44914, 44929, 44944, 44959, 44974, 44989,
         45004, 53801, 45019, 45034, 45049, 45064, 45079, 45094, 45109, 45124,
         45139, 45154, 53816, 45169, 45184, 45199, 45214, 45229, 45244, 45259,
         45274, 45289, 53831, 45304, 45319, 45334, 45349, 45364, 45379, 45394,
         45409, 45424, 53846, 45439, 45454, 45469, 45484, 45499, 45514, 45529,
         45544, 45559, 53861, 45574, 45589, 45604, 45619, 45634, 45649, 45664,
         45679, 45694, 45709}], 
       LineBox[{44603, 44604, 44630, 44645, 44660, 44675, 44690, 44705, 44720,
         44735, 53772, 44750, 44765, 44780, 44795, 44810, 44825, 44840, 44855,
         44870, 53787, 44885, 44900, 44915, 44930, 44945, 44960, 44975, 44990,
         45005, 53802, 45020, 45035, 45050, 45065, 45080, 45095, 45110, 45125,
         45140, 45155, 53817, 45170, 45185, 45200, 45215, 45230, 45245, 45260,
         45275, 45290, 53832, 45305, 45320, 45335, 45350, 45365, 45380, 45395,
         45410, 45425, 53847, 45440, 45455, 45470, 45485, 45500, 45515, 45530,
         45545, 45560, 53862, 45575, 45590, 45605, 45620, 45635, 45650, 45665,
         45680, 45695, 45710}], 
       LineBox[{44605, 44606, 44631, 44646, 44661, 44676, 44691, 44706, 44721,
         44736, 53773, 44751, 44766, 44781, 44796, 44811, 44826, 44841, 44856,
         44871, 53788, 44886, 44901, 44916, 44931, 44946, 44961, 44976, 44991,
         45006, 53803, 45021, 45036, 45051, 45066, 45081, 45096, 45111, 45126,
         45141, 45156, 53818, 45171, 45186, 45201, 45216, 45231, 45246, 45261,
         45276, 45291, 53833, 45306, 45321, 45336, 45351, 45366, 45381, 45396,
         45411, 45426, 53848, 45441, 45456, 45471, 45486, 45501, 45516, 45531,
         45546, 45561, 53863, 45576, 45591, 45606, 45621, 45636, 45651, 45666,
         45681, 45696, 45711}], 
       LineBox[{44607, 44608, 44632, 44647, 44662, 44677, 44692, 44707, 44722,
         44737, 53774, 44752, 44767, 44782, 44797, 44812, 44827, 44842, 44857,
         44872, 53789, 44887, 44902, 44917, 44932, 44947, 44962, 44977, 44992,
         45007, 53804, 45022, 45037, 45052, 45067, 45082, 45097, 45112, 45127,
         45142, 45157, 53819, 45172, 45187, 45202, 45217, 45232, 45247, 45262,
         45277, 45292, 53834, 45307, 45322, 45337, 45352, 45367, 45382, 45397,
         45412, 45427, 53849, 45442, 45457, 45472, 45487, 45502, 45517, 45532,
         45547, 45562, 53864, 45577, 45592, 45607, 45622, 45637, 45652, 45667,
         45682, 45697, 45712}], 
       LineBox[{44609, 44610, 44633, 44648, 44663, 44678, 44693, 44708, 44723,
         44738, 53775, 44753, 44768, 44783, 44798, 44813, 44828, 44843, 44858,
         44873, 53790, 44888, 44903, 44918, 44933, 44948, 44963, 44978, 44993,
         45008, 53805, 45023, 45038, 45053, 45068, 45083, 45098, 45113, 45128,
         45143, 45158, 53820, 45173, 45188, 45203, 45218, 45233, 45248, 45263,
         45278, 45293, 53835, 45308, 45323, 45338, 45353, 45368, 45383, 45398,
         45413, 45428, 53850, 45443, 45458, 45473, 45488, 45503, 45518, 45533,
         45548, 45563, 53865, 45578, 45593, 45608, 45623, 45638, 45653, 45668,
         45683, 45698, 45713}], 
       LineBox[{44611, 44612, 44634, 44649, 44664, 44679, 44694, 44709, 44724,
         44739, 53776, 44754, 44769, 44784, 44799, 44814, 44829, 44844, 44859,
         44874, 53791, 44889, 44904, 44919, 44934, 44949, 44964, 44979, 44994,
         45009, 53806, 45024, 45039, 45054, 45069, 45084, 45099, 45114, 45129,
         45144, 45159, 53821, 45174, 45189, 45204, 45219, 45234, 45249, 45264,
         45279, 45294, 53836, 45309, 45324, 45339, 45354, 45369, 45384, 45399,
         45414, 45429, 53851, 45444, 45459, 45474, 45489, 45504, 45519, 45534,
         45549, 45564, 53866, 45579, 45594, 45609, 45624, 45639, 45654, 45669,
         45684, 45699, 45714}], 
       LineBox[{44613, 44614, 44635, 44650, 44665, 44680, 44695, 44710, 44725,
         44740, 53777, 44755, 44770, 44785, 44800, 44815, 44830, 44845, 44860,
         44875, 53792, 44890, 44905, 44920, 44935, 44950, 44965, 44980, 44995,
         45010, 53807, 45025, 45040, 45055, 45070, 45085, 45100, 45115, 45130,
         45145, 45160, 53822, 45175, 45190, 45205, 45220, 45235, 45250, 45265,
         45280, 45295, 53837, 45310, 45325, 45340, 45355, 45370, 45385, 45400,
         45415, 45430, 53852, 45445, 45460, 45475, 45490, 45505, 45520, 45535,
         45550, 45565, 53867, 45580, 45595, 45610, 45625, 45640, 45655, 45670,
         45685, 45700, 45715}], 
       LineBox[{44615, 44616, 44636, 44651, 44666, 44681, 44696, 44711, 44726,
         44741, 53778, 44756, 44771, 44786, 44801, 44816, 44831, 44846, 44861,
         44876, 53793, 44891, 44906, 44921, 44936, 44951, 44966, 44981, 44996,
         45011, 53808, 45026, 45041, 45056, 45071, 45086, 45101, 45116, 45131,
         45146, 45161, 53823, 45176, 45191, 45206, 45221, 45236, 45251, 45266,
         45281, 45296, 53838, 45311, 45326, 45341, 45356, 45371, 45386, 45401,
         45416, 45431, 53853, 45446, 45461, 45476, 45491, 45506, 45521, 45536,
         45551, 45566, 53868, 45581, 45596, 45611, 45626, 45641, 45656, 45671,
         45686, 45701, 45716}], 
       LineBox[{44617, 44618, 44637, 44652, 44667, 44682, 44697, 44712, 44727,
         44742, 53779, 44757, 44772, 44787, 44802, 44817, 44832, 44847, 44862,
         44877, 53794, 44892, 44907, 44922, 44937, 44952, 44967, 44982, 44997,
         45012, 53809, 45027, 45042, 45057, 45072, 45087, 45102, 45117, 45132,
         45147, 45162, 53824, 45177, 45192, 45207, 45222, 45237, 45252, 45267,
         45282, 45297, 53839, 45312, 45327, 45342, 45357, 45372, 45387, 45402,
         45417, 45432, 53854, 45447, 45462, 45477, 45492, 45507, 45522, 45537,
         45552, 45567, 53869, 45582, 45597, 45612, 45627, 45642, 45657, 45672,
         45687, 45702, 45717}], 
       LineBox[{44619, 44620, 44638, 44653, 44668, 44683, 44698, 44713, 44728,
         44743, 53780, 44758, 44773, 44788, 44803, 44818, 44833, 44848, 44863,
         44878, 53795, 44893, 44908, 44923, 44938, 44953, 44968, 44983, 44998,
         45013, 53810, 45028, 45043, 45058, 45073, 45088, 45103, 45118, 45133,
         45148, 45163, 53825, 45178, 45193, 45208, 45223, 45238, 45253, 45268,
         45283, 45298, 53840, 45313, 45328, 45343, 45358, 45373, 45388, 45403,
         45418, 45433, 53855, 45448, 45463, 45478, 45493, 45508, 45523, 45538,
         45553, 45568, 53870, 45583, 45598, 45613, 45628, 45643, 45658, 45673,
         45688, 45703, 45718}], 
       LineBox[{44621, 44622, 44639, 44654, 44669, 44684, 44699, 44714, 44729,
         44744, 53781, 44759, 44774, 44789, 44804, 44819, 44834, 44849, 44864,
         44879, 53796, 44894, 44909, 44924, 44939, 44954, 44969, 44984, 44999,
         45014, 53811, 45029, 45044, 45059, 45074, 45089, 45104, 45119, 45134,
         45149, 45164, 53826, 45179, 45194, 45209, 45224, 45239, 45254, 45269,
         45284, 45299, 53841, 45314, 45329, 45344, 45359, 45374, 45389, 45404,
         45419, 45434, 53856, 45449, 45464, 45479, 45494, 45509, 45524, 45539,
         45554, 45569, 53871, 45584, 45599, 45614, 45629, 45644, 45659, 45674,
         45689, 45704, 45719}], 
       LineBox[{44623, 44624, 44640, 44655, 44670, 44685, 44700, 44715, 44730,
         44745, 53782, 44760, 44775, 44790, 44805, 44820, 44835, 44850, 44865,
         44880, 53797, 44895, 44910, 44925, 44940, 44955, 44970, 44985, 45000,
         45015, 53812, 45030, 45045, 45060, 45075, 45090, 45105, 45120, 45135,
         45150, 45165, 53827, 45180, 45195, 45210, 45225, 45240, 45255, 45270,
         45285, 45300, 53842, 45315, 45330, 45345, 45360, 45375, 45390, 45405,
         45420, 45435, 53857, 45450, 45465, 45480, 45495, 45510, 45525, 45540,
         45555, 45570, 53872, 45585, 45600, 45615, 45630, 45645, 45660, 45675,
         45690, 45705, 45720}], 
       LineBox[{44625, 44626, 44641, 44656, 44671, 44686, 44701, 44716, 44731,
         44746, 53783, 44761, 44776, 44791, 44806, 44821, 44836, 44851, 44866,
         44881, 53798, 44896, 44911, 44926, 44941, 44956, 44971, 44986, 45001,
         45016, 53813, 45031, 45046, 45061, 45076, 45091, 45106, 45121, 45136,
         45151, 45166, 53828, 45181, 45196, 45211, 45226, 45241, 45256, 45271,
         45286, 45301, 53843, 45316, 45331, 45346, 45361, 45376, 45391, 45406,
         45421, 45436, 53858, 45451, 45466, 45481, 45496, 45511, 45526, 45541,
         45556, 45571, 53873, 45586, 45601, 45616, 45631, 45646, 45661, 45676,
         45691, 45706, 45721}], 
       LineBox[{45722, 45723, 45752, 45767, 45782, 45797, 45812, 45827, 45842,
         45857, 53874, 45872, 45887, 45902, 45917, 45932, 45947, 45962, 45977,
         45992, 53889, 46007, 46022, 46037, 46052, 46067, 46082, 46097, 46112,
         46127, 53904, 46142, 46157, 46172, 46187, 46202, 46217, 46232, 46247,
         46262, 46277, 53919, 46292, 46307, 46322, 46337, 46352, 46367, 46382,
         46397, 46412, 53934, 46427, 46442, 46457, 46472, 46487, 46502, 46517,
         46532, 46547, 53949, 46562, 46577, 46592, 46607, 46622, 46637, 46652,
         46667, 46682, 53964, 46697, 46712, 46727, 46742, 46757, 46772, 46787,
         46802, 46817, 46832}], 
       LineBox[{45724, 45725, 45753, 45768, 45783, 45798, 45813, 45828, 45843,
         45858, 53875, 45873, 45888, 45903, 45918, 45933, 45948, 45963, 45978,
         45993, 53890, 46008, 46023, 46038, 46053, 46068, 46083, 46098, 46113,
         46128, 53905, 46143, 46158, 46173, 46188, 46203, 46218, 46233, 46248,
         46263, 46278, 53920, 46293, 46308, 46323, 46338, 46353, 46368, 46383,
         46398, 46413, 53935, 46428, 46443, 46458, 46473, 46488, 46503, 46518,
         46533, 46548, 53950, 46563, 46578, 46593, 46608, 46623, 46638, 46653,
         46668, 46683, 53965, 46698, 46713, 46728, 46743, 46758, 46773, 46788,
         46803, 46818, 46833}], 
       LineBox[{45726, 45727, 45754, 45769, 45784, 45799, 45814, 45829, 45844,
         45859, 53876, 45874, 45889, 45904, 45919, 45934, 45949, 45964, 45979,
         45994, 53891, 46009, 46024, 46039, 46054, 46069, 46084, 46099, 46114,
         46129, 53906, 46144, 46159, 46174, 46189, 46204, 46219, 46234, 46249,
         46264, 46279, 53921, 46294, 46309, 46324, 46339, 46354, 46369, 46384,
         46399, 46414, 53936, 46429, 46444, 46459, 46474, 46489, 46504, 46519,
         46534, 46549, 53951, 46564, 46579, 46594, 46609, 46624, 46639, 46654,
         46669, 46684, 53966, 46699, 46714, 46729, 46744, 46759, 46774, 46789,
         46804, 46819, 46834}], 
       LineBox[{45728, 45729, 45755, 45770, 45785, 45800, 45815, 45830, 45845,
         45860, 53877, 45875, 45890, 45905, 45920, 45935, 45950, 45965, 45980,
         45995, 53892, 46010, 46025, 46040, 46055, 46070, 46085, 46100, 46115,
         46130, 53907, 46145, 46160, 46175, 46190, 46205, 46220, 46235, 46250,
         46265, 46280, 53922, 46295, 46310, 46325, 46340, 46355, 46370, 46385,
         46400, 46415, 53937, 46430, 46445, 46460, 46475, 46490, 46505, 46520,
         46535, 46550, 53952, 46565, 46580, 46595, 46610, 46625, 46640, 46655,
         46670, 46685, 53967, 46700, 46715, 46730, 46745, 46760, 46775, 46790,
         46805, 46820, 46835}], 
       LineBox[{45730, 45731, 45756, 45771, 45786, 45801, 45816, 45831, 45846,
         45861, 53878, 45876, 45891, 45906, 45921, 45936, 45951, 45966, 45981,
         45996, 53893, 46011, 46026, 46041, 46056, 46071, 46086, 46101, 46116,
         46131, 53908, 46146, 46161, 46176, 46191, 46206, 46221, 46236, 46251,
         46266, 46281, 53923, 46296, 46311, 46326, 46341, 46356, 46371, 46386,
         46401, 46416, 53938, 46431, 46446, 46461, 46476, 46491, 46506, 46521,
         46536, 46551, 53953, 46566, 46581, 46596, 46611, 46626, 46641, 46656,
         46671, 46686, 53968, 46701, 46716, 46731, 46746, 46761, 46776, 46791,
         46806, 46821, 46836}], 
       LineBox[{45732, 45733, 45757, 45772, 45787, 45802, 45817, 45832, 45847,
         45862, 53879, 45877, 45892, 45907, 45922, 45937, 45952, 45967, 45982,
         45997, 53894, 46012, 46027, 46042, 46057, 46072, 46087, 46102, 46117,
         46132, 53909, 46147, 46162, 46177, 46192, 46207, 46222, 46237, 46252,
         46267, 46282, 53924, 46297, 46312, 46327, 46342, 46357, 46372, 46387,
         46402, 46417, 53939, 46432, 46447, 46462, 46477, 46492, 46507, 46522,
         46537, 46552, 53954, 46567, 46582, 46597, 46612, 46627, 46642, 46657,
         46672, 46687, 53969, 46702, 46717, 46732, 46747, 46762, 46777, 46792,
         46807, 46822, 46837}], 
       LineBox[{45734, 45735, 45758, 45773, 45788, 45803, 45818, 45833, 45848,
         45863, 53880, 45878, 45893, 45908, 45923, 45938, 45953, 45968, 45983,
         45998, 53895, 46013, 46028, 46043, 46058, 46073, 46088, 46103, 46118,
         46133, 53910, 46148, 46163, 46178, 46193, 46208, 46223, 46238, 46253,
         46268, 46283, 53925, 46298, 46313, 46328, 46343, 46358, 46373, 46388,
         46403, 46418, 53940, 46433, 46448, 46463, 46478, 46493, 46508, 46523,
         46538, 46553, 53955, 46568, 46583, 46598, 46613, 46628, 46643, 46658,
         46673, 46688, 53970, 46703, 46718, 46733, 46748, 46763, 46778, 46793,
         46808, 46823, 46838}], 
       LineBox[{45736, 45737, 45759, 45774, 45789, 45804, 45819, 45834, 45849,
         45864, 53881, 45879, 45894, 45909, 45924, 45939, 45954, 45969, 45984,
         45999, 53896, 46014, 46029, 46044, 46059, 46074, 46089, 46104, 46119,
         46134, 53911, 46149, 46164, 46179, 46194, 46209, 46224, 46239, 46254,
         46269, 46284, 53926, 46299, 46314, 46329, 46344, 46359, 46374, 46389,
         46404, 46419, 53941, 46434, 46449, 46464, 46479, 46494, 46509, 46524,
         46539, 46554, 53956, 46569, 46584, 46599, 46614, 46629, 46644, 46659,
         46674, 46689, 53971, 46704, 46719, 46734, 46749, 46764, 46779, 46794,
         46809, 46824, 46839}], 
       LineBox[{45738, 45739, 45760, 45775, 45790, 45805, 45820, 45835, 45850,
         45865, 53882, 45880, 45895, 45910, 45925, 45940, 45955, 45970, 45985,
         46000, 53897, 46015, 46030, 46045, 46060, 46075, 46090, 46105, 46120,
         46135, 53912, 46150, 46165, 46180, 46195, 46210, 46225, 46240, 46255,
         46270, 46285, 53927, 46300, 46315, 46330, 46345, 46360, 46375, 46390,
         46405, 46420, 53942, 46435, 46450, 46465, 46480, 46495, 46510, 46525,
         46540, 46555, 53957, 46570, 46585, 46600, 46615, 46630, 46645, 46660,
         46675, 46690, 53972, 46705, 46720, 46735, 46750, 46765, 46780, 46795,
         46810, 46825, 46840}], 
       LineBox[{45740, 45741, 45761, 45776, 45791, 45806, 45821, 45836, 45851,
         45866, 53883, 45881, 45896, 45911, 45926, 45941, 45956, 45971, 45986,
         46001, 53898, 46016, 46031, 46046, 46061, 46076, 46091, 46106, 46121,
         46136, 53913, 46151, 46166, 46181, 46196, 46211, 46226, 46241, 46256,
         46271, 46286, 53928, 46301, 46316, 46331, 46346, 46361, 46376, 46391,
         46406, 46421, 53943, 46436, 46451, 46466, 46481, 46496, 46511, 46526,
         46541, 46556, 53958, 46571, 46586, 46601, 46616, 46631, 46646, 46661,
         46676, 46691, 53973, 46706, 46721, 46736, 46751, 46766, 46781, 46796,
         46811, 46826, 46841}], 
       LineBox[{45742, 45743, 45762, 45777, 45792, 45807, 45822, 45837, 45852,
         45867, 53884, 45882, 45897, 45912, 45927, 45942, 45957, 45972, 45987,
         46002, 53899, 46017, 46032, 46047, 46062, 46077, 46092, 46107, 46122,
         46137, 53914, 46152, 46167, 46182, 46197, 46212, 46227, 46242, 46257,
         46272, 46287, 53929, 46302, 46317, 46332, 46347, 46362, 46377, 46392,
         46407, 46422, 53944, 46437, 46452, 46467, 46482, 46497, 46512, 46527,
         46542, 46557, 53959, 46572, 46587, 46602, 46617, 46632, 46647, 46662,
         46677, 46692, 53974, 46707, 46722, 46737, 46752, 46767, 46782, 46797,
         46812, 46827, 46842}], 
       LineBox[{45744, 45745, 45763, 45778, 45793, 45808, 45823, 45838, 45853,
         45868, 53885, 45883, 45898, 45913, 45928, 45943, 45958, 45973, 45988,
         46003, 53900, 46018, 46033, 46048, 46063, 46078, 46093, 46108, 46123,
         46138, 53915, 46153, 46168, 46183, 46198, 46213, 46228, 46243, 46258,
         46273, 46288, 53930, 46303, 46318, 46333, 46348, 46363, 46378, 46393,
         46408, 46423, 53945, 46438, 46453, 46468, 46483, 46498, 46513, 46528,
         46543, 46558, 53960, 46573, 46588, 46603, 46618, 46633, 46648, 46663,
         46678, 46693, 53975, 46708, 46723, 46738, 46753, 46768, 46783, 46798,
         46813, 46828, 46843}], 
       LineBox[{45746, 45747, 45764, 45779, 45794, 45809, 45824, 45839, 45854,
         45869, 53886, 45884, 45899, 45914, 45929, 45944, 45959, 45974, 45989,
         46004, 53901, 46019, 46034, 46049, 46064, 46079, 46094, 46109, 46124,
         46139, 53916, 46154, 46169, 46184, 46199, 46214, 46229, 46244, 46259,
         46274, 46289, 53931, 46304, 46319, 46334, 46349, 46364, 46379, 46394,
         46409, 46424, 53946, 46439, 46454, 46469, 46484, 46499, 46514, 46529,
         46544, 46559, 53961, 46574, 46589, 46604, 46619, 46634, 46649, 46664,
         46679, 46694, 53976, 46709, 46724, 46739, 46754, 46769, 46784, 46799,
         46814, 46829, 46844}], 
       LineBox[{45748, 45749, 45765, 45780, 45795, 45810, 45825, 45840, 45855,
         45870, 53887, 45885, 45900, 45915, 45930, 45945, 45960, 45975, 45990,
         46005, 53902, 46020, 46035, 46050, 46065, 46080, 46095, 46110, 46125,
         46140, 53917, 46155, 46170, 46185, 46200, 46215, 46230, 46245, 46260,
         46275, 46290, 53932, 46305, 46320, 46335, 46350, 46365, 46380, 46395,
         46410, 46425, 53947, 46440, 46455, 46470, 46485, 46500, 46515, 46530,
         46545, 46560, 53962, 46575, 46590, 46605, 46620, 46635, 46650, 46665,
         46680, 46695, 53977, 46710, 46725, 46740, 46755, 46770, 46785, 46800,
         46815, 46830, 46845}], 
       LineBox[{45750, 45751, 45766, 45781, 45796, 45811, 45826, 45841, 45856,
         45871, 53888, 45886, 45901, 45916, 45931, 45946, 45961, 45976, 45991,
         46006, 53903, 46021, 46036, 46051, 46066, 46081, 46096, 46111, 46126,
         46141, 53918, 46156, 46171, 46186, 46201, 46216, 46231, 46246, 46261,
         46276, 46291, 53933, 46306, 46321, 46336, 46351, 46366, 46381, 46396,
         46411, 46426, 53948, 46441, 46456, 46471, 46486, 46501, 46516, 46531,
         46546, 46561, 53963, 46576, 46591, 46606, 46621, 46636, 46651, 46666,
         46681, 46696, 53978, 46711, 46726, 46741, 46756, 46771, 46786, 46801,
         46816, 46831, 46846}], 
       LineBox[{46847, 46848, 46877, 46892, 46907, 46922, 46937, 46952, 46967,
         46982, 53979, 46997, 47012, 47027, 47042, 47057, 47072, 47087, 47102,
         47117, 53994, 47132, 47147, 47162, 47177, 47192, 47207, 47222, 47237,
         47252, 54009, 47267, 47282, 47297, 47312, 47327, 47342, 47357, 47372,
         47387, 47402, 54024, 47417, 47432, 47447, 47462, 47477, 47492, 47507,
         47522, 47537, 54039, 47552, 47567, 47582, 47597, 47612, 47627, 47642,
         47657, 47672, 54054, 47687, 47702, 47717, 47732, 47747, 47762, 47777,
         47792, 47807, 54069, 47822, 47837, 47852, 47867, 47882, 47897, 47912,
         47927, 47942, 47957}], 
       LineBox[{46849, 46850, 46878, 46893, 46908, 46923, 46938, 46953, 46968,
         46983, 53980, 46998, 47013, 47028, 47043, 47058, 47073, 47088, 47103,
         47118, 53995, 47133, 47148, 47163, 47178, 47193, 47208, 47223, 47238,
         47253, 54010, 47268, 47283, 47298, 47313, 47328, 47343, 47358, 47373,
         47388, 47403, 54025, 47418, 47433, 47448, 47463, 47478, 47493, 47508,
         47523, 47538, 54040, 47553, 47568, 47583, 47598, 47613, 47628, 47643,
         47658, 47673, 54055, 47688, 47703, 47718, 47733, 47748, 47763, 47778,
         47793, 47808, 54070, 47823, 47838, 47853, 47868, 47883, 47898, 47913,
         47928, 47943, 47958}], 
       LineBox[{46851, 46852, 46879, 46894, 46909, 46924, 46939, 46954, 46969,
         46984, 53981, 46999, 47014, 47029, 47044, 47059, 47074, 47089, 47104,
         47119, 53996, 47134, 47149, 47164, 47179, 47194, 47209, 47224, 47239,
         47254, 54011, 47269, 47284, 47299, 47314, 47329, 47344, 47359, 47374,
         47389, 47404, 54026, 47419, 47434, 47449, 47464, 47479, 47494, 47509,
         47524, 47539, 54041, 47554, 47569, 47584, 47599, 47614, 47629, 47644,
         47659, 47674, 54056, 47689, 47704, 47719, 47734, 47749, 47764, 47779,
         47794, 47809, 54071, 47824, 47839, 47854, 47869, 47884, 47899, 47914,
         47929, 47944, 47959}], 
       LineBox[{46853, 46854, 46880, 46895, 46910, 46925, 46940, 46955, 46970,
         46985, 53982, 47000, 47015, 47030, 47045, 47060, 47075, 47090, 47105,
         47120, 53997, 47135, 47150, 47165, 47180, 47195, 47210, 47225, 47240,
         47255, 54012, 47270, 47285, 47300, 47315, 47330, 47345, 47360, 47375,
         47390, 47405, 54027, 47420, 47435, 47450, 47465, 47480, 47495, 47510,
         47525, 47540, 54042, 47555, 47570, 47585, 47600, 47615, 47630, 47645,
         47660, 47675, 54057, 47690, 47705, 47720, 47735, 47750, 47765, 47780,
         47795, 47810, 54072, 47825, 47840, 47855, 47870, 47885, 47900, 47915,
         47930, 47945, 47960}], 
       LineBox[{46855, 46856, 46881, 46896, 46911, 46926, 46941, 46956, 46971,
         46986, 53983, 47001, 47016, 47031, 47046, 47061, 47076, 47091, 47106,
         47121, 53998, 47136, 47151, 47166, 47181, 47196, 47211, 47226, 47241,
         47256, 54013, 47271, 47286, 47301, 47316, 47331, 47346, 47361, 47376,
         47391, 47406, 54028, 47421, 47436, 47451, 47466, 47481, 47496, 47511,
         47526, 47541, 54043, 47556, 47571, 47586, 47601, 47616, 47631, 47646,
         47661, 47676, 54058, 47691, 47706, 47721, 47736, 47751, 47766, 47781,
         47796, 47811, 54073, 47826, 47841, 47856, 47871, 47886, 47901, 47916,
         47931, 47946, 47961}], 
       LineBox[{46857, 46858, 46882, 46897, 46912, 46927, 46942, 46957, 46972,
         46987, 53984, 47002, 47017, 47032, 47047, 47062, 47077, 47092, 47107,
         47122, 53999, 47137, 47152, 47167, 47182, 47197, 47212, 47227, 47242,
         47257, 54014, 47272, 47287, 47302, 47317, 47332, 47347, 47362, 47377,
         47392, 47407, 54029, 47422, 47437, 47452, 47467, 47482, 47497, 47512,
         47527, 47542, 54044, 47557, 47572, 47587, 47602, 47617, 47632, 47647,
         47662, 47677, 54059, 47692, 47707, 47722, 47737, 47752, 47767, 47782,
         47797, 47812, 54074, 47827, 47842, 47857, 47872, 47887, 47902, 47917,
         47932, 47947, 47962}], 
       LineBox[{46859, 46860, 46883, 46898, 46913, 46928, 46943, 46958, 46973,
         46988, 53985, 47003, 47018, 47033, 47048, 47063, 47078, 47093, 47108,
         47123, 54000, 47138, 47153, 47168, 47183, 47198, 47213, 47228, 47243,
         47258, 54015, 47273, 47288, 47303, 47318, 47333, 47348, 47363, 47378,
         47393, 47408, 54030, 47423, 47438, 47453, 47468, 47483, 47498, 47513,
         47528, 47543, 54045, 47558, 47573, 47588, 47603, 47618, 47633, 47648,
         47663, 47678, 54060, 47693, 47708, 47723, 47738, 47753, 47768, 47783,
         47798, 47813, 54075, 47828, 47843, 47858, 47873, 47888, 47903, 47918,
         47933, 47948, 47963}], 
       LineBox[{46861, 46862, 46884, 46899, 46914, 46929, 46944, 46959, 46974,
         46989, 53986, 47004, 47019, 47034, 47049, 47064, 47079, 47094, 47109,
         47124, 54001, 47139, 47154, 47169, 47184, 47199, 47214, 47229, 47244,
         47259, 54016, 47274, 47289, 47304, 47319, 47334, 47349, 47364, 47379,
         47394, 47409, 54031, 47424, 47439, 47454, 47469, 47484, 47499, 47514,
         47529, 47544, 54046, 47559, 47574, 47589, 47604, 47619, 47634, 47649,
         47664, 47679, 54061, 47694, 47709, 47724, 47739, 47754, 47769, 47784,
         47799, 47814, 54076, 47829, 47844, 47859, 47874, 47889, 47904, 47919,
         47934, 47949, 47964}], 
       LineBox[{46863, 46864, 46885, 46900, 46915, 46930, 46945, 46960, 46975,
         46990, 53987, 47005, 47020, 47035, 47050, 47065, 47080, 47095, 47110,
         47125, 54002, 47140, 47155, 47170, 47185, 47200, 47215, 47230, 47245,
         47260, 54017, 47275, 47290, 47305, 47320, 47335, 47350, 47365, 47380,
         47395, 47410, 54032, 47425, 47440, 47455, 47470, 47485, 47500, 47515,
         47530, 47545, 54047, 47560, 47575, 47590, 47605, 47620, 47635, 47650,
         47665, 47680, 54062, 47695, 47710, 47725, 47740, 47755, 47770, 47785,
         47800, 47815, 54077, 47830, 47845, 47860, 47875, 47890, 47905, 47920,
         47935, 47950, 47965}], 
       LineBox[{46865, 46866, 46886, 46901, 46916, 46931, 46946, 46961, 46976,
         46991, 53988, 47006, 47021, 47036, 47051, 47066, 47081, 47096, 47111,
         47126, 54003, 47141, 47156, 47171, 47186, 47201, 47216, 47231, 47246,
         47261, 54018, 47276, 47291, 47306, 47321, 47336, 47351, 47366, 47381,
         47396, 47411, 54033, 47426, 47441, 47456, 47471, 47486, 47501, 47516,
         47531, 47546, 54048, 47561, 47576, 47591, 47606, 47621, 47636, 47651,
         47666, 47681, 54063, 47696, 47711, 47726, 47741, 47756, 47771, 47786,
         47801, 47816, 54078, 47831, 47846, 47861, 47876, 47891, 47906, 47921,
         47936, 47951, 47966}], 
       LineBox[{46867, 46868, 46887, 46902, 46917, 46932, 46947, 46962, 46977,
         46992, 53989, 47007, 47022, 47037, 47052, 47067, 47082, 47097, 47112,
         47127, 54004, 47142, 47157, 47172, 47187, 47202, 47217, 47232, 47247,
         47262, 54019, 47277, 47292, 47307, 47322, 47337, 47352, 47367, 47382,
         47397, 47412, 54034, 47427, 47442, 47457, 47472, 47487, 47502, 47517,
         47532, 47547, 54049, 47562, 47577, 47592, 47607, 47622, 47637, 47652,
         47667, 47682, 54064, 47697, 47712, 47727, 47742, 47757, 47772, 47787,
         47802, 47817, 54079, 47832, 47847, 47862, 47877, 47892, 47907, 47922,
         47937, 47952, 47967}], 
       LineBox[{46869, 46870, 46888, 46903, 46918, 46933, 46948, 46963, 46978,
         46993, 53990, 47008, 47023, 47038, 47053, 47068, 47083, 47098, 47113,
         47128, 54005, 47143, 47158, 47173, 47188, 47203, 47218, 47233, 47248,
         47263, 54020, 47278, 47293, 47308, 47323, 47338, 47353, 47368, 47383,
         47398, 47413, 54035, 47428, 47443, 47458, 47473, 47488, 47503, 47518,
         47533, 47548, 54050, 47563, 47578, 47593, 47608, 47623, 47638, 47653,
         47668, 47683, 54065, 47698, 47713, 47728, 47743, 47758, 47773, 47788,
         47803, 47818, 54080, 47833, 47848, 47863, 47878, 47893, 47908, 47923,
         47938, 47953, 47968}], 
       LineBox[{46871, 46872, 46889, 46904, 46919, 46934, 46949, 46964, 46979,
         46994, 53991, 47009, 47024, 47039, 47054, 47069, 47084, 47099, 47114,
         47129, 54006, 47144, 47159, 47174, 47189, 47204, 47219, 47234, 47249,
         47264, 54021, 47279, 47294, 47309, 47324, 47339, 47354, 47369, 47384,
         47399, 47414, 54036, 47429, 47444, 47459, 47474, 47489, 47504, 47519,
         47534, 47549, 54051, 47564, 47579, 47594, 47609, 47624, 47639, 47654,
         47669, 47684, 54066, 47699, 47714, 47729, 47744, 47759, 47774, 47789,
         47804, 47819, 54081, 47834, 47849, 47864, 47879, 47894, 47909, 47924,
         47939, 47954, 47969}], 
       LineBox[{46873, 46874, 46890, 46905, 46920, 46935, 46950, 46965, 46980,
         46995, 53992, 47010, 47025, 47040, 47055, 47070, 47085, 47100, 47115,
         47130, 54007, 47145, 47160, 47175, 47190, 47205, 47220, 47235, 47250,
         47265, 54022, 47280, 47295, 47310, 47325, 47340, 47355, 47370, 47385,
         47400, 47415, 54037, 47430, 47445, 47460, 47475, 47490, 47505, 47520,
         47535, 47550, 54052, 47565, 47580, 47595, 47610, 47625, 47640, 47655,
         47670, 47685, 54067, 47700, 47715, 47730, 47745, 47760, 47775, 47790,
         47805, 47820, 54082, 47835, 47850, 47865, 47880, 47895, 47910, 47925,
         47940, 47955, 47970}], 
       LineBox[{46875, 46876, 46891, 46906, 46921, 46936, 46951, 46966, 46981,
         46996, 53993, 47011, 47026, 47041, 47056, 47071, 47086, 47101, 47116,
         47131, 54008, 47146, 47161, 47176, 47191, 47206, 47221, 47236, 47251,
         47266, 54023, 47281, 47296, 47311, 47326, 47341, 47356, 47371, 47386,
         47401, 47416, 54038, 47431, 47446, 47461, 47476, 47491, 47506, 47521,
         47536, 47551, 54053, 47566, 47581, 47596, 47611, 47626, 47641, 47656,
         47671, 47686, 54068, 47701, 47716, 47731, 47746, 47761, 47776, 47791,
         47806, 47821, 54083, 47836, 47851, 47866, 47881, 47896, 47911, 47926,
         47941, 47956, 47971}], 
       LineBox[{47972, 47973, 48002, 48017, 48032, 48047, 48062, 48077, 48092,
         48107, 54084, 48122, 48137, 48152, 48167, 48182, 48197, 48212, 48227,
         48242, 54099, 48257, 48272, 48287, 48302, 48317, 48332, 48347, 48362,
         48377, 54114, 48392, 48407, 48422, 48437, 48452, 48467, 48482, 48497,
         48512, 48527, 54129, 48542, 48557, 48572, 48587, 48602, 48617, 48632,
         48647, 48662, 54144, 48677, 48692, 48707, 48722, 48737, 48752, 48767,
         48782, 48797, 54159, 48812, 48827, 48842, 48857, 48872, 48887, 48902,
         48917, 48932, 54174, 48947, 48962, 48977, 48992, 49007, 49022, 49037,
         49052, 49067, 49082}], 
       LineBox[{47974, 47975, 48003, 48018, 48033, 48048, 48063, 48078, 48093,
         48108, 54085, 48123, 48138, 48153, 48168, 48183, 48198, 48213, 48228,
         48243, 54100, 48258, 48273, 48288, 48303, 48318, 48333, 48348, 48363,
         48378, 54115, 48393, 48408, 48423, 48438, 48453, 48468, 48483, 48498,
         48513, 48528, 54130, 48543, 48558, 48573, 48588, 48603, 48618, 48633,
         48648, 48663, 54145, 48678, 48693, 48708, 48723, 48738, 48753, 48768,
         48783, 48798, 54160, 48813, 48828, 48843, 48858, 48873, 48888, 48903,
         48918, 48933, 54175, 48948, 48963, 48978, 48993, 49008, 49023, 49038,
         49053, 49068, 49083}], 
       LineBox[{47976, 47977, 48004, 48019, 48034, 48049, 48064, 48079, 48094,
         48109, 54086, 48124, 48139, 48154, 48169, 48184, 48199, 48214, 48229,
         48244, 54101, 48259, 48274, 48289, 48304, 48319, 48334, 48349, 48364,
         48379, 54116, 48394, 48409, 48424, 48439, 48454, 48469, 48484, 48499,
         48514, 48529, 54131, 48544, 48559, 48574, 48589, 48604, 48619, 48634,
         48649, 48664, 54146, 48679, 48694, 48709, 48724, 48739, 48754, 48769,
         48784, 48799, 54161, 48814, 48829, 48844, 48859, 48874, 48889, 48904,
         48919, 48934, 54176, 48949, 48964, 48979, 48994, 49009, 49024, 49039,
         49054, 49069, 49084}], 
       LineBox[{47978, 47979, 48005, 48020, 48035, 48050, 48065, 48080, 48095,
         48110, 54087, 48125, 48140, 48155, 48170, 48185, 48200, 48215, 48230,
         48245, 54102, 48260, 48275, 48290, 48305, 48320, 48335, 48350, 48365,
         48380, 54117, 48395, 48410, 48425, 48440, 48455, 48470, 48485, 48500,
         48515, 48530, 54132, 48545, 48560, 48575, 48590, 48605, 48620, 48635,
         48650, 48665, 54147, 48680, 48695, 48710, 48725, 48740, 48755, 48770,
         48785, 48800, 54162, 48815, 48830, 48845, 48860, 48875, 48890, 48905,
         48920, 48935, 54177, 48950, 48965, 48980, 48995, 49010, 49025, 49040,
         49055, 49070, 49085}], 
       LineBox[{47980, 47981, 48006, 48021, 48036, 48051, 48066, 48081, 48096,
         48111, 54088, 48126, 48141, 48156, 48171, 48186, 48201, 48216, 48231,
         48246, 54103, 48261, 48276, 48291, 48306, 48321, 48336, 48351, 48366,
         48381, 54118, 48396, 48411, 48426, 48441, 48456, 48471, 48486, 48501,
         48516, 48531, 54133, 48546, 48561, 48576, 48591, 48606, 48621, 48636,
         48651, 48666, 54148, 48681, 48696, 48711, 48726, 48741, 48756, 48771,
         48786, 48801, 54163, 48816, 48831, 48846, 48861, 48876, 48891, 48906,
         48921, 48936, 54178, 48951, 48966, 48981, 48996, 49011, 49026, 49041,
         49056, 49071, 49086}], 
       LineBox[{47982, 47983, 48007, 48022, 48037, 48052, 48067, 48082, 48097,
         48112, 54089, 48127, 48142, 48157, 48172, 48187, 48202, 48217, 48232,
         48247, 54104, 48262, 48277, 48292, 48307, 48322, 48337, 48352, 48367,
         48382, 54119, 48397, 48412, 48427, 48442, 48457, 48472, 48487, 48502,
         48517, 48532, 54134, 48547, 48562, 48577, 48592, 48607, 48622, 48637,
         48652, 48667, 54149, 48682, 48697, 48712, 48727, 48742, 48757, 48772,
         48787, 48802, 54164, 48817, 48832, 48847, 48862, 48877, 48892, 48907,
         48922, 48937, 54179, 48952, 48967, 48982, 48997, 49012, 49027, 49042,
         49057, 49072, 49087}], 
       LineBox[{47984, 47985, 48008, 48023, 48038, 48053, 48068, 48083, 48098,
         48113, 54090, 48128, 48143, 48158, 48173, 48188, 48203, 48218, 48233,
         48248, 54105, 48263, 48278, 48293, 48308, 48323, 48338, 48353, 48368,
         48383, 54120, 48398, 48413, 48428, 48443, 48458, 48473, 48488, 48503,
         48518, 48533, 54135, 48548, 48563, 48578, 48593, 48608, 48623, 48638,
         48653, 48668, 54150, 48683, 48698, 48713, 48728, 48743, 48758, 48773,
         48788, 48803, 54165, 48818, 48833, 48848, 48863, 48878, 48893, 48908,
         48923, 48938, 54180, 48953, 48968, 48983, 48998, 49013, 49028, 49043,
         49058, 49073, 49088}], 
       LineBox[{47986, 47987, 48009, 48024, 48039, 48054, 48069, 48084, 48099,
         48114, 54091, 48129, 48144, 48159, 48174, 48189, 48204, 48219, 48234,
         48249, 54106, 48264, 48279, 48294, 48309, 48324, 48339, 48354, 48369,
         48384, 54121, 48399, 48414, 48429, 48444, 48459, 48474, 48489, 48504,
         48519, 48534, 54136, 48549, 48564, 48579, 48594, 48609, 48624, 48639,
         48654, 48669, 54151, 48684, 48699, 48714, 48729, 48744, 48759, 48774,
         48789, 48804, 54166, 48819, 48834, 48849, 48864, 48879, 48894, 48909,
         48924, 48939, 54181, 48954, 48969, 48984, 48999, 49014, 49029, 49044,
         49059, 49074, 49089}], 
       LineBox[{47988, 47989, 48010, 48025, 48040, 48055, 48070, 48085, 48100,
         48115, 54092, 48130, 48145, 48160, 48175, 48190, 48205, 48220, 48235,
         48250, 54107, 48265, 48280, 48295, 48310, 48325, 48340, 48355, 48370,
         48385, 54122, 48400, 48415, 48430, 48445, 48460, 48475, 48490, 48505,
         48520, 48535, 54137, 48550, 48565, 48580, 48595, 48610, 48625, 48640,
         48655, 48670, 54152, 48685, 48700, 48715, 48730, 48745, 48760, 48775,
         48790, 48805, 54167, 48820, 48835, 48850, 48865, 48880, 48895, 48910,
         48925, 48940, 54182, 48955, 48970, 48985, 49000, 49015, 49030, 49045,
         49060, 49075, 49090}], 
       LineBox[{47990, 47991, 48011, 48026, 48041, 48056, 48071, 48086, 48101,
         48116, 54093, 48131, 48146, 48161, 48176, 48191, 48206, 48221, 48236,
         48251, 54108, 48266, 48281, 48296, 48311, 48326, 48341, 48356, 48371,
         48386, 54123, 48401, 48416, 48431, 48446, 48461, 48476, 48491, 48506,
         48521, 48536, 54138, 48551, 48566, 48581, 48596, 48611, 48626, 48641,
         48656, 48671, 54153, 48686, 48701, 48716, 48731, 48746, 48761, 48776,
         48791, 48806, 54168, 48821, 48836, 48851, 48866, 48881, 48896, 48911,
         48926, 48941, 54183, 48956, 48971, 48986, 49001, 49016, 49031, 49046,
         49061, 49076, 49091}], 
       LineBox[{47992, 47993, 48012, 48027, 48042, 48057, 48072, 48087, 48102,
         48117, 54094, 48132, 48147, 48162, 48177, 48192, 48207, 48222, 48237,
         48252, 54109, 48267, 48282, 48297, 48312, 48327, 48342, 48357, 48372,
         48387, 54124, 48402, 48417, 48432, 48447, 48462, 48477, 48492, 48507,
         48522, 48537, 54139, 48552, 48567, 48582, 48597, 48612, 48627, 48642,
         48657, 48672, 54154, 48687, 48702, 48717, 48732, 48747, 48762, 48777,
         48792, 48807, 54169, 48822, 48837, 48852, 48867, 48882, 48897, 48912,
         48927, 48942, 54184, 48957, 48972, 48987, 49002, 49017, 49032, 49047,
         49062, 49077, 49092}], 
       LineBox[{47994, 47995, 48013, 48028, 48043, 48058, 48073, 48088, 48103,
         48118, 54095, 48133, 48148, 48163, 48178, 48193, 48208, 48223, 48238,
         48253, 54110, 48268, 48283, 48298, 48313, 48328, 48343, 48358, 48373,
         48388, 54125, 48403, 48418, 48433, 48448, 48463, 48478, 48493, 48508,
         48523, 48538, 54140, 48553, 48568, 48583, 48598, 48613, 48628, 48643,
         48658, 48673, 54155, 48688, 48703, 48718, 48733, 48748, 48763, 48778,
         48793, 48808, 54170, 48823, 48838, 48853, 48868, 48883, 48898, 48913,
         48928, 48943, 54185, 48958, 48973, 48988, 49003, 49018, 49033, 49048,
         49063, 49078, 49093}], 
       LineBox[{47996, 47997, 48014, 48029, 48044, 48059, 48074, 48089, 48104,
         48119, 54096, 48134, 48149, 48164, 48179, 48194, 48209, 48224, 48239,
         48254, 54111, 48269, 48284, 48299, 48314, 48329, 48344, 48359, 48374,
         48389, 54126, 48404, 48419, 48434, 48449, 48464, 48479, 48494, 48509,
         48524, 48539, 54141, 48554, 48569, 48584, 48599, 48614, 48629, 48644,
         48659, 48674, 54156, 48689, 48704, 48719, 48734, 48749, 48764, 48779,
         48794, 48809, 54171, 48824, 48839, 48854, 48869, 48884, 48899, 48914,
         48929, 48944, 54186, 48959, 48974, 48989, 49004, 49019, 49034, 49049,
         49064, 49079, 49094}], 
       LineBox[{47998, 47999, 48015, 48030, 48045, 48060, 48075, 48090, 48105,
         48120, 54097, 48135, 48150, 48165, 48180, 48195, 48210, 48225, 48240,
         48255, 54112, 48270, 48285, 48300, 48315, 48330, 48345, 48360, 48375,
         48390, 54127, 48405, 48420, 48435, 48450, 48465, 48480, 48495, 48510,
         48525, 48540, 54142, 48555, 48570, 48585, 48600, 48615, 48630, 48645,
         48660, 48675, 54157, 48690, 48705, 48720, 48735, 48750, 48765, 48780,
         48795, 48810, 54172, 48825, 48840, 48855, 48870, 48885, 48900, 48915,
         48930, 48945, 54187, 48960, 48975, 48990, 49005, 49020, 49035, 49050,
         49065, 49080, 49095}], 
       LineBox[{48000, 48001, 48016, 48031, 48046, 48061, 48076, 48091, 48106,
         48121, 54098, 48136, 48151, 48166, 48181, 48196, 48211, 48226, 48241,
         48256, 54113, 48271, 48286, 48301, 48316, 48331, 48346, 48361, 48376,
         48391, 54128, 48406, 48421, 48436, 48451, 48466, 48481, 48496, 48511,
         48526, 48541, 54143, 48556, 48571, 48586, 48601, 48616, 48631, 48646,
         48661, 48676, 54158, 48691, 48706, 48721, 48736, 48751, 48766, 48781,
         48796, 48811, 54173, 48826, 48841, 48856, 48871, 48886, 48901, 48916,
         48931, 48946, 54188, 48961, 48976, 48991, 49006, 49021, 49036, 49051,
         49066, 49081, 49096}], 
       LineBox[{49097, 49098, 49127, 49142, 49156, 49170, 49184, 49198, 49212,
         49226, 54189, 49240, 49254, 49268, 49282, 49296, 49310, 49324, 49338,
         49352, 54203, 49366, 49380, 49394, 49408, 49422, 49436, 49450, 49464,
         49478, 54217, 49492, 49506, 49520, 49534, 49548, 49562, 49576, 49590,
         49604, 49618, 54231, 49632, 49646, 49660, 49674, 49688, 49702, 49716,
         49730, 49744, 54245, 49758, 49772, 49786, 49800, 49814, 49828, 49842,
         49856, 49870, 54259, 49884, 49898, 49912, 49926, 49940, 49954, 49968,
         49982, 49996, 54273, 50010, 50024, 50038, 50052, 50066, 50080, 50094,
         50109, 50124, 50139}], 
       LineBox[{49099, 49100, 49128, 49143, 49157, 49171, 49185, 49199, 49213,
         49227, 54190, 49241, 49255, 49269, 49283, 49297, 49311, 49325, 49339,
         49353, 54204, 49367, 49381, 49395, 49409, 49423, 49437, 49451, 49465,
         49479, 54218, 49493, 49507, 49521, 49535, 49549, 49563, 49577, 49591,
         49605, 49619, 54232, 49633, 49647, 49661, 49675, 49689, 49703, 49717,
         49731, 49745, 54246, 49759, 49773, 49787, 49801, 49815, 49829, 49843,
         49857, 49871, 54260, 49885, 49899, 49913, 49927, 49941, 49955, 49969,
         49983, 49997, 54274, 50011, 50025, 50039, 50053, 50067, 50081, 50095,
         50110, 50125, 50140}], 
       LineBox[{49101, 49102, 49129, 49144, 49158, 49172, 49186, 49200, 49214,
         49228, 54191, 49242, 49256, 49270, 49284, 49298, 49312, 49326, 49340,
         49354, 54205, 49368, 49382, 49396, 49410, 49424, 49438, 49452, 49466,
         49480, 54219, 49494, 49508, 49522, 49536, 49550, 49564, 49578, 49592,
         49606, 49620, 54233, 49634, 49648, 49662, 49676, 49690, 49704, 49718,
         49732, 49746, 54247, 49760, 49774, 49788, 49802, 49816, 49830, 49844,
         49858, 49872, 54261, 49886, 49900, 49914, 49928, 49942, 49956, 49970,
         49984, 49998, 54275, 50012, 50026, 50040, 50054, 50068, 50082, 50096,
         50111, 50126, 50141}], 
       LineBox[{49103, 49104, 49130, 49145, 49159, 49173, 49187, 49201, 49215,
         49229, 54192, 49243, 49257, 49271, 49285, 49299, 49313, 49327, 49341,
         49355, 54206, 49369, 49383, 49397, 49411, 49425, 49439, 49453, 49467,
         49481, 54220, 49495, 49509, 49523, 49537, 49551, 49565, 49579, 49593,
         49607, 49621, 54234, 49635, 49649, 49663, 49677, 49691, 49705, 49719,
         49733, 49747, 54248, 49761, 49775, 49789, 49803, 49817, 49831, 49845,
         49859, 49873, 54262, 49887, 49901, 49915, 49929, 49943, 49957, 49971,
         49985, 49999, 54276, 50013, 50027, 50041, 50055, 50069, 50083, 50097,
         50112, 50127, 50142}], 
       LineBox[{49105, 49106, 49131, 49146, 49160, 49174, 49188, 49202, 49216,
         49230, 54193, 49244, 49258, 49272, 49286, 49300, 49314, 49328, 49342,
         49356, 54207, 49370, 49384, 49398, 49412, 49426, 49440, 49454, 49468,
         49482, 54221, 49496, 49510, 49524, 49538, 49552, 49566, 49580, 49594,
         49608, 49622, 54235, 49636, 49650, 49664, 49678, 49692, 49706, 49720,
         49734, 49748, 54249, 49762, 49776, 49790, 49804, 49818, 49832, 49846,
         49860, 49874, 54263, 49888, 49902, 49916, 49930, 49944, 49958, 49972,
         49986, 50000, 54277, 50014, 50028, 50042, 50056, 50070, 50084, 50098,
         50113, 50128, 50143}], 
       LineBox[{49107, 49108, 49132, 49147, 49161, 49175, 49189, 49203, 49217,
         49231, 54194, 49245, 49259, 49273, 49287, 49301, 49315, 49329, 49343,
         49357, 54208, 49371, 49385, 49399, 49413, 49427, 49441, 49455, 49469,
         49483, 54222, 49497, 49511, 49525, 49539, 49553, 49567, 49581, 49595,
         49609, 49623, 54236, 49637, 49651, 49665, 49679, 49693, 49707, 49721,
         49735, 49749, 54250, 49763, 49777, 49791, 49805, 49819, 49833, 49847,
         49861, 49875, 54264, 49889, 49903, 49917, 49931, 49945, 49959, 49973,
         49987, 50001, 54278, 50015, 50029, 50043, 50057, 50071, 50085, 50099,
         50114, 50129, 50144}], 
       LineBox[{49109, 49110, 49133, 49148, 49162, 49176, 49190, 49204, 49218,
         49232, 54195, 49246, 49260, 49274, 49288, 49302, 49316, 49330, 49344,
         49358, 54209, 49372, 49386, 49400, 49414, 49428, 49442, 49456, 49470,
         49484, 54223, 49498, 49512, 49526, 49540, 49554, 49568, 49582, 49596,
         49610, 49624, 54237, 49638, 49652, 49666, 49680, 49694, 49708, 49722,
         49736, 49750, 54251, 49764, 49778, 49792, 49806, 49820, 49834, 49848,
         49862, 49876, 54265, 49890, 49904, 49918, 49932, 49946, 49960, 49974,
         49988, 50002, 54279, 50016, 50030, 50044, 50058, 50072, 50086, 50100,
         50115, 50130, 50145}], 
       LineBox[{49111, 49112, 49134, 49149, 49163, 49177, 49191, 49205, 49219,
         49233, 54196, 49247, 49261, 49275, 49289, 49303, 49317, 49331, 49345,
         49359, 54210, 49373, 49387, 49401, 49415, 49429, 49443, 49457, 49471,
         49485, 54224, 49499, 49513, 49527, 49541, 49555, 49569, 49583, 49597,
         49611, 49625, 54238, 49639, 49653, 49667, 49681, 49695, 49709, 49723,
         49737, 49751, 54252, 49765, 49779, 49793, 49807, 49821, 49835, 49849,
         49863, 49877, 54266, 49891, 49905, 49919, 49933, 49947, 49961, 49975,
         49989, 50003, 54280, 50017, 50031, 50045, 50059, 50073, 50087, 50101,
         50116, 50131, 50146}], 
       LineBox[{49113, 49114, 49135, 49150, 49164, 49178, 49192, 49206, 49220,
         49234, 54197, 49248, 49262, 49276, 49290, 49304, 49318, 49332, 49346,
         49360, 54211, 49374, 49388, 49402, 49416, 49430, 49444, 49458, 49472,
         49486, 54225, 49500, 49514, 49528, 49542, 49556, 49570, 49584, 49598,
         49612, 49626, 54239, 49640, 49654, 49668, 49682, 49696, 49710, 49724,
         49738, 49752, 54253, 49766, 49780, 49794, 49808, 49822, 49836, 49850,
         49864, 49878, 54267, 49892, 49906, 49920, 49934, 49948, 49962, 49976,
         49990, 50004, 54281, 50018, 50032, 50046, 50060, 50074, 50088, 50102,
         50117, 50132, 50147}], 
       LineBox[{49115, 49116, 49136, 49151, 49165, 49179, 49193, 49207, 49221,
         49235, 54198, 49249, 49263, 49277, 49291, 49305, 49319, 49333, 49347,
         49361, 54212, 49375, 49389, 49403, 49417, 49431, 49445, 49459, 49473,
         49487, 54226, 49501, 49515, 49529, 49543, 49557, 49571, 49585, 49599,
         49613, 49627, 54240, 49641, 49655, 49669, 49683, 49697, 49711, 49725,
         49739, 49753, 54254, 49767, 49781, 49795, 49809, 49823, 49837, 49851,
         49865, 49879, 54268, 49893, 49907, 49921, 49935, 49949, 49963, 49977,
         49991, 50005, 54282, 50019, 50033, 50047, 50061, 50075, 50089, 50103,
         50118, 50133, 50148}], 
       LineBox[{49117, 49118, 49137, 49152, 49166, 49180, 49194, 49208, 49222,
         49236, 54199, 49250, 49264, 49278, 49292, 49306, 49320, 49334, 49348,
         49362, 54213, 49376, 49390, 49404, 49418, 49432, 49446, 49460, 49474,
         49488, 54227, 49502, 49516, 49530, 49544, 49558, 49572, 49586, 49600,
         49614, 49628, 54241, 49642, 49656, 49670, 49684, 49698, 49712, 49726,
         49740, 49754, 54255, 49768, 49782, 49796, 49810, 49824, 49838, 49852,
         49866, 49880, 54269, 49894, 49908, 49922, 49936, 49950, 49964, 49978,
         49992, 50006, 54283, 50020, 50034, 50048, 50062, 50076, 50090, 50104,
         50119, 50134, 50149}], 
       LineBox[{49119, 49120, 49138, 49153, 49167, 49181, 49195, 49209, 49223,
         49237, 54200, 49251, 49265, 49279, 49293, 49307, 49321, 49335, 49349,
         49363, 54214, 49377, 49391, 49405, 49419, 49433, 49447, 49461, 49475,
         49489, 54228, 49503, 49517, 49531, 49545, 49559, 49573, 49587, 49601,
         49615, 49629, 54242, 49643, 49657, 49671, 49685, 49699, 49713, 49727,
         49741, 49755, 54256, 49769, 49783, 49797, 49811, 49825, 49839, 49853,
         49867, 49881, 54270, 49895, 49909, 49923, 49937, 49951, 49965, 49979,
         49993, 50007, 54284, 50021, 50035, 50049, 50063, 50077, 50091, 50105,
         50120, 50135, 50150}], 
       LineBox[{49121, 49122, 49139, 49154, 49168, 49182, 49196, 49210, 49224,
         49238, 54201, 49252, 49266, 49280, 49294, 49308, 49322, 49336, 49350,
         49364, 54215, 49378, 49392, 49406, 49420, 49434, 49448, 49462, 49476,
         49490, 54229, 49504, 49518, 49532, 49546, 49560, 49574, 49588, 49602,
         49616, 49630, 54243, 49644, 49658, 49672, 49686, 49700, 49714, 49728,
         49742, 49756, 54257, 49770, 49784, 49798, 49812, 49826, 49840, 49854,
         49868, 49882, 54271, 49896, 49910, 49924, 49938, 49952, 49966, 49980,
         49994, 50008, 54285, 50022, 50036, 50050, 50064, 50078, 50092, 50106,
         50121, 50136, 50151}], 
       LineBox[{49123, 49124, 49140, 49155, 49169, 49183, 49197, 49211, 49225,
         49239, 54202, 49253, 49267, 49281, 49295, 49309, 49323, 49337, 49351,
         49365, 54216, 49379, 49393, 49407, 49421, 49435, 49449, 49463, 49477,
         49491, 54230, 49505, 49519, 49533, 49547, 49561, 49575, 49589, 49603,
         49617, 49631, 54244, 49645, 49659, 49673, 49687, 49701, 49715, 49729,
         49743, 49757, 54258, 49771, 49785, 49799, 49813, 49827, 49841, 49855,
         49869, 49883, 54272, 49897, 49911, 49925, 49939, 49953, 49967, 49981,
         49995, 50009, 54286, 50023, 50037, 50051, 50065, 50079, 50093, 50107,
         50122, 50137, 50152}], 
       LineBox[{49125, 49126, 49141, 50154, 50289, 50271, 50307, 50155, 50290,
         50272, 50308, 50156, 50291, 50273, 50309, 50157, 50292, 50274, 50310,
         50158, 50293, 50275, 50311, 50159, 50294, 50276, 50312, 50160, 54287,
         50222, 50161, 50223, 50162, 50224, 50163, 50225, 50164, 50226, 50165,
         50227, 50166, 50228, 50167, 50229, 50168, 50230, 50169, 54288, 50231,
         50170, 50232, 50171, 50233, 50172, 50234, 50173, 50235, 50174, 50236,
         50175, 50237, 50176, 50238, 50177, 50239, 50178, 50240, 54289, 50179,
         50241, 50180, 50242, 50181, 50243, 50182, 50244, 50183, 50245, 50184,
         50246, 50185, 50247, 50186, 50248, 50187, 50249, 50188, 54290, 50250,
         50189, 50251, 50190, 50252, 50191, 50253, 50192, 50254, 50193, 50255,
         50194, 50256, 50195, 50257, 50196, 50258, 50197, 54291, 50259, 50198,
         50260, 50199, 50261, 50200, 50262, 50201, 50263, 50202, 50264, 50203,
         50265, 50204, 50266, 50205, 50267, 50206, 50268, 54292, 50207, 50269,
         50208, 50270, 50209, 50295, 50277, 50313, 50210, 50296, 50278, 50314,
         50211, 50297, 50279, 50315, 50212, 50298, 50280, 50316, 50213, 50299,
         50281, 50317, 50214, 50300, 50282, 50318, 50215, 50301, 50283, 50319,
         54293, 50216, 50302, 50284, 50320, 50217, 50303, 50285, 50321, 50218,
         50304, 50286, 50322, 50219, 50305, 50287, 50323, 50220, 50306, 50288,
         50324, 50221, 50108, 50123, 50138, 50153}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{50398, 50397, 50396, 50395, 50394, 53677, 50393, 50392, 50391,
         50390, 50389, 53676, 50388, 50387, 50386, 50385, 53675, 50384, 50383,
         50382, 50381, 50380, 53674, 50379, 50378, 50377, 50376, 50375, 53673,
         50374, 50373, 50372, 50371, 53672, 50370, 50369, 50368, 50367, 50366,
         53671, 50365, 50364, 50363, 50362, 50361, 53670, 50360, 50359, 50358,
         50357, 53669, 50356, 50355, 50354, 50353, 50352, 53668, 50351, 50350,
         50349, 50348, 53667, 50347, 50346, 50345, 50344, 50343, 53666, 50342,
         50341, 50340, 50339, 50338, 53665, 50337, 50336, 50335, 50334, 53664,
         50333, 50332, 50331, 50330, 50920, 50878, 50896, 50329, 50919, 53764,
         50877, 50895, 50328, 50918, 50876, 50894, 50327, 50917, 50875, 50893,
         50326, 50916, 50874, 50892, 50325, 50915, 50873, 50891, 50860}], 
       LineBox[{50466, 50465, 50464, 50463, 50462, 53691, 50461, 50460, 50459,
         50458, 50457, 53690, 50456, 50455, 50454, 50453, 53689, 50452, 50451,
         50450, 50449, 50448, 53688, 50447, 50446, 50445, 50444, 50443, 53687,
         50442, 50441, 50440, 50439, 53686, 50438, 50437, 50436, 50435, 50434,
         53685, 50433, 50432, 50431, 50430, 50429, 53684, 50428, 50427, 50426,
         50425, 53683, 50424, 50423, 50422, 50421, 50420, 53682, 50419, 50418,
         50417, 50416, 53681, 50415, 50414, 50413, 50412, 50411, 53680, 50410,
         50409, 50408, 50407, 50406, 53679, 50405, 50404, 50403, 50402, 53678,
         50401, 50400, 50399, 50852, 50926, 50829, 50902, 50851, 50925, 53765,
         50828, 50901, 50850, 50924, 50827, 50900, 50849, 50923, 50826, 50899,
         50848, 50922, 50825, 50898, 50847, 50921, 50824, 50897, 50816}], 
       LineBox[{50467, 50928, 50830, 50927, 50861, 50930, 50831, 50929, 50862,
         50932, 50832, 50931, 50863, 50934, 50833, 50933, 50864, 50936, 50834,
         53762, 50935, 50865, 50938, 50835, 50937, 50866, 50468, 50469, 50470,
         53692, 50471, 50472, 50473, 50474, 53693, 50475, 50476, 50477, 50478,
         50479, 53694, 50480, 50481, 50482, 50483, 50484, 53695, 50485, 50486,
         50487, 50488, 53696, 50489, 50490, 50491, 50492, 50493, 53697, 50494,
         50495, 50496, 50497, 53698, 50498, 50499, 50500, 50501, 50502, 53699,
         50503, 50504, 50505, 50506, 50507, 53700, 50508, 50509, 50510, 50511,
         53701, 50512, 50513, 50514, 50515, 50516, 53702, 50517, 50518, 50519,
         50520, 50521, 53703, 50522, 50523, 50524, 50525, 53704, 50526, 50527,
         50528, 50529, 50530, 53705, 50531, 50532, 50533, 50534, 50535}], 
       LineBox[{50609, 50608, 50607, 50606, 50605, 53719, 50604, 50603, 50602,
         50601, 50600, 53718, 50599, 50598, 50597, 50596, 53717, 50595, 50594,
         50593, 50592, 50591, 53716, 50590, 50589, 50588, 50587, 50586, 53715,
         50585, 50584, 50583, 50582, 53714, 50581, 50580, 50579, 50578, 50577,
         53713, 50576, 50575, 50574, 50573, 50572, 53712, 50571, 50570, 50569,
         50568, 53711, 50567, 50566, 50565, 50564, 50563, 53710, 50562, 50561,
         50560, 50559, 53709, 50558, 50557, 50556, 50555, 50554, 53708, 50553,
         50552, 50551, 50550, 50549, 53707, 50548, 50547, 50546, 50545, 53706,
         50544, 50543, 50542, 50541, 50944, 50884, 50908, 50540, 50943, 53766,
         50883, 50907, 50539, 50942, 50882, 50906, 50538, 50941, 50881, 50905,
         50537, 50940, 50880, 50904, 50536, 50939, 50879, 50903, 50867}], 
       LineBox[{50677, 50676, 50675, 50674, 50673, 53733, 50672, 50671, 50670,
         50669, 50668, 53732, 50667, 50666, 50665, 50664, 53731, 50663, 50662,
         50661, 50660, 50659, 53730, 50658, 50657, 50656, 50655, 50654, 53729,
         50653, 50652, 50651, 50650, 53728, 50649, 50648, 50647, 50646, 50645,
         53727, 50644, 50643, 50642, 50641, 50640, 53726, 50639, 50638, 50637,
         50636, 53725, 50635, 50634, 50633, 50632, 50631, 53724, 50630, 50629,
         50628, 50627, 53723, 50626, 50625, 50624, 50623, 50622, 53722, 50621,
         50620, 50619, 50618, 50617, 53721, 50616, 50615, 50614, 50613, 53720,
         50612, 50611, 50610, 50858, 50950, 50841, 50914, 50857, 50949, 53767,
         50840, 50913, 50856, 50948, 50839, 50912, 50855, 50947, 50838, 50911,
         50854, 50946, 50837, 50910, 50853, 50945, 50836, 50909, 50817}], 
       LineBox[{50745, 50744, 50743, 50742, 50741, 53747, 50740, 50739, 50738,
         50737, 50736, 53746, 50735, 50734, 50733, 50732, 53745, 50731, 50730,
         50729, 50728, 50727, 53744, 50726, 50725, 50724, 50723, 50722, 53743,
         50721, 50720, 50719, 50718, 53742, 50717, 50716, 50715, 50714, 50713,
         53741, 50712, 50711, 50710, 50709, 50708, 53740, 50707, 50706, 50705,
         50704, 53739, 50703, 50702, 50701, 50700, 50699, 53738, 50698, 50697,
         50696, 50695, 53737, 50694, 50693, 50692, 50691, 50690, 53736, 50689,
         50688, 50687, 50686, 50685, 53735, 50684, 50683, 50682, 50681, 53734,
         50680, 50679, 50678, 50823, 50961, 50890, 50962, 50822, 50959, 53768,
         50889, 50960, 50821, 50957, 50888, 50958, 50820, 50955, 50887, 50956,
         50819, 50953, 50886, 50954, 50818, 50951, 50885, 50952, 50859}], 
       LineBox[{50746, 50964, 50842, 50963, 50868, 50966, 50843, 50965, 50869,
         50968, 50844, 50967, 50870, 50970, 50845, 50969, 50871, 50972, 50846,
         53763, 50971, 50872, 50747, 50748, 50749, 50750, 53748, 50751, 50752,
         50753, 50754, 53749, 50755, 50756, 50757, 50758, 50759, 53750, 50760,
         50761, 50762, 50763, 50764, 53751, 50765, 50766, 50767, 50768, 53752,
         50769, 50770, 50771, 50772, 50773, 53753, 50774, 50775, 50776, 50777,
         53754, 50778, 50779, 50780, 50781, 50782, 53755, 50783, 50784, 50785,
         50786, 50787, 53756, 50788, 50789, 50790, 50791, 53757, 50792, 50793,
         50794, 50795, 50796, 53758, 50797, 50798, 50799, 50800, 50801, 53759,
         50802, 50803, 50804, 50805, 53760, 50806, 50807, 50808, 50809, 50810,
         53761, 50811, 50812, 50813, 50814, 50815}], 
       LineBox[{50974, 50973, 50975, 50976, 50977, 53769, 50978, 50979, 50980,
         50981, 50982, 53770, 50983, 50984, 50985, 50986, 53771, 50987, 50988,
         50989, 50990, 50991, 53772, 50992, 50993, 50994, 50995, 50996, 53773,
         50997, 50998, 50999, 51000, 53774, 51001, 51002, 51003, 51004, 51005,
         53775, 51006, 51007, 51008, 51009, 53776, 51010, 51011, 51012, 51013,
         51014, 53777, 51015, 51016, 51017, 51018, 51019, 53778, 51020, 51021,
         51022, 51023, 53779, 51024, 51025, 51026, 51027, 51028, 53780, 51029,
         51030, 51031, 51032, 51033, 53781, 51034, 51035, 51036, 51037, 53782,
         51038, 51039, 51040, 51041, 51042, 53783, 51043, 51044, 51045, 51046,
         51047}], 
       LineBox[{51049, 51048, 51050, 51051, 51052, 53784, 51053, 51054, 51055,
         51056, 51057, 53785, 51058, 51059, 51060, 51061, 53786, 51062, 51063,
         51064, 51065, 51066, 53787, 51067, 51068, 51069, 51070, 51071, 53788,
         51072, 51073, 51074, 51075, 53789, 51076, 51077, 51078, 51079, 51080,
         53790, 51081, 51082, 51083, 51084, 53791, 51085, 51086, 51087, 51088,
         51089, 53792, 51090, 51091, 51092, 51093, 51094, 53793, 51095, 51096,
         51097, 51098, 53794, 51099, 51100, 51101, 51102, 51103, 53795, 51104,
         51105, 51106, 51107, 51108, 53796, 51109, 51110, 51111, 51112, 53797,
         51113, 51114, 51115, 51116, 51117, 53798, 51118, 51119, 51120, 51121,
         51122}], 
       LineBox[{51124, 51123, 51125, 51126, 51127, 53799, 51128, 51129, 51130,
         51131, 51132, 53800, 51133, 51134, 51135, 51136, 53801, 51137, 51138,
         51139, 51140, 51141, 53802, 51142, 51143, 51144, 51145, 51146, 53803,
         51147, 51148, 51149, 51150, 53804, 51151, 51152, 51153, 51154, 51155,
         53805, 51156, 51157, 51158, 51159, 53806, 51160, 51161, 51162, 51163,
         51164, 53807, 51165, 51166, 51167, 51168, 51169, 53808, 51170, 51171,
         51172, 51173, 53809, 51174, 51175, 51176, 51177, 51178, 53810, 51179,
         51180, 51181, 51182, 51183, 53811, 51184, 51185, 51186, 51187, 53812,
         51188, 51189, 51190, 51191, 51192, 53813, 51193, 51194, 51195, 51196,
         51197}], 
       LineBox[{51199, 51198, 51200, 51201, 51202, 53814, 51203, 51204, 51205,
         51206, 51207, 53815, 51208, 51209, 51210, 51211, 53816, 51212, 51213,
         51214, 51215, 51216, 53817, 51217, 51218, 51219, 51220, 51221, 53818,
         51222, 51223, 51224, 51225, 53819, 51226, 51227, 51228, 51229, 51230,
         53820, 51231, 51232, 51233, 51234, 53821, 51235, 51236, 51237, 51238,
         51239, 53822, 51240, 51241, 51242, 51243, 51244, 53823, 51245, 51246,
         51247, 51248, 53824, 51249, 51250, 51251, 51252, 51253, 53825, 51254,
         51255, 51256, 51257, 51258, 53826, 51259, 51260, 51261, 51262, 53827,
         51263, 51264, 51265, 51266, 51267, 53828, 51268, 51269, 51270, 51271,
         51272}], 
       LineBox[{51274, 51273, 51275, 51276, 51277, 53829, 51278, 51279, 51280,
         51281, 51282, 53830, 51283, 51284, 51285, 51286, 53831, 51287, 51288,
         51289, 51290, 51291, 53832, 51292, 51293, 51294, 51295, 51296, 53833,
         51297, 51298, 51299, 51300, 53834, 51301, 51302, 51303, 51304, 51305,
         53835, 51306, 51307, 51308, 51309, 53836, 51310, 51311, 51312, 51313,
         51314, 53837, 51315, 51316, 51317, 51318, 51319, 53838, 51320, 51321,
         51322, 51323, 53839, 51324, 51325, 51326, 51327, 51328, 53840, 51329,
         51330, 51331, 51332, 51333, 53841, 51334, 51335, 51336, 51337, 53842,
         51338, 51339, 51340, 51341, 51342, 53843, 51343, 51344, 51345, 51346,
         51347}], 
       LineBox[{51349, 51348, 51350, 51351, 51352, 53844, 51353, 51354, 51355,
         51356, 51357, 53845, 51358, 51359, 51360, 51361, 53846, 51362, 51363,
         51364, 51365, 51366, 53847, 51367, 51368, 51369, 51370, 51371, 53848,
         51372, 51373, 51374, 51375, 53849, 51376, 51377, 51378, 51379, 51380,
         53850, 51381, 51382, 51383, 51384, 53851, 51385, 51386, 51387, 51388,
         51389, 53852, 51390, 51391, 51392, 51393, 51394, 53853, 51395, 51396,
         51397, 51398, 53854, 51399, 51400, 51401, 51402, 51403, 53855, 51404,
         51405, 51406, 51407, 51408, 53856, 51409, 51410, 51411, 51412, 53857,
         51413, 51414, 51415, 51416, 51417, 53858, 51418, 51419, 51420, 51421,
         51422}], 
       LineBox[{51424, 51423, 51425, 51426, 51427, 53859, 51428, 51429, 51430,
         51431, 51432, 53860, 51433, 51434, 51435, 51436, 53861, 51437, 51438,
         51439, 51440, 51441, 53862, 51442, 51443, 51444, 51445, 51446, 53863,
         51447, 51448, 51449, 51450, 53864, 51451, 51452, 51453, 51454, 51455,
         53865, 51456, 51457, 51458, 51459, 53866, 51460, 51461, 51462, 51463,
         51464, 53867, 51465, 51466, 51467, 51468, 51469, 53868, 51470, 51471,
         51472, 51473, 53869, 51474, 51475, 51476, 51477, 51478, 53870, 51479,
         51480, 51481, 51482, 51483, 53871, 51484, 51485, 51486, 51487, 53872,
         51488, 51489, 51490, 51491, 51492, 53873, 51493, 51494, 51495, 51496,
         51497}], 
       LineBox[{51499, 51498, 51500, 51501, 51502, 53874, 51503, 51504, 51505,
         51506, 51507, 53875, 51508, 51509, 51510, 51511, 53876, 51512, 51513,
         51514, 51515, 51516, 53877, 51517, 51518, 51519, 51520, 51521, 53878,
         51522, 51523, 51524, 51525, 53879, 51526, 51527, 51528, 51529, 51530,
         53880, 51531, 51532, 51533, 51534, 53881, 51535, 51536, 51537, 51538,
         51539, 53882, 51540, 51541, 51542, 51543, 51544, 53883, 51545, 51546,
         51547, 51548, 53884, 51549, 51550, 51551, 51552, 51553, 53885, 51554,
         51555, 51556, 51557, 51558, 53886, 51559, 51560, 51561, 51562, 53887,
         51563, 51564, 51565, 51566, 51567, 53888, 51568, 51569, 51570, 51571,
         51572}], 
       LineBox[{51574, 51573, 51575, 51576, 51577, 53889, 51578, 51579, 51580,
         51581, 51582, 53890, 51583, 51584, 51585, 51586, 53891, 51587, 51588,
         51589, 51590, 51591, 53892, 51592, 51593, 51594, 51595, 51596, 53893,
         51597, 51598, 51599, 51600, 53894, 51601, 51602, 51603, 51604, 51605,
         53895, 51606, 51607, 51608, 51609, 53896, 51610, 51611, 51612, 51613,
         51614, 53897, 51615, 51616, 51617, 51618, 51619, 53898, 51620, 51621,
         51622, 51623, 53899, 51624, 51625, 51626, 51627, 51628, 53900, 51629,
         51630, 51631, 51632, 51633, 53901, 51634, 51635, 51636, 51637, 53902,
         51638, 51639, 51640, 51641, 51642, 53903, 51643, 51644, 51645, 51646,
         51647}], 
       LineBox[{51649, 51648, 51650, 51651, 51652, 53904, 51653, 51654, 51655,
         51656, 51657, 53905, 51658, 51659, 51660, 51661, 53906, 51662, 51663,
         51664, 51665, 51666, 53907, 51667, 51668, 51669, 51670, 51671, 53908,
         51672, 51673, 51674, 51675, 53909, 51676, 51677, 51678, 51679, 51680,
         53910, 51681, 51682, 51683, 51684, 53911, 51685, 51686, 51687, 51688,
         51689, 53912, 51690, 51691, 51692, 51693, 51694, 53913, 51695, 51696,
         51697, 51698, 53914, 51699, 51700, 51701, 51702, 51703, 53915, 51704,
         51705, 51706, 51707, 51708, 53916, 51709, 51710, 51711, 51712, 53917,
         51713, 51714, 51715, 51716, 51717, 53918, 51718, 51719, 51720, 51721,
         51722}], 
       LineBox[{51724, 51723, 51725, 51726, 51727, 53919, 51728, 51729, 51730,
         51731, 51732, 53920, 51733, 51734, 51735, 51736, 53921, 51737, 51738,
         51739, 51740, 51741, 53922, 51742, 51743, 51744, 51745, 51746, 53923,
         51747, 51748, 51749, 51750, 53924, 51751, 51752, 51753, 51754, 51755,
         53925, 51756, 51757, 51758, 51759, 53926, 51760, 51761, 51762, 51763,
         51764, 53927, 51765, 51766, 51767, 51768, 51769, 53928, 51770, 51771,
         51772, 51773, 53929, 51774, 51775, 51776, 51777, 51778, 53930, 51779,
         51780, 51781, 51782, 51783, 53931, 51784, 51785, 51786, 51787, 53932,
         51788, 51789, 51790, 51791, 51792, 53933, 51793, 51794, 51795, 51796,
         51797}], 
       LineBox[{51799, 51798, 51800, 51801, 51802, 53934, 51803, 51804, 51805,
         51806, 51807, 53935, 51808, 51809, 51810, 51811, 53936, 51812, 51813,
         51814, 51815, 51816, 53937, 51817, 51818, 51819, 51820, 51821, 53938,
         51822, 51823, 51824, 51825, 53939, 51826, 51827, 51828, 51829, 51830,
         53940, 51831, 51832, 51833, 51834, 53941, 51835, 51836, 51837, 51838,
         51839, 53942, 51840, 51841, 51842, 51843, 51844, 53943, 51845, 51846,
         51847, 51848, 53944, 51849, 51850, 51851, 51852, 51853, 53945, 51854,
         51855, 51856, 51857, 51858, 53946, 51859, 51860, 51861, 51862, 53947,
         51863, 51864, 51865, 51866, 51867, 53948, 51868, 51869, 51870, 51871,
         51872}], 
       LineBox[{51874, 51873, 51875, 51876, 51877, 53949, 51878, 51879, 51880,
         51881, 51882, 53950, 51883, 51884, 51885, 51886, 53951, 51887, 51888,
         51889, 51890, 51891, 53952, 51892, 51893, 51894, 51895, 51896, 53953,
         51897, 51898, 51899, 51900, 53954, 51901, 51902, 51903, 51904, 51905,
         53955, 51906, 51907, 51908, 51909, 53956, 51910, 51911, 51912, 51913,
         51914, 53957, 51915, 51916, 51917, 51918, 51919, 53958, 51920, 51921,
         51922, 51923, 53959, 51924, 51925, 51926, 51927, 51928, 53960, 51929,
         51930, 51931, 51932, 51933, 53961, 51934, 51935, 51936, 51937, 53962,
         51938, 51939, 51940, 51941, 51942, 53963, 51943, 51944, 51945, 51946,
         51947}], 
       LineBox[{51949, 51948, 51950, 51951, 51952, 53964, 51953, 51954, 51955,
         51956, 51957, 53965, 51958, 51959, 51960, 51961, 53966, 51962, 51963,
         51964, 51965, 51966, 53967, 51967, 51968, 51969, 51970, 51971, 53968,
         51972, 51973, 51974, 51975, 53969, 51976, 51977, 51978, 51979, 51980,
         53970, 51981, 51982, 51983, 51984, 53971, 51985, 51986, 51987, 51988,
         51989, 53972, 51990, 51991, 51992, 51993, 51994, 53973, 51995, 51996,
         51997, 51998, 53974, 51999, 52000, 52001, 52002, 52003, 53975, 52004,
         52005, 52006, 52007, 52008, 53976, 52009, 52010, 52011, 52012, 53977,
         52013, 52014, 52015, 52016, 52017, 53978, 52018, 52019, 52020, 52021,
         52022}], 
       LineBox[{52024, 52023, 52025, 52026, 52027, 53979, 52028, 52029, 52030,
         52031, 52032, 53980, 52033, 52034, 52035, 52036, 53981, 52037, 52038,
         52039, 52040, 52041, 53982, 52042, 52043, 52044, 52045, 52046, 53983,
         52047, 52048, 52049, 52050, 53984, 52051, 52052, 52053, 52054, 52055,
         53985, 52056, 52057, 52058, 52059, 53986, 52060, 52061, 52062, 52063,
         52064, 53987, 52065, 52066, 52067, 52068, 52069, 53988, 52070, 52071,
         52072, 52073, 53989, 52074, 52075, 52076, 52077, 52078, 53990, 52079,
         52080, 52081, 52082, 52083, 53991, 52084, 52085, 52086, 52087, 53992,
         52088, 52089, 52090, 52091, 52092, 53993, 52093, 52094, 52095, 52096,
         52097}], 
       LineBox[{52099, 52098, 52100, 52101, 52102, 53994, 52103, 52104, 52105,
         52106, 52107, 53995, 52108, 52109, 52110, 52111, 53996, 52112, 52113,
         52114, 52115, 52116, 53997, 52117, 52118, 52119, 52120, 52121, 53998,
         52122, 52123, 52124, 52125, 53999, 52126, 52127, 52128, 52129, 52130,
         54000, 52131, 52132, 52133, 52134, 54001, 52135, 52136, 52137, 52138,
         52139, 54002, 52140, 52141, 52142, 52143, 52144, 54003, 52145, 52146,
         52147, 52148, 54004, 52149, 52150, 52151, 52152, 52153, 54005, 52154,
         52155, 52156, 52157, 52158, 54006, 52159, 52160, 52161, 52162, 54007,
         52163, 52164, 52165, 52166, 52167, 54008, 52168, 52169, 52170, 52171,
         52172}], 
       LineBox[{52174, 52173, 52175, 52176, 52177, 54009, 52178, 52179, 52180,
         52181, 52182, 54010, 52183, 52184, 52185, 52186, 54011, 52187, 52188,
         52189, 52190, 52191, 54012, 52192, 52193, 52194, 52195, 52196, 54013,
         52197, 52198, 52199, 52200, 54014, 52201, 52202, 52203, 52204, 52205,
         54015, 52206, 52207, 52208, 52209, 54016, 52210, 52211, 52212, 52213,
         52214, 54017, 52215, 52216, 52217, 52218, 52219, 54018, 52220, 52221,
         52222, 52223, 54019, 52224, 52225, 52226, 52227, 52228, 54020, 52229,
         52230, 52231, 52232, 52233, 54021, 52234, 52235, 52236, 52237, 54022,
         52238, 52239, 52240, 52241, 52242, 54023, 52243, 52244, 52245, 52246,
         52247}], 
       LineBox[{52249, 52248, 52250, 52251, 52252, 54024, 52253, 52254, 52255,
         52256, 52257, 54025, 52258, 52259, 52260, 52261, 54026, 52262, 52263,
         52264, 52265, 52266, 54027, 52267, 52268, 52269, 52270, 52271, 54028,
         52272, 52273, 52274, 52275, 54029, 52276, 52277, 52278, 52279, 52280,
         54030, 52281, 52282, 52283, 52284, 54031, 52285, 52286, 52287, 52288,
         52289, 54032, 52290, 52291, 52292, 52293, 52294, 54033, 52295, 52296,
         52297, 52298, 54034, 52299, 52300, 52301, 52302, 52303, 54035, 52304,
         52305, 52306, 52307, 52308, 54036, 52309, 52310, 52311, 52312, 54037,
         52313, 52314, 52315, 52316, 52317, 54038, 52318, 52319, 52320, 52321,
         52322}], 
       LineBox[{52324, 52323, 52325, 52326, 52327, 54039, 52328, 52329, 52330,
         52331, 52332, 54040, 52333, 52334, 52335, 52336, 54041, 52337, 52338,
         52339, 52340, 52341, 54042, 52342, 52343, 52344, 52345, 52346, 54043,
         52347, 52348, 52349, 52350, 54044, 52351, 52352, 52353, 52354, 52355,
         54045, 52356, 52357, 52358, 52359, 54046, 52360, 52361, 52362, 52363,
         52364, 54047, 52365, 52366, 52367, 52368, 52369, 54048, 52370, 52371,
         52372, 52373, 54049, 52374, 52375, 52376, 52377, 52378, 54050, 52379,
         52380, 52381, 52382, 52383, 54051, 52384, 52385, 52386, 52387, 54052,
         52388, 52389, 52390, 52391, 52392, 54053, 52393, 52394, 52395, 52396,
         52397}], 
       LineBox[{52399, 52398, 52400, 52401, 52402, 54054, 52403, 52404, 52405,
         52406, 52407, 54055, 52408, 52409, 52410, 52411, 54056, 52412, 52413,
         52414, 52415, 52416, 54057, 52417, 52418, 52419, 52420, 52421, 54058,
         52422, 52423, 52424, 52425, 54059, 52426, 52427, 52428, 52429, 52430,
         54060, 52431, 52432, 52433, 52434, 54061, 52435, 52436, 52437, 52438,
         52439, 54062, 52440, 52441, 52442, 52443, 52444, 54063, 52445, 52446,
         52447, 52448, 54064, 52449, 52450, 52451, 52452, 52453, 54065, 52454,
         52455, 52456, 52457, 52458, 54066, 52459, 52460, 52461, 52462, 54067,
         52463, 52464, 52465, 52466, 52467, 54068, 52468, 52469, 52470, 52471,
         52472}], 
       LineBox[{52474, 52473, 52475, 52476, 52477, 54069, 52478, 52479, 52480,
         52481, 52482, 54070, 52483, 52484, 52485, 52486, 54071, 52487, 52488,
         52489, 52490, 52491, 54072, 52492, 52493, 52494, 52495, 52496, 54073,
         52497, 52498, 52499, 52500, 54074, 52501, 52502, 52503, 52504, 52505,
         54075, 52506, 52507, 52508, 52509, 54076, 52510, 52511, 52512, 52513,
         52514, 54077, 52515, 52516, 52517, 52518, 52519, 54078, 52520, 52521,
         52522, 52523, 54079, 52524, 52525, 52526, 52527, 52528, 54080, 52529,
         52530, 52531, 52532, 52533, 54081, 52534, 52535, 52536, 52537, 54082,
         52538, 52539, 52540, 52541, 52542, 54083, 52543, 52544, 52545, 52546,
         52547}], 
       LineBox[{52549, 52548, 52550, 52551, 52552, 54084, 52553, 52554, 52555,
         52556, 52557, 54085, 52558, 52559, 52560, 52561, 54086, 52562, 52563,
         52564, 52565, 52566, 54087, 52567, 52568, 52569, 52570, 52571, 54088,
         52572, 52573, 52574, 52575, 54089, 52576, 52577, 52578, 52579, 52580,
         54090, 52581, 52582, 52583, 52584, 54091, 52585, 52586, 52587, 52588,
         52589, 54092, 52590, 52591, 52592, 52593, 52594, 54093, 52595, 52596,
         52597, 52598, 54094, 52599, 52600, 52601, 52602, 52603, 54095, 52604,
         52605, 52606, 52607, 52608, 54096, 52609, 52610, 52611, 52612, 54097,
         52613, 52614, 52615, 52616, 52617, 54098, 52618, 52619, 52620, 52621,
         52622}], 
       LineBox[{52624, 52623, 52625, 52626, 52627, 54099, 52628, 52629, 52630,
         52631, 52632, 54100, 52633, 52634, 52635, 52636, 54101, 52637, 52638,
         52639, 52640, 52641, 54102, 52642, 52643, 52644, 52645, 52646, 54103,
         52647, 52648, 52649, 52650, 54104, 52651, 52652, 52653, 52654, 52655,
         54105, 52656, 52657, 52658, 52659, 54106, 52660, 52661, 52662, 52663,
         52664, 54107, 52665, 52666, 52667, 52668, 52669, 54108, 52670, 52671,
         52672, 52673, 54109, 52674, 52675, 52676, 52677, 52678, 54110, 52679,
         52680, 52681, 52682, 52683, 54111, 52684, 52685, 52686, 52687, 54112,
         52688, 52689, 52690, 52691, 52692, 54113, 52693, 52694, 52695, 52696,
         52697}], 
       LineBox[{52699, 52698, 52700, 52701, 52702, 54114, 52703, 52704, 52705,
         52706, 52707, 54115, 52708, 52709, 52710, 52711, 54116, 52712, 52713,
         52714, 52715, 52716, 54117, 52717, 52718, 52719, 52720, 52721, 54118,
         52722, 52723, 52724, 52725, 54119, 52726, 52727, 52728, 52729, 52730,
         54120, 52731, 52732, 52733, 52734, 54121, 52735, 52736, 52737, 52738,
         52739, 54122, 52740, 52741, 52742, 52743, 52744, 54123, 52745, 52746,
         52747, 52748, 54124, 52749, 52750, 52751, 52752, 52753, 54125, 52754,
         52755, 52756, 52757, 52758, 54126, 52759, 52760, 52761, 52762, 54127,
         52763, 52764, 52765, 52766, 52767, 54128, 52768, 52769, 52770, 52771,
         52772}], 
       LineBox[{52774, 52773, 52775, 52776, 52777, 54129, 52778, 52779, 52780,
         52781, 52782, 54130, 52783, 52784, 52785, 52786, 54131, 52787, 52788,
         52789, 52790, 52791, 54132, 52792, 52793, 52794, 52795, 52796, 54133,
         52797, 52798, 52799, 52800, 54134, 52801, 52802, 52803, 52804, 52805,
         54135, 52806, 52807, 52808, 52809, 54136, 52810, 52811, 52812, 52813,
         52814, 54137, 52815, 52816, 52817, 52818, 52819, 54138, 52820, 52821,
         52822, 52823, 54139, 52824, 52825, 52826, 52827, 52828, 54140, 52829,
         52830, 52831, 52832, 52833, 54141, 52834, 52835, 52836, 52837, 54142,
         52838, 52839, 52840, 52841, 52842, 54143, 52843, 52844, 52845, 52846,
         52847}], 
       LineBox[{52849, 52848, 52850, 52851, 52852, 54144, 52853, 52854, 52855,
         52856, 52857, 54145, 52858, 52859, 52860, 52861, 54146, 52862, 52863,
         52864, 52865, 52866, 54147, 52867, 52868, 52869, 52870, 52871, 54148,
         52872, 52873, 52874, 52875, 54149, 52876, 52877, 52878, 52879, 52880,
         54150, 52881, 52882, 52883, 52884, 54151, 52885, 52886, 52887, 52888,
         52889, 54152, 52890, 52891, 52892, 52893, 52894, 54153, 52895, 52896,
         52897, 52898, 54154, 52899, 52900, 52901, 52902, 52903, 54155, 52904,
         52905, 52906, 52907, 52908, 54156, 52909, 52910, 52911, 52912, 54157,
         52913, 52914, 52915, 52916, 52917, 54158, 52918, 52919, 52920, 52921,
         52922}], 
       LineBox[{52924, 52923, 52925, 52926, 52927, 54159, 52928, 52929, 52930,
         52931, 52932, 54160, 52933, 52934, 52935, 52936, 54161, 52937, 52938,
         52939, 52940, 52941, 54162, 52942, 52943, 52944, 52945, 52946, 54163,
         52947, 52948, 52949, 52950, 54164, 52951, 52952, 52953, 52954, 52955,
         54165, 52956, 52957, 52958, 52959, 54166, 52960, 52961, 52962, 52963,
         52964, 54167, 52965, 52966, 52967, 52968, 52969, 54168, 52970, 52971,
         52972, 52973, 54169, 52974, 52975, 52976, 52977, 52978, 54170, 52979,
         52980, 52981, 52982, 52983, 54171, 52984, 52985, 52986, 52987, 54172,
         52988, 52989, 52990, 52991, 52992, 54173, 52993, 52994, 52995, 52996,
         52997}], 
       LineBox[{52999, 52998, 53000, 53001, 53002, 54174, 53003, 53004, 53005,
         53006, 53007, 54175, 53008, 53009, 53010, 53011, 54176, 53012, 53013,
         53014, 53015, 53016, 54177, 53017, 53018, 53019, 53020, 53021, 54178,
         53022, 53023, 53024, 53025, 54179, 53026, 53027, 53028, 53029, 53030,
         54180, 53031, 53032, 53033, 53034, 54181, 53035, 53036, 53037, 53038,
         53039, 54182, 53040, 53041, 53042, 53043, 53044, 54183, 53045, 53046,
         53047, 53048, 54184, 53049, 53050, 53051, 53052, 53053, 54185, 53054,
         53055, 53056, 53057, 53058, 54186, 53059, 53060, 53061, 53062, 54187,
         53063, 53064, 53065, 53066, 53067, 54188, 53068, 53069, 53070, 53071,
         53072}], 
       LineBox[{53074, 53073, 53075, 53076, 53077, 54189, 53078, 53079, 53080,
         53081, 53082, 54190, 53083, 53084, 53085, 53086, 54191, 53087, 53088,
         53089, 53090, 53091, 54192, 53092, 53093, 53094, 53095, 53096, 54193,
         53097, 53098, 53099, 53100, 54194, 53101, 53102, 53103, 53104, 53105,
         54195, 53106, 53107, 53108, 53109, 54196, 53110, 53111, 53112, 53113,
         53114, 54197, 53115, 53116, 53117, 53118, 53119, 54198, 53120, 53121,
         53122, 53123, 54199, 53124, 53125, 53126, 53127, 53128, 54200, 53129,
         53130, 53131, 53132, 53133, 54201, 53134, 53135, 53136, 53137, 54202,
         53138, 53139, 53140, 53141, 53639, 53633, 53649, 53142, 54287, 53587,
         53143, 53588, 53144, 53640, 53634, 53650, 53145, 53641, 53635, 53651,
         53146, 53642, 53636, 53652, 53147}], 
       LineBox[{53149, 53148, 53150, 53151, 53152, 54203, 53153, 53154, 53155,
         53156, 53157, 54204, 53158, 53159, 53160, 53161, 54205, 53162, 53163,
         53164, 53165, 53166, 54206, 53167, 53168, 53169, 53170, 53171, 54207,
         53172, 53173, 53174, 53175, 54208, 53176, 53177, 53178, 53179, 53180,
         54209, 53181, 53182, 53183, 53184, 54210, 53185, 53186, 53187, 53188,
         53189, 54211, 53190, 53191, 53192, 53193, 53194, 54212, 53195, 53196,
         53197, 53198, 54213, 53199, 53200, 53201, 53202, 53203, 54214, 53204,
         53205, 53206, 53207, 53208, 54215, 53209, 53210, 53211, 53212, 54216,
         53213, 53214, 53215, 53622, 53643, 53589, 53216, 54288, 53590, 53217,
         53591, 53623, 53644, 53592, 53653, 53624, 53645, 53593, 53654, 53625,
         53646, 53594, 53655, 53626}], 
       LineBox[{53219, 53218, 53220, 53221, 53222, 54217, 53223, 53224, 53225,
         53226, 53227, 54218, 53228, 53229, 53230, 53231, 54219, 53232, 53233,
         53234, 53235, 53236, 54220, 53237, 53238, 53239, 53240, 53241, 54221,
         53242, 53243, 53244, 53245, 54222, 53246, 53247, 53248, 53249, 53250,
         54223, 53251, 53252, 53253, 53254, 54224, 53255, 53256, 53257, 53258,
         53259, 54225, 53260, 53261, 53262, 53263, 53264, 54226, 53265, 53266,
         53267, 53268, 54227, 53269, 53270, 53271, 53272, 53273, 54228, 53274,
         53275, 53276, 53277, 53278, 54229, 53279, 53280, 53281, 53282, 54230,
         53283, 53284, 53285, 53628, 53656, 53595, 53572, 54289, 53596, 53573,
         53597, 53574, 53598, 53657, 53629, 53659, 53599, 53658, 53630, 53661,
         53600, 53660, 53631}], 
       LineBox[{53287, 53286, 53288, 53289, 53290, 54231, 53291, 53292, 53293,
         53294, 53295, 54232, 53296, 53297, 53298, 53299, 54233, 53300, 53301,
         53302, 53303, 53304, 54234, 53305, 53306, 53307, 53308, 53309, 54235,
         53310, 53311, 53312, 53313, 54236, 53314, 53315, 53316, 53317, 53318,
         54237, 53319, 53320, 53321, 53322, 54238, 53323, 53324, 53325, 53326,
         53327, 54239, 53328, 53329, 53330, 53331, 53332, 54240, 53333, 53334,
         53335, 53336, 54241, 53337, 53338, 53339, 53340, 53341, 54242, 53342,
         53343, 53344, 53345, 53346, 54243, 53347, 53348, 53349, 53350, 54244,
         53351, 53352, 53353, 53354, 53647, 53637, 53355, 54290, 53601, 53356,
         53602, 53357, 53603, 53358, 53604, 53359, 53605, 53360}], 
       LineBox[{53362, 53361, 53363, 53364, 53365, 54245, 53366, 53367, 53368,
         53369, 53370, 54246, 53371, 53372, 53373, 53374, 54247, 53375, 53376,
         53377, 53378, 53379, 54248, 53380, 53381, 53382, 53383, 53384, 54249,
         53385, 53386, 53387, 53388, 54250, 53389, 53390, 53391, 53392, 53393,
         54251, 53394, 53395, 53396, 53397, 54252, 53398, 53399, 53400, 53401,
         53402, 54253, 53403, 53404, 53405, 53406, 53407, 54254, 53408, 53409,
         53410, 53411, 54255, 53412, 53413, 53414, 53415, 53416, 54256, 53417,
         53418, 53419, 53420, 53421, 54257, 53422, 53423, 53424, 53425, 54258,
         53426, 53427, 53428, 53627, 53648, 53606, 53429, 54291, 53607, 53430,
         53608, 53431, 53609, 53432, 53610, 53433, 53611, 53434}], 
       LineBox[{53436, 53435, 53437, 53438, 53439, 54259, 53440, 53441, 53442,
         53443, 53444, 54260, 53445, 53446, 53447, 53448, 54261, 53449, 53450,
         53451, 53452, 53453, 54262, 53454, 53455, 53456, 53457, 53458, 54263,
         53459, 53460, 53461, 53462, 54264, 53463, 53464, 53465, 53466, 53467,
         54265, 53468, 53469, 53470, 53471, 54266, 53472, 53473, 53474, 53475,
         53476, 54267, 53477, 53478, 53479, 53480, 53481, 54268, 53482, 53483,
         53484, 53485, 54269, 53486, 53487, 53488, 53489, 53490, 54270, 53491,
         53492, 53493, 53494, 53495, 54271, 53496, 53497, 53498, 53499, 54272,
         53500, 53501, 53502, 53575, 53662, 53638, 53576, 54292, 53612, 53577,
         53613, 53578, 53614, 53579, 53615, 53580, 53616, 53581}], 
       LineBox[{53504, 53503, 53505, 53506, 53507, 54273, 53508, 53509, 53510,
         53511, 53512, 54274, 53513, 53514, 53515, 53516, 54275, 53517, 53518,
         53519, 53520, 53521, 54276, 53522, 53523, 53524, 53525, 53526, 54277,
         53527, 53528, 53529, 53530, 54278, 53531, 53532, 53533, 53534, 53535,
         54279, 53536, 53537, 53538, 53539, 54280, 53540, 53541, 53542, 53543,
         53544, 54281, 53545, 53546, 53547, 53548, 53549, 54282, 53550, 53551,
         53552, 53553, 54283, 53554, 53555, 53556, 53557, 53558, 54284, 53559,
         53560, 53561, 53562, 53563, 54285, 53564, 53565, 53566, 53567, 54286,
         53568, 53569, 53570, 53571, 53632, 53663, 54293, 53617, 53582, 53618,
         53583, 53619, 53584, 53620, 53585, 53621, 53586}]}}},
    VertexColors->{
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0.006756756756756756, 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4067567567567567], 
      Hue[0.4, 0.006756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0., 0.4067567567567567], 
      Hue[0.4, 0.02027027027027027, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4067567567567567], 
      Hue[0.4, 0.02027027027027027, 0.41351351351351356`], 
      Hue[0.4, 0.033783783783783786`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4067567567567567], 
      Hue[0.4, 0.033783783783783786`, 0.41351351351351356`], 
      Hue[0.4, 0.0472972972972973, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4067567567567567], 
      Hue[0.4, 0.0472972972972973, 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.4202702702702704], 
      Hue[0.4, 0.006756756756756756, 0.4270270270270271], 
      Hue[0.4, 0., 0.4202702702702704], 
      Hue[0.4, 0.027027027027027025`, 0.4202702702702704], 
      Hue[0.4, 0.02027027027027027, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4202702702702704], 
      Hue[0.4, 0.033783783783783786`, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4202702702702704], 
      Hue[0.4, 0.0472972972972973, 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4337837837837838], 
      Hue[0.4, 0.006756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0., 0.4337837837837838], 
      Hue[0.4, 0.027027027027027025`, 0.4337837837837838], 
      Hue[0.4, 0.02027027027027027, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.4337837837837838], 
      Hue[0.4, 0.033783783783783786`, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.4337837837837838], 
      Hue[0.4, 0.0472972972972973, 0.44054054054054065`], 
      Hue[0.4, 0.06081081081081081, 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.4472972972972975], 
      Hue[0.4, 0.006756756756756756, 0.4540540540540542], 
      Hue[0.4, 0., 0.4472972972972975], 
      Hue[0.4, 0.027027027027027025`, 0.4472972972972975], 
      Hue[0.4, 0.02027027027027027, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4472972972972975], 
      Hue[0.4, 0.033783783783783786`, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4472972972972975], 
      Hue[0.4, 0.0472972972972973, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4472972972972975], 
      Hue[0.4, 0.06081081081081081, 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4608108108108109], 
      Hue[0.4, 0.006756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0., 0.4608108108108109], 
      Hue[0.4, 0.027027027027027025`, 0.4608108108108109], 
      Hue[0.4, 0.02027027027027027, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.4608108108108109], 
      Hue[0.4, 0.033783783783783786`, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.4608108108108109], 
      Hue[0.4, 0.0472972972972973, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.4608108108108109], 
      Hue[0.4, 0.06081081081081081, 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.47432432432432453`], 
      Hue[0.4, 0.006756756756756756, 0.4810810810810813], 
      Hue[0.4, 0., 0.47432432432432453`], 
      Hue[0.4, 0.027027027027027025`, 0.47432432432432453`], 
      Hue[0.4, 0.02027027027027027, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.47432432432432453`], 
      Hue[0.4, 0.033783783783783786`, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.47432432432432453`], 
      Hue[0.4, 0.0472972972972973, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.47432432432432453`], 
      Hue[0.4, 0.06081081081081081, 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.48783783783783796`], 
      Hue[0.4, 0.006756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0., 0.48783783783783796`], 
      Hue[0.4, 0.027027027027027025`, 0.48783783783783796`], 
      Hue[0.4, 0.02027027027027027, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.48783783783783796`], 
      Hue[0.4, 0.033783783783783786`, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.48783783783783796`], 
      Hue[0.4, 0.0472972972972973, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.48783783783783796`], 
      Hue[0.4, 0.06081081081081081, 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.5013513513513517], 
      Hue[0.4, 0.006756756756756756, 0.5081081081081084], 
      Hue[0.4, 0., 0.5013513513513517], 
      Hue[0.4, 0.027027027027027025`, 0.5013513513513517], 
      Hue[0.4, 0.02027027027027027, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5013513513513517], 
      Hue[0.4, 0.033783783783783786`, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5013513513513517], 
      Hue[0.4, 0.0472972972972973, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5013513513513517], 
      Hue[0.4, 0.06081081081081081, 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.514864864864865], 
      Hue[0.4, 0.006756756756756756, 0.5216216216216218], 
      Hue[0.4, 0., 0.514864864864865], 
      Hue[0.4, 0.027027027027027025`, 0.514864864864865], 
      Hue[0.4, 0.02027027027027027, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.514864864864865], 
      Hue[0.4, 0.033783783783783786`, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.514864864864865], 
      Hue[0.4, 0.0472972972972973, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.514864864864865], 
      Hue[0.4, 0.06081081081081081, 0.5216216216216218], 
      Hue[0.4, 0.07432432432432431, 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5283783783783786], 
      Hue[0.4, 0.006756756756756756, 0.5351351351351354], 
      Hue[0.4, 0., 0.5283783783783786], 
      Hue[0.4, 0.027027027027027025`, 0.5283783783783786], 
      Hue[0.4, 0.02027027027027027, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5283783783783786], 
      Hue[0.4, 0.033783783783783786`, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5283783783783786], 
      Hue[0.4, 0.0472972972972973, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5283783783783786], 
      Hue[0.4, 0.06081081081081081, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5283783783783786], 
      Hue[0.4, 0.07432432432432431, 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5418918918918921], 
      Hue[0.4, 0.006756756756756756, 0.5486486486486489], 
      Hue[0.4, 0., 0.5418918918918921], 
      Hue[0.4, 0.027027027027027025`, 0.5418918918918921], 
      Hue[0.4, 0.02027027027027027, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5418918918918921], 
      Hue[0.4, 0.033783783783783786`, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5418918918918921], 
      Hue[0.4, 0.0472972972972973, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5418918918918921], 
      Hue[0.4, 0.06081081081081081, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5418918918918921], 
      Hue[0.4, 0.07432432432432431, 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5554054054054058], 
      Hue[0.4, 0.006756756756756756, 0.5621621621621625], 
      Hue[0.4, 0., 0.5554054054054058], 
      Hue[0.4, 0.027027027027027025`, 0.5554054054054058], 
      Hue[0.4, 0.02027027027027027, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5554054054054058], 
      Hue[0.4, 0.033783783783783786`, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5554054054054058], 
      Hue[0.4, 0.0472972972972973, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5554054054054058], 
      Hue[0.4, 0.06081081081081081, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5554054054054058], 
      Hue[0.4, 0.07432432432432431, 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5689189189189192], 
      Hue[0.4, 0.006756756756756756, 0.575675675675676], 
      Hue[0.4, 0., 0.5689189189189192], 
      Hue[0.4, 0.027027027027027025`, 0.5689189189189192], 
      Hue[0.4, 0.02027027027027027, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.5689189189189192], 
      Hue[0.4, 0.033783783783783786`, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.5689189189189192], 
      Hue[0.4, 0.0472972972972973, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.5689189189189192], 
      Hue[0.4, 0.06081081081081081, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.5689189189189192], 
      Hue[0.4, 0.07432432432432431, 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.5824324324324328], 
      Hue[0.4, 0.006756756756756756, 0.5891891891891896], 
      Hue[0.4, 0., 0.5824324324324328], 
      Hue[0.4, 0.027027027027027025`, 0.5824324324324328], 
      Hue[0.4, 0.02027027027027027, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5824324324324328], 
      Hue[0.4, 0.033783783783783786`, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5824324324324328], 
      Hue[0.4, 0.0472972972972973, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5824324324324328], 
      Hue[0.4, 0.06081081081081081, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5824324324324328], 
      Hue[0.4, 0.07432432432432431, 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5959459459459463], 
      Hue[0.4, 0.006756756756756756, 0.6027027027027031], 
      Hue[0.4, 0., 0.5959459459459463], 
      Hue[0.4, 0.027027027027027025`, 0.5959459459459463], 
      Hue[0.4, 0.02027027027027027, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.5959459459459463], 
      Hue[0.4, 0.033783783783783786`, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.5959459459459463], 
      Hue[0.4, 0.0472972972972973, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.5959459459459463], 
      Hue[0.4, 0.06081081081081081, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.5959459459459463], 
      Hue[0.4, 0.07432432432432431, 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.60945945945946], 
      Hue[0.4, 0.006756756756756756, 0.6162162162162166], 
      Hue[0.4, 0., 0.60945945945946], 
      Hue[0.4, 0.027027027027027025`, 0.60945945945946], 
      Hue[0.4, 0.02027027027027027, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.60945945945946], 
      Hue[0.4, 0.033783783783783786`, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.60945945945946], 
      Hue[0.4, 0.0472972972972973, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.60945945945946], 
      Hue[0.4, 0.06081081081081081, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.60945945945946], 
      Hue[0.4, 0.07432432432432431, 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6229729729729734], 
      Hue[0.4, 0.006756756756756756, 0.6297297297297302], 
      Hue[0.4, 0., 0.6229729729729734], 
      Hue[0.4, 0.027027027027027025`, 0.6229729729729734], 
      Hue[0.4, 0.02027027027027027, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6229729729729734], 
      Hue[0.4, 0.033783783783783786`, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6229729729729734], 
      Hue[0.4, 0.0472972972972973, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6229729729729734], 
      Hue[0.4, 0.06081081081081081, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6229729729729734], 
      Hue[0.4, 0.07432432432432431, 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.636486486486487], 
      Hue[0.4, 0.006756756756756756, 0.6432432432432438], 
      Hue[0.4, 0., 0.636486486486487], 
      Hue[0.4, 0.027027027027027025`, 0.636486486486487], 
      Hue[0.4, 0.02027027027027027, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.636486486486487], 
      Hue[0.4, 0.033783783783783786`, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.636486486486487], 
      Hue[0.4, 0.0472972972972973, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.636486486486487], 
      Hue[0.4, 0.06081081081081081, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.636486486486487], 
      Hue[0.4, 0.07432432432432431, 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000004], 
      Hue[0.4, 0.006756756756756756, 0.6567567567567573], 
      Hue[0.4, 0., 0.6500000000000004], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000004], 
      Hue[0.4, 0.02027027027027027, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000004], 
      Hue[0.4, 0.033783783783783786`, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000004], 
      Hue[0.4, 0.0472972972972973, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000004], 
      Hue[0.4, 0.06081081081081081, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000004], 
      Hue[0.4, 0.07432432432432431, 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6635135135135142], 
      Hue[0.4, 0.006756756756756756, 0.6702702702702708], 
      Hue[0.4, 0., 0.6635135135135142], 
      Hue[0.4, 0.027027027027027025`, 0.6635135135135142], 
      Hue[0.4, 0.02027027027027027, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6635135135135142], 
      Hue[0.4, 0.033783783783783786`, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6635135135135142], 
      Hue[0.4, 0.0472972972972973, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6635135135135142], 
      Hue[0.4, 0.06081081081081081, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6635135135135142], 
      Hue[0.4, 0.07432432432432431, 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6770270270270276], 
      Hue[0.4, 0.006756756756756756, 0.6837837837837841], 
      Hue[0.4, 0., 0.6770270270270276], 
      Hue[0.4, 0.027027027027027025`, 0.6770270270270276], 
      Hue[0.4, 0.02027027027027027, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6770270270270276], 
      Hue[0.4, 0.033783783783783786`, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6770270270270276], 
      Hue[0.4, 0.0472972972972973, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6770270270270276], 
      Hue[0.4, 0.06081081081081081, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6770270270270276], 
      Hue[0.4, 0.07432432432432431, 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6905405405405409], 
      Hue[0.4, 0.006756756756756756, 0.6972972972972976], 
      Hue[0.4, 0., 0.6905405405405409], 
      Hue[0.4, 0.027027027027027025`, 0.6905405405405409], 
      Hue[0.4, 0.02027027027027027, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6905405405405409], 
      Hue[0.4, 0.033783783783783786`, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6905405405405409], 
      Hue[0.4, 0.0472972972972973, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6905405405405409], 
      Hue[0.4, 0.06081081081081081, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6905405405405409], 
      Hue[0.4, 0.07432432432432431, 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.7040540540540543], 
      Hue[0.4, 0.006756756756756756, 0.710810810810811], 
      Hue[0.4, 0., 0.7040540540540543], 
      Hue[0.4, 0.027027027027027025`, 0.7040540540540543], 
      Hue[0.4, 0.02027027027027027, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.7040540540540543], 
      Hue[0.4, 0.033783783783783786`, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.7040540540540543], 
      Hue[0.4, 0.0472972972972973, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.7040540540540543], 
      Hue[0.4, 0.06081081081081081, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.7040540540540543], 
      Hue[0.4, 0.07432432432432431, 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.7175675675675677], 
      Hue[0.4, 0.006756756756756756, 0.7243243243243245], 
      Hue[0.4, 0., 0.7175675675675677], 
      Hue[0.4, 0.027027027027027025`, 0.7175675675675677], 
      Hue[0.4, 0.02027027027027027, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7175675675675677], 
      Hue[0.4, 0.033783783783783786`, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7175675675675677], 
      Hue[0.4, 0.0472972972972973, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7175675675675677], 
      Hue[0.4, 0.06081081081081081, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7175675675675677], 
      Hue[0.4, 0.07432432432432431, 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.731081081081081], 
      Hue[0.4, 0.006756756756756756, 0.7378378378378379], 
      Hue[0.4, 0., 0.731081081081081], 
      Hue[0.4, 0.027027027027027025`, 0.731081081081081], 
      Hue[0.4, 0.02027027027027027, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.731081081081081], 
      Hue[0.4, 0.033783783783783786`, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.731081081081081], 
      Hue[0.4, 0.0472972972972973, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.731081081081081], 
      Hue[0.4, 0.06081081081081081, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.731081081081081], 
      Hue[0.4, 0.07432432432432431, 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7445945945945945], 
      Hue[0.4, 0.006756756756756756, 0.7513513513513512], 
      Hue[0.4, 0., 0.7445945945945945], 
      Hue[0.4, 0.027027027027027025`, 0.7445945945945945], 
      Hue[0.4, 0.02027027027027027, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7445945945945945], 
      Hue[0.4, 0.033783783783783786`, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7445945945945945], 
      Hue[0.4, 0.0472972972972973, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7445945945945945], 
      Hue[0.4, 0.06081081081081081, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7445945945945945], 
      Hue[0.4, 0.07432432432432431, 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7581081081081079], 
      Hue[0.4, 0.006756756756756756, 0.7648648648648646], 
      Hue[0.4, 0., 0.7581081081081079], 
      Hue[0.4, 0.027027027027027025`, 0.7581081081081079], 
      Hue[0.4, 0.02027027027027027, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7581081081081079], 
      Hue[0.4, 0.033783783783783786`, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7581081081081079], 
      Hue[0.4, 0.0472972972972973, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7581081081081079], 
      Hue[0.4, 0.06081081081081081, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7581081081081079], 
      Hue[0.4, 0.07432432432432431, 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7716216216216214], 
      Hue[0.4, 0.006756756756756756, 0.778378378378378], 
      Hue[0.4, 0., 0.7716216216216214], 
      Hue[0.4, 0.027027027027027025`, 0.7716216216216214], 
      Hue[0.4, 0.02027027027027027, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.7716216216216214], 
      Hue[0.4, 0.033783783783783786`, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.7716216216216214], 
      Hue[0.4, 0.0472972972972973, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.7716216216216214], 
      Hue[0.4, 0.06081081081081081, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.7716216216216214], 
      Hue[0.4, 0.07432432432432431, 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.7851351351351348], 
      Hue[0.4, 0.006756756756756756, 0.7918918918918915], 
      Hue[0.4, 0., 0.7851351351351348], 
      Hue[0.4, 0.027027027027027025`, 0.7851351351351348], 
      Hue[0.4, 0.02027027027027027, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7851351351351348], 
      Hue[0.4, 0.033783783783783786`, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7851351351351348], 
      Hue[0.4, 0.0472972972972973, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7851351351351348], 
      Hue[0.4, 0.06081081081081081, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7851351351351348], 
      Hue[0.4, 0.07432432432432431, 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7986486486486482], 
      Hue[0.4, 0.006756756756756756, 0.8054054054054048], 
      Hue[0.4, 0., 0.7986486486486482], 
      Hue[0.4, 0.027027027027027025`, 0.7986486486486482], 
      Hue[0.4, 0.02027027027027027, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.7986486486486482], 
      Hue[0.4, 0.033783783783783786`, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.7986486486486482], 
      Hue[0.4, 0.0472972972972973, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.7986486486486482], 
      Hue[0.4, 0.06081081081081081, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.7986486486486482], 
      Hue[0.4, 0.07432432432432431, 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8121621621621615], 
      Hue[0.4, 0.006756756756756756, 0.8189189189189183], 
      Hue[0.4, 0., 0.8121621621621615], 
      Hue[0.4, 0.027027027027027025`, 0.8121621621621615], 
      Hue[0.4, 0.02027027027027027, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8121621621621615], 
      Hue[0.4, 0.033783783783783786`, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8121621621621615], 
      Hue[0.4, 0.0472972972972973, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8121621621621615], 
      Hue[0.4, 0.06081081081081081, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8121621621621615], 
      Hue[0.4, 0.07432432432432431, 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8256756756756749], 
      Hue[0.4, 0.006756756756756756, 0.8324324324324317], 
      Hue[0.4, 0., 0.8256756756756749], 
      Hue[0.4, 0.027027027027027025`, 0.8256756756756749], 
      Hue[0.4, 0.02027027027027027, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8256756756756749], 
      Hue[0.4, 0.033783783783783786`, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8256756756756749], 
      Hue[0.4, 0.0472972972972973, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8256756756756749], 
      Hue[0.4, 0.06081081081081081, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8256756756756749], 
      Hue[0.4, 0.07432432432432431, 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8391891891891884], 
      Hue[0.4, 0.006756756756756756, 0.8459459459459451], 
      Hue[0.4, 0., 0.8391891891891884], 
      Hue[0.4, 0.027027027027027025`, 0.8391891891891884], 
      Hue[0.4, 0.02027027027027027, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8391891891891884], 
      Hue[0.4, 0.033783783783783786`, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8391891891891884], 
      Hue[0.4, 0.0472972972972973, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8391891891891884], 
      Hue[0.4, 0.06081081081081081, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8391891891891884], 
      Hue[0.4, 0.07432432432432431, 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8527027027027018], 
      Hue[0.4, 0.006756756756756756, 0.8594594594594585], 
      Hue[0.4, 0., 0.8527027027027018], 
      Hue[0.4, 0.027027027027027025`, 0.8527027027027018], 
      Hue[0.4, 0.02027027027027027, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8527027027027018], 
      Hue[0.4, 0.033783783783783786`, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8527027027027018], 
      Hue[0.4, 0.0472972972972973, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8527027027027018], 
      Hue[0.4, 0.06081081081081081, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8527027027027018], 
      Hue[0.4, 0.07432432432432431, 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8662162162162153], 
      Hue[0.4, 0.006756756756756756, 0.8729729729729718], 
      Hue[0.4, 0., 0.8662162162162153], 
      Hue[0.4, 0.027027027027027025`, 0.8662162162162153], 
      Hue[0.4, 0.02027027027027027, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8662162162162153], 
      Hue[0.4, 0.033783783783783786`, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8662162162162153], 
      Hue[0.4, 0.0472972972972973, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8662162162162153], 
      Hue[0.4, 0.06081081081081081, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8662162162162153], 
      Hue[0.4, 0.07432432432432431, 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8797297297297286], 
      Hue[0.4, 0.006756756756756756, 0.8864864864864852], 
      Hue[0.4, 0., 0.8797297297297286], 
      Hue[0.4, 0.027027027027027025`, 0.8797297297297286], 
      Hue[0.4, 0.02027027027027027, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8797297297297286], 
      Hue[0.4, 0.033783783783783786`, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8797297297297286], 
      Hue[0.4, 0.0472972972972973, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8797297297297286], 
      Hue[0.4, 0.06081081081081081, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8797297297297286], 
      Hue[0.4, 0.07432432432432431, 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.893243243243242], 
      Hue[0.4, 0.006756756756756756, 0.8999999999999987], 
      Hue[0.4, 0., 0.893243243243242], 
      Hue[0.4, 0.027027027027027025`, 0.893243243243242], 
      Hue[0.4, 0.02027027027027027, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.893243243243242], 
      Hue[0.4, 0.033783783783783786`, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.893243243243242], 
      Hue[0.4, 0.0472972972972973, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.893243243243242], 
      Hue[0.4, 0.06081081081081081, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.893243243243242], 
      Hue[0.4, 0.07432432432432431, 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.9067567567567554], 
      Hue[0.4, 0.006756756756756756, 0.9135135135135121], 
      Hue[0.4, 0., 0.9067567567567554], 
      Hue[0.4, 0.027027027027027025`, 0.9067567567567554], 
      Hue[0.4, 0.02027027027027027, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9067567567567554], 
      Hue[0.4, 0.033783783783783786`, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9067567567567554], 
      Hue[0.4, 0.0472972972972973, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9067567567567554], 
      Hue[0.4, 0.06081081081081081, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9067567567567554], 
      Hue[0.4, 0.07432432432432431, 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9202702702702688], 
      Hue[0.4, 0.006756756756756756, 0.9270270270270256], 
      Hue[0.4, 0., 0.9202702702702688], 
      Hue[0.4, 0.027027027027027025`, 0.9202702702702688], 
      Hue[0.4, 0.02027027027027027, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9202702702702688], 
      Hue[0.4, 0.033783783783783786`, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9202702702702688], 
      Hue[0.4, 0.0472972972972973, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9202702702702688], 
      Hue[0.4, 0.06081081081081081, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9202702702702688], 
      Hue[0.4, 0.07432432432432431, 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9337837837837822], 
      Hue[0.4, 0.006756756756756756, 0.9405405405405389], 
      Hue[0.4, 0., 0.9337837837837822], 
      Hue[0.4, 0.027027027027027025`, 0.9337837837837822], 
      Hue[0.4, 0.02027027027027027, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9337837837837822], 
      Hue[0.4, 0.033783783783783786`, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9337837837837822], 
      Hue[0.4, 0.0472972972972973, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9337837837837822], 
      Hue[0.4, 0.06081081081081081, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9337837837837822], 
      Hue[0.4, 0.07432432432432431, 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9472972972972956], 
      Hue[0.4, 0.006756756756756756, 0.9540540540540523], 
      Hue[0.4, 0., 0.9472972972972956], 
      Hue[0.4, 0.027027027027027025`, 0.9472972972972956], 
      Hue[0.4, 0.02027027027027027, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9472972972972956], 
      Hue[0.4, 0.033783783783783786`, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9472972972972956], 
      Hue[0.4, 0.0472972972972973, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9472972972972956], 
      Hue[0.4, 0.06081081081081081, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9472972972972956], 
      Hue[0.4, 0.07432432432432431, 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.960810810810809], 
      Hue[0.4, 0.006756756756756756, 0.9675675675675657], 
      Hue[0.4, 0., 0.960810810810809], 
      Hue[0.4, 0.027027027027027025`, 0.960810810810809], 
      Hue[0.4, 0.02027027027027027, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.960810810810809], 
      Hue[0.4, 0.033783783783783786`, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.960810810810809], 
      Hue[0.4, 0.0472972972972973, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.960810810810809], 
      Hue[0.4, 0.06081081081081081, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.960810810810809], 
      Hue[0.4, 0.07432432432432431, 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9743243243243224], 
      Hue[0.4, 0.006756756756756756, 0.9810810810810792], 
      Hue[0.4, 0., 0.9743243243243224], 
      Hue[0.4, 0.027027027027027025`, 0.9743243243243224], 
      Hue[0.4, 0.02027027027027027, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9743243243243224], 
      Hue[0.4, 0.033783783783783786`, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9743243243243224], 
      Hue[0.4, 0.0472972972972973, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9743243243243224], 
      Hue[0.4, 0.06081081081081081, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9743243243243224], 
      Hue[0.4, 0.07432432432432431, 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9878378378378359], 
      Hue[0.4, 0.006756756756756756, 0.9945945945945925], 
      Hue[0.4, 0., 0.9878378378378359], 
      Hue[0.4, 0.027027027027027025`, 0.9878378378378359], 
      Hue[0.4, 0.02027027027027027, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9878378378378359], 
      Hue[0.4, 0.033783783783783786`, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9878378378378359], 
      Hue[0.4, 0.0472972972972973, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9878378378378359], 
      Hue[0.4, 0.06081081081081081, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9878378378378359], 
      Hue[0.4, 0.07432432432432431, 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 1.0013513513513492`], 
      Hue[0.4, 0.006756756756756756, 1.008108108108106], 
      Hue[0.4, 0., 1.0013513513513492`], 
      Hue[0.4, 0.027027027027027025`, 1.0013513513513492`], 
      Hue[0.4, 0.02027027027027027, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.0013513513513492`], 
      Hue[0.4, 0.033783783783783786`, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.0013513513513492`], 
      Hue[0.4, 0.0472972972972973, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.0013513513513492`], 
      Hue[0.4, 0.06081081081081081, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.0013513513513492`], 
      Hue[0.4, 0.07432432432432431, 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.0148648648648626`], 
      Hue[0.4, 0.006756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0., 1.0148648648648626`], 
      Hue[0.4, 0.027027027027027025`, 1.0148648648648626`], 
      Hue[0.4, 0.02027027027027027, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0148648648648626`], 
      Hue[0.4, 0.033783783783783786`, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0148648648648626`], 
      Hue[0.4, 0.0472972972972973, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0148648648648626`], 
      Hue[0.4, 0.06081081081081081, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0148648648648626`], 
      Hue[0.4, 0.07432432432432431, 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0283783783783762`], 
      Hue[0.4, 0.006756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0., 1.0283783783783762`], 
      Hue[0.4, 0.027027027027027025`, 1.0283783783783762`], 
      Hue[0.4, 0.02027027027027027, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0283783783783762`], 
      Hue[0.4, 0.033783783783783786`, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0283783783783762`], 
      Hue[0.4, 0.0472972972972973, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0283783783783762`], 
      Hue[0.4, 0.06081081081081081, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0283783783783762`], 
      Hue[0.4, 0.07432432432432431, 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0418918918918894`], 
      Hue[0.4, 0.006756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0., 1.0418918918918894`], 
      Hue[0.4, 0.027027027027027025`, 1.0418918918918894`], 
      Hue[0.4, 0.02027027027027027, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0418918918918894`], 
      Hue[0.4, 0.033783783783783786`, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0418918918918894`], 
      Hue[0.4, 0.0472972972972973, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0418918918918894`], 
      Hue[0.4, 0.06081081081081081, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0418918918918894`], 
      Hue[0.4, 0.07432432432432431, 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.055405405405403], 
      Hue[0.4, 0.006756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0., 1.055405405405403], 
      Hue[0.4, 0.027027027027027025`, 1.055405405405403], 
      Hue[0.4, 0.02027027027027027, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.055405405405403], 
      Hue[0.4, 0.033783783783783786`, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.055405405405403], 
      Hue[0.4, 0.0472972972972973, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.055405405405403], 
      Hue[0.4, 0.06081081081081081, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.055405405405403], 
      Hue[0.4, 0.07432432432432431, 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.068918918918916], 
      Hue[0.4, 0.006756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0., 1.068918918918916], 
      Hue[0.4, 0.027027027027027025`, 1.068918918918916], 
      Hue[0.4, 0.02027027027027027, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.068918918918916], 
      Hue[0.4, 0.033783783783783786`, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.068918918918916], 
      Hue[0.4, 0.0472972972972973, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.068918918918916], 
      Hue[0.4, 0.06081081081081081, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.068918918918916], 
      Hue[0.4, 0.07432432432432431, 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0824324324324297`], 
      Hue[0.4, 0.006756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0., 1.0824324324324297`], 
      Hue[0.4, 0.027027027027027025`, 1.0824324324324297`], 
      Hue[0.4, 0.02027027027027027, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0824324324324297`], 
      Hue[0.4, 0.033783783783783786`, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0824324324324297`], 
      Hue[0.4, 0.0472972972972973, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0824324324324297`], 
      Hue[0.4, 0.06081081081081081, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0824324324324297`], 
      Hue[0.4, 0.07432432432432431, 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.095945945945943], 
      Hue[0.4, 0.006756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0., 1.095945945945943], 
      Hue[0.4, 0.027027027027027025`, 1.095945945945943], 
      Hue[0.4, 0.02027027027027027, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.095945945945943], 
      Hue[0.4, 0.033783783783783786`, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.095945945945943], 
      Hue[0.4, 0.0472972972972973, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.095945945945943], 
      Hue[0.4, 0.06081081081081081, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.095945945945943], 
      Hue[0.4, 0.07432432432432431, 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1094594594594565`], 
      Hue[0.4, 0.006756756756756756, 1.116216216216213], 
      Hue[0.4, 0., 1.1094594594594565`], 
      Hue[0.4, 0.027027027027027025`, 1.1094594594594565`], 
      Hue[0.4, 0.02027027027027027, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.1094594594594565`], 
      Hue[0.4, 0.033783783783783786`, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.1094594594594565`], 
      Hue[0.4, 0.0472972972972973, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.1094594594594565`], 
      Hue[0.4, 0.06081081081081081, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.1094594594594565`], 
      Hue[0.4, 0.07432432432432431, 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.1229729729729698`], 
      Hue[0.4, 0.006756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0., 1.1229729729729698`], 
      Hue[0.4, 0.027027027027027025`, 1.1229729729729698`], 
      Hue[0.4, 0.02027027027027027, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1229729729729698`], 
      Hue[0.4, 0.033783783783783786`, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1229729729729698`], 
      Hue[0.4, 0.0472972972972973, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1229729729729698`], 
      Hue[0.4, 0.06081081081081081, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1229729729729698`], 
      Hue[0.4, 0.07432432432432431, 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1364864864864832`], 
      Hue[0.4, 0.006756756756756756, 1.14324324324324], 
      Hue[0.4, 0., 1.1364864864864832`], 
      Hue[0.4, 0.027027027027027025`, 1.1364864864864832`], 
      Hue[0.4, 0.02027027027027027, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.1364864864864832`], 
      Hue[0.4, 0.033783783783783786`, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.1364864864864832`], 
      Hue[0.4, 0.0472972972972973, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.1364864864864832`], 
      Hue[0.4, 0.06081081081081081, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.1364864864864832`], 
      Hue[0.4, 0.07432432432432431, 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.1499999999999968`], 
      Hue[0.4, 0.006756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0., 1.1499999999999968`], 
      Hue[0.4, 0.027027027027027025`, 1.1499999999999968`], 
      Hue[0.4, 0.02027027027027027, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1499999999999968`], 
      Hue[0.4, 0.033783783783783786`, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1499999999999968`], 
      Hue[0.4, 0.0472972972972973, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1499999999999968`], 
      Hue[0.4, 0.06081081081081081, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1499999999999968`], 
      Hue[0.4, 0.07432432432432431, 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.16351351351351], 
      Hue[0.4, 0.006756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0., 1.16351351351351], 
      Hue[0.4, 0.027027027027027025`, 1.16351351351351], 
      Hue[0.4, 0.02027027027027027, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.16351351351351], 
      Hue[0.4, 0.033783783783783786`, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.16351351351351], 
      Hue[0.4, 0.0472972972972973, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.16351351351351], 
      Hue[0.4, 0.06081081081081081, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.16351351351351], 
      Hue[0.4, 0.07432432432432431, 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1770270270270236`], 
      Hue[0.4, 0.006756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0., 1.1770270270270236`], 
      Hue[0.4, 0.027027027027027025`, 1.1770270270270236`], 
      Hue[0.4, 0.02027027027027027, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1770270270270236`], 
      Hue[0.4, 0.033783783783783786`, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1770270270270236`], 
      Hue[0.4, 0.0472972972972973, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1770270270270236`], 
      Hue[0.4, 0.06081081081081081, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1770270270270236`], 
      Hue[0.4, 0.07432432432432431, 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.190540540540537], 
      Hue[0.4, 0.006756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0., 1.190540540540537], 
      Hue[0.4, 0.027027027027027025`, 1.190540540540537], 
      Hue[0.4, 0.02027027027027027, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.190540540540537], 
      Hue[0.4, 0.033783783783783786`, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.190540540540537], 
      Hue[0.4, 0.0472972972972973, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.190540540540537], 
      Hue[0.4, 0.06081081081081081, 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.2040540540540503`], 
      Hue[0.4, 0.006756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0., 1.2040540540540503`], 
      Hue[0.4, 0.027027027027027025`, 1.2040540540540503`], 
      Hue[0.4, 0.02027027027027027, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2040540540540503`], 
      Hue[0.4, 0.033783783783783786`, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2040540540540503`], 
      Hue[0.4, 0.0472972972972973, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2040540540540503`], 
      Hue[0.4, 0.06081081081081081, 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2175675675675637`], 
      Hue[0.4, 0.006756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0., 1.2175675675675637`], 
      Hue[0.4, 0.027027027027027025`, 1.2175675675675637`], 
      Hue[0.4, 0.02027027027027027, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2175675675675637`], 
      Hue[0.4, 0.033783783783783786`, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2175675675675637`], 
      Hue[0.4, 0.0472972972972973, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2175675675675637`], 
      Hue[0.4, 0.06081081081081081, 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.231081081081077], 
      Hue[0.4, 0.006756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0., 1.231081081081077], 
      Hue[0.4, 0.027027027027027025`, 1.231081081081077], 
      Hue[0.4, 0.02027027027027027, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.231081081081077], 
      Hue[0.4, 0.033783783783783786`, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.231081081081077], 
      Hue[0.4, 0.0472972972972973, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.231081081081077], 
      Hue[0.4, 0.06081081081081081, 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2445945945945907`], 
      Hue[0.4, 0.006756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0., 1.2445945945945907`], 
      Hue[0.4, 0.027027027027027025`, 1.2445945945945907`], 
      Hue[0.4, 0.02027027027027027, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2445945945945907`], 
      Hue[0.4, 0.033783783783783786`, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2445945945945907`], 
      Hue[0.4, 0.0472972972972973, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2445945945945907`], 
      Hue[0.4, 0.06081081081081081, 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2581081081081038`], 
      Hue[0.4, 0.006756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0., 1.2581081081081038`], 
      Hue[0.4, 0.027027027027027025`, 1.2581081081081038`], 
      Hue[0.4, 0.02027027027027027, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2581081081081038`], 
      Hue[0.4, 0.033783783783783786`, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2581081081081038`], 
      Hue[0.4, 0.0472972972972973, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2581081081081038`], 
      Hue[0.4, 0.06081081081081081, 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2716216216216174`], 
      Hue[0.4, 0.006756756756756756, 1.278378378378374], 
      Hue[0.4, 0., 1.2716216216216174`], 
      Hue[0.4, 0.027027027027027025`, 1.2716216216216174`], 
      Hue[0.4, 0.02027027027027027, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.2716216216216174`], 
      Hue[0.4, 0.033783783783783786`, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.2716216216216174`], 
      Hue[0.4, 0.0472972972972973, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.2716216216216174`], 
      Hue[0.4, 0.06081081081081081, 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.2851351351351308`], 
      Hue[0.4, 0.006756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0., 1.2851351351351308`], 
      Hue[0.4, 0.027027027027027025`, 1.2851351351351308`], 
      Hue[0.4, 0.02027027027027027, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2851351351351308`], 
      Hue[0.4, 0.033783783783783786`, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2851351351351308`], 
      Hue[0.4, 0.0472972972972973, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2851351351351308`], 
      Hue[0.4, 0.06081081081081081, 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2986486486486442`], 
      Hue[0.4, 0.006756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0., 1.2986486486486442`], 
      Hue[0.4, 0.027027027027027025`, 1.2986486486486442`], 
      Hue[0.4, 0.02027027027027027, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.2986486486486442`], 
      Hue[0.4, 0.033783783783783786`, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.2986486486486442`], 
      Hue[0.4, 0.0472972972972973, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.2986486486486442`], 
      Hue[0.4, 0.06081081081081081, 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3121621621621575`], 
      Hue[0.4, 0.006756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0., 1.3121621621621575`], 
      Hue[0.4, 0.027027027027027025`, 1.3121621621621575`], 
      Hue[0.4, 0.02027027027027027, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3121621621621575`], 
      Hue[0.4, 0.033783783783783786`, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3121621621621575`], 
      Hue[0.4, 0.0472972972972973, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3121621621621575`], 
      Hue[0.4, 0.06081081081081081, 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.325675675675671], 
      Hue[0.4, 0.006756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0., 1.325675675675671], 
      Hue[0.4, 0.027027027027027025`, 1.325675675675671], 
      Hue[0.4, 0.02027027027027027, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.325675675675671], 
      Hue[0.4, 0.033783783783783786`, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.325675675675671], 
      Hue[0.4, 0.0472972972972973, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.325675675675671], 
      Hue[0.4, 0.06081081081081081, 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3391891891891845`], 
      Hue[0.4, 0.006756756756756756, 1.345945945945941], 
      Hue[0.4, 0., 1.3391891891891845`], 
      Hue[0.4, 0.027027027027027025`, 1.3391891891891845`], 
      Hue[0.4, 0.02027027027027027, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.3391891891891845`], 
      Hue[0.4, 0.033783783783783786`, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.3391891891891845`], 
      Hue[0.4, 0.0472972972972973, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.3391891891891845`], 
      Hue[0.4, 0.06081081081081081, 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.3527027027026977`], 
      Hue[0.4, 0.006756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0., 1.3527027027026977`], 
      Hue[0.4, 0.027027027027027025`, 1.3527027027026977`], 
      Hue[0.4, 0.02027027027027027, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3527027027026977`], 
      Hue[0.4, 0.033783783783783786`, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3527027027026977`], 
      Hue[0.4, 0.0472972972972973, 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3662162162162113`], 
      Hue[0.4, 0.006756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0., 1.3662162162162113`], 
      Hue[0.4, 0.027027027027027025`, 1.3662162162162113`], 
      Hue[0.4, 0.02027027027027027, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3662162162162113`], 
      Hue[0.4, 0.033783783783783786`, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3662162162162113`], 
      Hue[0.4, 0.0472972972972973, 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3797297297297246`], 
      Hue[0.4, 0.006756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0., 1.3797297297297246`], 
      Hue[0.4, 0.027027027027027025`, 1.3797297297297246`], 
      Hue[0.4, 0.02027027027027027, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3797297297297246`], 
      Hue[0.4, 0.033783783783783786`, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3797297297297246`], 
      Hue[0.4, 0.0472972972972973, 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3932432432432407`], 
      Hue[0.4, 0.006756756756756756, 1.4], 
      Hue[0.4, 0., 1.3932432432432407`], 
      Hue[0.4, 0.027027027027027025`, 1.3932432432432407`], 
      Hue[0.4, 0.02027027027027027, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.3932432432432407`], 
      Hue[0.4, 0.033783783783783786`, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.3932432432432407`], 
      Hue[0.4, 0.0472972972972973, 1.4], 
      Hue[0.4, 0.006756756756756756, 0.4067567567567567], 
      Hue[0.4, 0.02027027027027027, 0.4067567567567567], 
      Hue[0.4, 0.03378378378378378, 0.4067567567567567], 
      Hue[0.4, 0.0472972972972973, 0.4067567567567567], 
      Hue[0.4, 0.006756756756756756, 0.4202702702702704], 
      Hue[0.4, 0.020270270270270268`, 0.4202702702702704], 
      Hue[0.4, 0.03378378378378378, 0.4202702702702704], 
      Hue[0.4, 0.0472972972972973, 0.4202702702702704], 
      Hue[0.4, 0.006756756756756756, 0.4337837837837838], 
      Hue[0.4, 0.020270270270270268`, 0.4337837837837838], 
      Hue[0.4, 0.03378378378378378, 0.4337837837837838], 
      Hue[0.4, 0.0472972972972973, 0.4337837837837838], 
      Hue[0.4, 0.006756756756756756, 0.4472972972972975], 
      Hue[0.4, 0.020270270270270268`, 0.4472972972972975], 
      Hue[0.4, 0.03378378378378378, 0.4472972972972975], 
      Hue[0.4, 0.0472972972972973, 0.4472972972972975], 
      Hue[0.4, 0.06081081081081081, 0.4472972972972975], 
      Hue[0.4, 0.006756756756756756, 0.4608108108108109], 
      Hue[0.4, 0.020270270270270268`, 0.4608108108108109], 
      Hue[0.4, 0.03378378378378378, 0.4608108108108109], 
      Hue[0.4, 0.0472972972972973, 0.4608108108108109], 
      Hue[0.4, 0.06081081081081081, 0.4608108108108109], 
      Hue[0.4, 0.006756756756756756, 0.4743243243243244], 
      Hue[0.4, 0.020270270270270268`, 0.4743243243243244], 
      Hue[0.4, 0.03378378378378378, 0.4743243243243244], 
      Hue[0.4, 0.0472972972972973, 0.4743243243243244], 
      Hue[0.4, 0.06081081081081081, 0.4743243243243244], 
      Hue[0.4, 0.006756756756756756, 0.48783783783783796`], 
      Hue[0.4, 0.020270270270270268`, 0.48783783783783796`], 
      Hue[0.4, 0.03378378378378378, 0.48783783783783796`], 
      Hue[0.4, 0.0472972972972973, 0.48783783783783796`], 
      Hue[0.4, 0.06081081081081081, 0.48783783783783796`], 
      Hue[0.4, 0.006756756756756756, 0.5013513513513517], 
      Hue[0.4, 0.020270270270270268`, 0.5013513513513517], 
      Hue[0.4, 0.03378378378378378, 0.5013513513513517], 
      Hue[0.4, 0.0472972972972973, 0.5013513513513517], 
      Hue[0.4, 0.06081081081081081, 0.5013513513513517], 
      Hue[0.4, 0.006756756756756756, 0.514864864864865], 
      Hue[0.4, 0.020270270270270268`, 0.514864864864865], 
      Hue[0.4, 0.03378378378378378, 0.514864864864865], 
      Hue[0.4, 0.0472972972972973, 0.514864864864865], 
      Hue[0.4, 0.06081081081081081, 0.514864864864865], 
      Hue[0.4, 0.006756756756756756, 0.5283783783783786], 
      Hue[0.4, 0.020270270270270268`, 0.5283783783783786], 
      Hue[0.4, 0.03378378378378378, 0.5283783783783786], 
      Hue[0.4, 0.0472972972972973, 0.5283783783783786], 
      Hue[0.4, 0.06081081081081081, 0.5283783783783786], 
      Hue[0.4, 0.07432432432432431, 0.5283783783783786], 
      Hue[0.4, 0.006756756756756756, 0.5418918918918921], 
      Hue[0.4, 0.020270270270270268`, 0.5418918918918921], 
      Hue[0.4, 0.03378378378378378, 0.5418918918918921], 
      Hue[0.4, 0.0472972972972973, 0.5418918918918921], 
      Hue[0.4, 0.06081081081081081, 0.5418918918918921], 
      Hue[0.4, 0.07432432432432431, 0.5418918918918921], 
      Hue[0.4, 0.006756756756756756, 0.5554054054054058], 
      Hue[0.4, 0.020270270270270268`, 0.5554054054054058], 
      Hue[0.4, 0.03378378378378378, 0.5554054054054058], 
      Hue[0.4, 0.0472972972972973, 0.5554054054054058], 
      Hue[0.4, 0.06081081081081081, 0.5554054054054058], 
      Hue[0.4, 0.07432432432432431, 0.5554054054054058], 
      Hue[0.4, 0.006756756756756756, 0.5689189189189192], 
      Hue[0.4, 0.020270270270270268`, 0.5689189189189192], 
      Hue[0.4, 0.03378378378378378, 0.5689189189189192], 
      Hue[0.4, 0.0472972972972973, 0.5689189189189192], 
      Hue[0.4, 0.06081081081081081, 0.5689189189189192], 
      Hue[0.4, 0.07432432432432431, 0.5689189189189192], 
      Hue[0.4, 0.006756756756756756, 0.5824324324324327], 
      Hue[0.4, 0.020270270270270268`, 0.5824324324324327], 
      Hue[0.4, 0.03378378378378378, 0.5824324324324327], 
      Hue[0.4, 0.0472972972972973, 0.5824324324324327], 
      Hue[0.4, 0.06081081081081081, 0.5824324324324327], 
      Hue[0.4, 0.07432432432432431, 0.5824324324324327], 
      Hue[0.4, 0.006756756756756756, 0.5959459459459463], 
      Hue[0.4, 0.020270270270270268`, 0.5959459459459463], 
      Hue[0.4, 0.03378378378378378, 0.5959459459459463], 
      Hue[0.4, 0.0472972972972973, 0.5959459459459463], 
      Hue[0.4, 0.06081081081081081, 0.5959459459459463], 
      Hue[0.4, 0.07432432432432431, 0.5959459459459463], 
      Hue[0.4, 0.006756756756756756, 0.60945945945946], 
      Hue[0.4, 0.020270270270270268`, 0.60945945945946], 
      Hue[0.4, 0.03378378378378378, 0.60945945945946], 
      Hue[0.4, 0.0472972972972973, 0.60945945945946], 
      Hue[0.4, 0.06081081081081081, 0.60945945945946], 
      Hue[0.4, 0.07432432432432431, 0.60945945945946], 
      Hue[0.4, 0.006756756756756756, 0.6229729729729734], 
      Hue[0.4, 0.020270270270270268`, 0.6229729729729734], 
      Hue[0.4, 0.03378378378378378, 0.6229729729729734], 
      Hue[0.4, 0.0472972972972973, 0.6229729729729734], 
      Hue[0.4, 0.06081081081081081, 0.6229729729729734], 
      Hue[0.4, 0.07432432432432431, 0.6229729729729734], 
      Hue[0.4, 0.006756756756756756, 0.636486486486487], 
      Hue[0.4, 0.020270270270270268`, 0.636486486486487], 
      Hue[0.4, 0.03378378378378378, 0.636486486486487], 
      Hue[0.4, 0.0472972972972973, 0.636486486486487], 
      Hue[0.4, 0.06081081081081081, 0.636486486486487], 
      Hue[0.4, 0.07432432432432431, 0.636486486486487], 
      Hue[0.4, 0.006756756756756756, 0.6500000000000004], 
      Hue[0.4, 0.020270270270270268`, 0.6500000000000004], 
      Hue[0.4, 0.03378378378378378, 0.6500000000000004], 
      Hue[0.4, 0.0472972972972973, 0.6500000000000004], 
      Hue[0.4, 0.06081081081081081, 0.6500000000000004], 
      Hue[0.4, 0.07432432432432431, 0.6500000000000004], 
      Hue[0.4, 0.006756756756756756, 0.6635135135135142], 
      Hue[0.4, 0.020270270270270268`, 0.6635135135135142], 
      Hue[0.4, 0.03378378378378378, 0.6635135135135142], 
      Hue[0.4, 0.0472972972972973, 0.6635135135135142], 
      Hue[0.4, 0.06081081081081081, 0.6635135135135142], 
      Hue[0.4, 0.07432432432432431, 0.6635135135135142], 
      Hue[0.4, 0.006756756756756756, 0.6770270270270276], 
      Hue[0.4, 0.020270270270270268`, 0.6770270270270276], 
      Hue[0.4, 0.03378378378378378, 0.6770270270270276], 
      Hue[0.4, 0.0472972972972973, 0.6770270270270276], 
      Hue[0.4, 0.06081081081081081, 0.6770270270270276], 
      Hue[0.4, 0.07432432432432431, 0.6770270270270276], 
      Hue[0.4, 0.006756756756756756, 0.6905405405405409], 
      Hue[0.4, 0.020270270270270268`, 0.6905405405405409], 
      Hue[0.4, 0.03378378378378378, 0.6905405405405409], 
      Hue[0.4, 0.0472972972972973, 0.6905405405405409], 
      Hue[0.4, 0.06081081081081081, 0.6905405405405409], 
      Hue[0.4, 0.07432432432432431, 0.6905405405405409], 
      Hue[0.4, 0.006756756756756756, 0.7040540540540543], 
      Hue[0.4, 0.020270270270270268`, 0.7040540540540543], 
      Hue[0.4, 0.03378378378378378, 0.7040540540540543], 
      Hue[0.4, 0.0472972972972973, 0.7040540540540543], 
      Hue[0.4, 0.06081081081081081, 0.7040540540540543], 
      Hue[0.4, 0.07432432432432431, 0.7040540540540543], 
      Hue[0.4, 0.006756756756756756, 0.7175675675675677], 
      Hue[0.4, 0.020270270270270268`, 0.7175675675675677], 
      Hue[0.4, 0.03378378378378378, 0.7175675675675677], 
      Hue[0.4, 0.0472972972972973, 0.7175675675675677], 
      Hue[0.4, 0.06081081081081081, 0.7175675675675677], 
      Hue[0.4, 0.07432432432432431, 0.7175675675675677], 
      Hue[0.4, 0.006756756756756756, 0.731081081081081], 
      Hue[0.4, 0.020270270270270268`, 0.731081081081081], 
      Hue[0.4, 0.03378378378378378, 0.731081081081081], 
      Hue[0.4, 0.0472972972972973, 0.731081081081081], 
      Hue[0.4, 0.06081081081081081, 0.731081081081081], 
      Hue[0.4, 0.07432432432432431, 0.731081081081081], 
      Hue[0.4, 0.006756756756756756, 0.7445945945945945], 
      Hue[0.4, 0.020270270270270268`, 0.7445945945945945], 
      Hue[0.4, 0.03378378378378378, 0.7445945945945945], 
      Hue[0.4, 0.0472972972972973, 0.7445945945945945], 
      Hue[0.4, 0.06081081081081081, 0.7445945945945945], 
      Hue[0.4, 0.07432432432432431, 0.7445945945945945], 
      Hue[0.4, 0.006756756756756756, 0.7581081081081079], 
      Hue[0.4, 0.020270270270270268`, 0.7581081081081079], 
      Hue[0.4, 0.03378378378378378, 0.7581081081081079], 
      Hue[0.4, 0.0472972972972973, 0.7581081081081079], 
      Hue[0.4, 0.06081081081081081, 0.7581081081081079], 
      Hue[0.4, 0.07432432432432431, 0.7581081081081079], 
      Hue[0.4, 0.006756756756756756, 0.7716216216216214], 
      Hue[0.4, 0.020270270270270268`, 0.7716216216216214], 
      Hue[0.4, 0.03378378378378378, 0.7716216216216214], 
      Hue[0.4, 0.0472972972972973, 0.7716216216216214], 
      Hue[0.4, 0.06081081081081081, 0.7716216216216214], 
      Hue[0.4, 0.07432432432432431, 0.7716216216216214], 
      Hue[0.4, 0.006756756756756756, 0.7851351351351348], 
      Hue[0.4, 0.020270270270270268`, 0.7851351351351348], 
      Hue[0.4, 0.03378378378378378, 0.7851351351351348], 
      Hue[0.4, 0.0472972972972973, 0.7851351351351348], 
      Hue[0.4, 0.06081081081081081, 0.7851351351351348], 
      Hue[0.4, 0.07432432432432431, 0.7851351351351348], 
      Hue[0.4, 0.006756756756756756, 0.7986486486486482], 
      Hue[0.4, 0.020270270270270268`, 0.7986486486486482], 
      Hue[0.4, 0.03378378378378378, 0.7986486486486482], 
      Hue[0.4, 0.0472972972972973, 0.7986486486486482], 
      Hue[0.4, 0.06081081081081081, 0.7986486486486482], 
      Hue[0.4, 0.07432432432432431, 0.7986486486486482], 
      Hue[0.4, 0.006756756756756756, 0.8121621621621615], 
      Hue[0.4, 0.020270270270270268`, 0.8121621621621615], 
      Hue[0.4, 0.03378378378378378, 0.8121621621621615], 
      Hue[0.4, 0.0472972972972973, 0.8121621621621615], 
      Hue[0.4, 0.06081081081081081, 0.8121621621621615], 
      Hue[0.4, 0.07432432432432431, 0.8121621621621615], 
      Hue[0.4, 0.006756756756756756, 0.8256756756756749], 
      Hue[0.4, 0.020270270270270268`, 0.8256756756756749], 
      Hue[0.4, 0.03378378378378378, 0.8256756756756749], 
      Hue[0.4, 0.0472972972972973, 0.8256756756756749], 
      Hue[0.4, 0.06081081081081081, 0.8256756756756749], 
      Hue[0.4, 0.07432432432432431, 0.8256756756756749], 
      Hue[0.4, 0.006756756756756756, 0.8391891891891884], 
      Hue[0.4, 0.020270270270270268`, 0.8391891891891884], 
      Hue[0.4, 0.03378378378378378, 0.8391891891891884], 
      Hue[0.4, 0.0472972972972973, 0.8391891891891884], 
      Hue[0.4, 0.06081081081081081, 0.8391891891891884], 
      Hue[0.4, 0.07432432432432431, 0.8391891891891884], 
      Hue[0.4, 0.006756756756756756, 0.8527027027027018], 
      Hue[0.4, 0.020270270270270268`, 0.8527027027027018], 
      Hue[0.4, 0.03378378378378378, 0.8527027027027018], 
      Hue[0.4, 0.0472972972972973, 0.8527027027027018], 
      Hue[0.4, 0.06081081081081081, 0.8527027027027018], 
      Hue[0.4, 0.07432432432432431, 0.8527027027027018], 
      Hue[0.4, 0.006756756756756756, 0.8662162162162153], 
      Hue[0.4, 0.020270270270270268`, 0.8662162162162153], 
      Hue[0.4, 0.03378378378378378, 0.8662162162162153], 
      Hue[0.4, 0.0472972972972973, 0.8662162162162153], 
      Hue[0.4, 0.06081081081081081, 0.8662162162162153], 
      Hue[0.4, 0.07432432432432431, 0.8662162162162153], 
      Hue[0.4, 0.006756756756756756, 0.8797297297297286], 
      Hue[0.4, 0.020270270270270268`, 0.8797297297297286], 
      Hue[0.4, 0.03378378378378378, 0.8797297297297286], 
      Hue[0.4, 0.0472972972972973, 0.8797297297297286], 
      Hue[0.4, 0.06081081081081081, 0.8797297297297286], 
      Hue[0.4, 0.07432432432432431, 0.8797297297297286], 
      Hue[0.4, 0.006756756756756756, 0.893243243243242], 
      Hue[0.4, 0.020270270270270268`, 0.893243243243242], 
      Hue[0.4, 0.03378378378378378, 0.893243243243242], 
      Hue[0.4, 0.0472972972972973, 0.893243243243242], 
      Hue[0.4, 0.06081081081081081, 0.893243243243242], 
      Hue[0.4, 0.07432432432432431, 0.893243243243242], 
      Hue[0.4, 0.006756756756756756, 0.9067567567567554], 
      Hue[0.4, 0.020270270270270268`, 0.9067567567567554], 
      Hue[0.4, 0.03378378378378378, 0.9067567567567554], 
      Hue[0.4, 0.0472972972972973, 0.9067567567567554], 
      Hue[0.4, 0.06081081081081081, 0.9067567567567554], 
      Hue[0.4, 0.07432432432432431, 0.9067567567567554], 
      Hue[0.4, 0.006756756756756756, 0.9202702702702688], 
      Hue[0.4, 0.020270270270270268`, 0.9202702702702688], 
      Hue[0.4, 0.03378378378378378, 0.9202702702702688], 
      Hue[0.4, 0.0472972972972973, 0.9202702702702688], 
      Hue[0.4, 0.06081081081081081, 0.9202702702702688], 
      Hue[0.4, 0.07432432432432431, 0.9202702702702688], 
      Hue[0.4, 0.006756756756756756, 0.9337837837837822], 
      Hue[0.4, 0.020270270270270268`, 0.9337837837837822], 
      Hue[0.4, 0.03378378378378378, 0.9337837837837822], 
      Hue[0.4, 0.0472972972972973, 0.9337837837837822], 
      Hue[0.4, 0.06081081081081081, 0.9337837837837822], 
      Hue[0.4, 0.07432432432432431, 0.9337837837837822], 
      Hue[0.4, 0.006756756756756756, 0.9472972972972956], 
      Hue[0.4, 0.020270270270270268`, 0.9472972972972956], 
      Hue[0.4, 0.03378378378378378, 0.9472972972972956], 
      Hue[0.4, 0.0472972972972973, 0.9472972972972956], 
      Hue[0.4, 0.06081081081081081, 0.9472972972972956], 
      Hue[0.4, 0.07432432432432431, 0.9472972972972956], 
      Hue[0.4, 0.006756756756756756, 0.960810810810809], 
      Hue[0.4, 0.020270270270270268`, 0.960810810810809], 
      Hue[0.4, 0.03378378378378378, 0.960810810810809], 
      Hue[0.4, 0.0472972972972973, 0.960810810810809], 
      Hue[0.4, 0.06081081081081081, 0.960810810810809], 
      Hue[0.4, 0.07432432432432431, 0.960810810810809], 
      Hue[0.4, 0.006756756756756756, 0.9743243243243224], 
      Hue[0.4, 0.020270270270270268`, 0.9743243243243224], 
      Hue[0.4, 0.03378378378378378, 0.9743243243243224], 
      Hue[0.4, 0.0472972972972973, 0.9743243243243224], 
      Hue[0.4, 0.06081081081081081, 0.9743243243243224], 
      Hue[0.4, 0.07432432432432431, 0.9743243243243224], 
      Hue[0.4, 0.006756756756756756, 0.9878378378378359], 
      Hue[0.4, 0.020270270270270268`, 0.9878378378378359], 
      Hue[0.4, 0.03378378378378378, 0.9878378378378359], 
      Hue[0.4, 0.0472972972972973, 0.9878378378378359], 
      Hue[0.4, 0.06081081081081081, 0.9878378378378359], 
      Hue[0.4, 0.07432432432432431, 0.9878378378378359], 
      Hue[0.4, 0.006756756756756756, 1.0013513513513492`], 
      Hue[0.4, 0.020270270270270268`, 1.0013513513513492`], 
      Hue[0.4, 0.03378378378378378, 1.0013513513513492`], 
      Hue[0.4, 0.0472972972972973, 1.0013513513513492`], 
      Hue[0.4, 0.06081081081081081, 1.0013513513513492`], 
      Hue[0.4, 0.07432432432432431, 1.0013513513513492`], 
      Hue[0.4, 0.006756756756756756, 1.0148648648648626`], 
      Hue[0.4, 0.020270270270270268`, 1.0148648648648626`], 
      Hue[0.4, 0.03378378378378378, 1.0148648648648626`], 
      Hue[0.4, 0.0472972972972973, 1.0148648648648626`], 
      Hue[0.4, 0.06081081081081081, 1.0148648648648626`], 
      Hue[0.4, 0.07432432432432431, 1.0148648648648626`], 
      Hue[0.4, 0.006756756756756756, 1.0283783783783762`], 
      Hue[0.4, 0.020270270270270268`, 1.0283783783783762`], 
      Hue[0.4, 0.03378378378378378, 1.0283783783783762`], 
      Hue[0.4, 0.0472972972972973, 1.0283783783783762`], 
      Hue[0.4, 0.06081081081081081, 1.0283783783783762`], 
      Hue[0.4, 0.07432432432432431, 1.0283783783783762`], 
      Hue[0.4, 0.006756756756756756, 1.0418918918918894`], 
      Hue[0.4, 0.020270270270270268`, 1.0418918918918894`], 
      Hue[0.4, 0.03378378378378378, 1.0418918918918894`], 
      Hue[0.4, 0.0472972972972973, 1.0418918918918894`], 
      Hue[0.4, 0.06081081081081081, 1.0418918918918894`], 
      Hue[0.4, 0.07432432432432431, 1.0418918918918894`], 
      Hue[0.4, 0.006756756756756756, 1.055405405405403], 
      Hue[0.4, 0.020270270270270268`, 1.055405405405403], 
      Hue[0.4, 0.03378378378378378, 1.055405405405403], 
      Hue[0.4, 0.0472972972972973, 1.055405405405403], 
      Hue[0.4, 0.06081081081081081, 1.055405405405403], 
      Hue[0.4, 0.07432432432432431, 1.055405405405403], 
      Hue[0.4, 0.006756756756756756, 1.068918918918916], 
      Hue[0.4, 0.020270270270270268`, 1.068918918918916], 
      Hue[0.4, 0.03378378378378378, 1.068918918918916], 
      Hue[0.4, 0.0472972972972973, 1.068918918918916], 
      Hue[0.4, 0.06081081081081081, 1.068918918918916], 
      Hue[0.4, 0.07432432432432431, 1.068918918918916], 
      Hue[0.4, 0.006756756756756756, 1.0824324324324297`], 
      Hue[0.4, 0.020270270270270268`, 1.0824324324324297`], 
      Hue[0.4, 0.03378378378378378, 1.0824324324324297`], 
      Hue[0.4, 0.0472972972972973, 1.0824324324324297`], 
      Hue[0.4, 0.06081081081081081, 1.0824324324324297`], 
      Hue[0.4, 0.07432432432432431, 1.0824324324324297`], 
      Hue[0.4, 0.006756756756756756, 1.095945945945943], 
      Hue[0.4, 0.020270270270270268`, 1.095945945945943], 
      Hue[0.4, 0.03378378378378378, 1.095945945945943], 
      Hue[0.4, 0.0472972972972973, 1.095945945945943], 
      Hue[0.4, 0.06081081081081081, 1.095945945945943], 
      Hue[0.4, 0.07432432432432431, 1.095945945945943], 
      Hue[0.4, 0.006756756756756756, 1.1094594594594565`], 
      Hue[0.4, 0.020270270270270268`, 1.1094594594594565`], 
      Hue[0.4, 0.03378378378378378, 1.1094594594594565`], 
      Hue[0.4, 0.0472972972972973, 1.1094594594594565`], 
      Hue[0.4, 0.06081081081081081, 1.1094594594594565`], 
      Hue[0.4, 0.07432432432432431, 1.1094594594594565`], 
      Hue[0.4, 0.006756756756756756, 1.1229729729729698`], 
      Hue[0.4, 0.020270270270270268`, 1.1229729729729698`], 
      Hue[0.4, 0.03378378378378378, 1.1229729729729698`], 
      Hue[0.4, 0.0472972972972973, 1.1229729729729698`], 
      Hue[0.4, 0.06081081081081081, 1.1229729729729698`], 
      Hue[0.4, 0.07432432432432431, 1.1229729729729698`], 
      Hue[0.4, 0.006756756756756756, 1.1364864864864832`], 
      Hue[0.4, 0.020270270270270268`, 1.1364864864864832`], 
      Hue[0.4, 0.03378378378378378, 1.1364864864864832`], 
      Hue[0.4, 0.0472972972972973, 1.1364864864864832`], 
      Hue[0.4, 0.06081081081081081, 1.1364864864864832`], 
      Hue[0.4, 0.07432432432432431, 1.1364864864864832`], 
      Hue[0.4, 0.006756756756756756, 1.1499999999999968`], 
      Hue[0.4, 0.020270270270270268`, 1.1499999999999968`], 
      Hue[0.4, 0.03378378378378378, 1.1499999999999968`], 
      Hue[0.4, 0.0472972972972973, 1.1499999999999968`], 
      Hue[0.4, 0.06081081081081081, 1.1499999999999968`], 
      Hue[0.4, 0.07432432432432431, 1.1499999999999968`], 
      Hue[0.4, 0.006756756756756756, 1.16351351351351], 
      Hue[0.4, 0.020270270270270268`, 1.16351351351351], 
      Hue[0.4, 0.03378378378378378, 1.16351351351351], 
      Hue[0.4, 0.0472972972972973, 1.16351351351351], 
      Hue[0.4, 0.06081081081081081, 1.16351351351351], 
      Hue[0.4, 0.07432432432432431, 1.16351351351351], 
      Hue[0.4, 0.006756756756756756, 1.1770270270270236`], 
      Hue[0.4, 0.020270270270270268`, 1.1770270270270236`], 
      Hue[0.4, 0.03378378378378378, 1.1770270270270236`], 
      Hue[0.4, 0.0472972972972973, 1.1770270270270236`], 
      Hue[0.4, 0.06081081081081081, 1.1770270270270236`], 
      Hue[0.4, 0.07432432432432431, 1.1770270270270236`], 
      Hue[0.4, 0.006756756756756756, 1.190540540540537], 
      Hue[0.4, 0.020270270270270268`, 1.190540540540537], 
      Hue[0.4, 0.03378378378378378, 1.190540540540537], 
      Hue[0.4, 0.0472972972972973, 1.190540540540537], 
      Hue[0.4, 0.06081081081081081, 1.190540540540537], 
      Hue[0.4, 0.006756756756756756, 1.2040540540540503`], 
      Hue[0.4, 0.020270270270270268`, 1.2040540540540503`], 
      Hue[0.4, 0.03378378378378378, 1.2040540540540503`], 
      Hue[0.4, 0.0472972972972973, 1.2040540540540503`], 
      Hue[0.4, 0.06081081081081081, 1.2040540540540503`], 
      Hue[0.4, 0.006756756756756756, 1.2175675675675637`], 
      Hue[0.4, 0.020270270270270268`, 1.2175675675675637`], 
      Hue[0.4, 0.03378378378378378, 1.2175675675675637`], 
      Hue[0.4, 0.0472972972972973, 1.2175675675675637`], 
      Hue[0.4, 0.06081081081081081, 1.2175675675675637`], 
      Hue[0.4, 0.006756756756756756, 1.231081081081077], 
      Hue[0.4, 0.020270270270270268`, 1.231081081081077], 
      Hue[0.4, 0.03378378378378378, 1.231081081081077], 
      Hue[0.4, 0.0472972972972973, 1.231081081081077], 
      Hue[0.4, 0.06081081081081081, 1.231081081081077], 
      Hue[0.4, 0.006756756756756756, 1.2445945945945907`], 
      Hue[0.4, 0.020270270270270268`, 1.2445945945945907`], 
      Hue[0.4, 0.03378378378378378, 1.2445945945945907`], 
      Hue[0.4, 0.0472972972972973, 1.2445945945945907`], 
      Hue[0.4, 0.06081081081081081, 1.2445945945945907`], 
      Hue[0.4, 0.006756756756756756, 1.2581081081081038`], 
      Hue[0.4, 0.020270270270270268`, 1.2581081081081038`], 
      Hue[0.4, 0.03378378378378378, 1.2581081081081038`], 
      Hue[0.4, 0.0472972972972973, 1.2581081081081038`], 
      Hue[0.4, 0.06081081081081081, 1.2581081081081038`], 
      Hue[0.4, 0.006756756756756756, 1.2716216216216174`], 
      Hue[0.4, 0.020270270270270268`, 1.2716216216216174`], 
      Hue[0.4, 0.03378378378378378, 1.2716216216216174`], 
      Hue[0.4, 0.0472972972972973, 1.2716216216216174`], 
      Hue[0.4, 0.06081081081081081, 1.2716216216216174`], 
      Hue[0.4, 0.006756756756756756, 1.2851351351351308`], 
      Hue[0.4, 0.020270270270270268`, 1.2851351351351308`], 
      Hue[0.4, 0.03378378378378378, 1.2851351351351308`], 
      Hue[0.4, 0.0472972972972973, 1.2851351351351308`], 
      Hue[0.4, 0.06081081081081081, 1.2851351351351308`], 
      Hue[0.4, 0.006756756756756756, 1.2986486486486442`], 
      Hue[0.4, 0.020270270270270268`, 1.2986486486486442`], 
      Hue[0.4, 0.03378378378378378, 1.2986486486486442`], 
      Hue[0.4, 0.0472972972972973, 1.2986486486486442`], 
      Hue[0.4, 0.06081081081081081, 1.2986486486486442`], 
      Hue[0.4, 0.006756756756756756, 1.3121621621621575`], 
      Hue[0.4, 0.020270270270270268`, 1.3121621621621575`], 
      Hue[0.4, 0.03378378378378378, 1.3121621621621575`], 
      Hue[0.4, 0.0472972972972973, 1.3121621621621575`], 
      Hue[0.4, 0.06081081081081081, 1.3121621621621575`], 
      Hue[0.4, 0.006756756756756756, 1.325675675675671], 
      Hue[0.4, 0.020270270270270268`, 1.325675675675671], 
      Hue[0.4, 0.03378378378378378, 1.325675675675671], 
      Hue[0.4, 0.0472972972972973, 1.325675675675671], 
      Hue[0.4, 0.06081081081081081, 1.325675675675671], 
      Hue[0.4, 0.006756756756756756, 1.3391891891891845`], 
      Hue[0.4, 0.020270270270270268`, 1.3391891891891845`], 
      Hue[0.4, 0.03378378378378378, 1.3391891891891845`], 
      Hue[0.4, 0.0472972972972973, 1.3391891891891845`], 
      Hue[0.4, 0.06081081081081081, 1.3391891891891845`], 
      Hue[0.4, 0.006756756756756756, 1.3527027027026977`], 
      Hue[0.4, 0.020270270270270268`, 1.3527027027026977`], 
      Hue[0.4, 0.03378378378378378, 1.3527027027026977`], 
      Hue[0.4, 0.0472972972972973, 1.3527027027026977`], 
      Hue[0.4, 0.006756756756756756, 1.3662162162162113`], 
      Hue[0.4, 0.020270270270270268`, 1.3662162162162113`], 
      Hue[0.4, 0.03378378378378378, 1.3662162162162113`], 
      Hue[0.4, 0.0472972972972973, 1.3662162162162113`], 
      Hue[0.4, 0.006756756756756756, 1.3797297297297246`], 
      Hue[0.4, 0.020270270270270268`, 1.3797297297297246`], 
      Hue[0.4, 0.03378378378378378, 1.3797297297297246`], 
      Hue[0.4, 0.0472972972972973, 1.3797297297297246`], 
      Hue[0.4, 0.006756756756756756, 1.3932432432432407`], 
      Hue[0.4, 0.020270270270270268`, 1.3932432432432407`], 
      Hue[0.4, 0.03378378378378378, 1.3932432432432407`], 
      Hue[0.4, 0.0472972972972973, 1.3932432432432407`], 
      Hue[0.4, 0.003378378378378378, 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.40337837837837837`], 
      Hue[0.4, 0.010135135135135136`, 0.41351351351351356`], 
      Hue[0.4, 0., 0.41013513513513505`], 
      Hue[0.4, 0.016891891891891893`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.40337837837837837`], 
      Hue[0.4, 0.02364864864864865, 0.41351351351351356`], 
      Hue[0.4, 0.030405405405405404`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.40337837837837837`], 
      Hue[0.4, 0.037162162162162164`, 0.41351351351351356`], 
      Hue[0.4, 0.04391891891891892, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.40337837837837837`], 
      Hue[0.4, 0.05067567567567568, 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.416891891891892], 
      Hue[0.4, 0.010135135135135136`, 0.4270270270270271], 
      Hue[0.4, 0., 0.42364864864864876`], 
      Hue[0.4, 0.027027027027027025`, 0.416891891891892], 
      Hue[0.4, 0.02364864864864865, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.416891891891892], 
      Hue[0.4, 0.037162162162162164`, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.416891891891892], 
      Hue[0.4, 0.05067567567567568, 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.43040540540540545`], 
      Hue[0.4, 0.010135135135135136`, 0.44054054054054065`], 
      Hue[0.4, 0., 0.43716216216216214`], 
      Hue[0.4, 0.027027027027027025`, 0.43040540540540545`], 
      Hue[0.4, 0.02364864864864865, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.43040540540540545`], 
      Hue[0.4, 0.037162162162162164`, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.43040540540540545`], 
      Hue[0.4, 0.05067567567567568, 0.44054054054054065`], 
      Hue[0.4, 0.06418918918918919, 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.4439189189189191], 
      Hue[0.4, 0.010135135135135136`, 0.4540540540540542], 
      Hue[0.4, 0., 0.45067567567567585`], 
      Hue[0.4, 0.027027027027027025`, 0.4439189189189191], 
      Hue[0.4, 0.02364864864864865, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4439189189189191], 
      Hue[0.4, 0.037162162162162164`, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4439189189189191], 
      Hue[0.4, 0.05067567567567568, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4439189189189191], 
      Hue[0.4, 0.06418918918918919, 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.45743243243243253`], 
      Hue[0.4, 0.010135135135135136`, 0.46756756756756773`], 
      Hue[0.4, 0., 0.4641891891891892], 
      Hue[0.4, 0.027027027027027025`, 0.45743243243243253`], 
      Hue[0.4, 0.02364864864864865, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.45743243243243253`], 
      Hue[0.4, 0.037162162162162164`, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.45743243243243253`], 
      Hue[0.4, 0.05067567567567568, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.45743243243243253`], 
      Hue[0.4, 0.06418918918918919, 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.4709459459459462], 
      Hue[0.4, 0.010135135135135136`, 0.4810810810810813], 
      Hue[0.4, 0., 0.4777027027027029], 
      Hue[0.4, 0.027027027027027025`, 0.4709459459459462], 
      Hue[0.4, 0.02364864864864865, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4709459459459462], 
      Hue[0.4, 0.037162162162162164`, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4709459459459462], 
      Hue[0.4, 0.05067567567567568, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4709459459459462], 
      Hue[0.4, 0.06418918918918919, 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4844594594594596], 
      Hue[0.4, 0.010135135135135136`, 0.49459459459459476`], 
      Hue[0.4, 0., 0.4912162162162163], 
      Hue[0.4, 0.027027027027027025`, 0.4844594594594596], 
      Hue[0.4, 0.02364864864864865, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.4844594594594596], 
      Hue[0.4, 0.037162162162162164`, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.4844594594594596], 
      Hue[0.4, 0.05067567567567568, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.4844594594594596], 
      Hue[0.4, 0.06418918918918919, 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49797297297297327`], 
      Hue[0.4, 0.010135135135135136`, 0.5081081081081084], 
      Hue[0.4, 0., 0.50472972972973], 
      Hue[0.4, 0.027027027027027025`, 0.49797297297297327`], 
      Hue[0.4, 0.02364864864864865, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.49797297297297327`], 
      Hue[0.4, 0.037162162162162164`, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.49797297297297327`], 
      Hue[0.4, 0.05067567567567568, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.49797297297297327`], 
      Hue[0.4, 0.06418918918918919, 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5114864864864866], 
      Hue[0.4, 0.010135135135135136`, 0.5216216216216218], 
      Hue[0.4, 0., 0.5182432432432433], 
      Hue[0.4, 0.027027027027027025`, 0.5114864864864866], 
      Hue[0.4, 0.02364864864864865, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5114864864864866], 
      Hue[0.4, 0.037162162162162164`, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5114864864864866], 
      Hue[0.4, 0.05067567567567568, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5114864864864866], 
      Hue[0.4, 0.06418918918918919, 0.5216216216216218], 
      Hue[0.4, 0.07770270270270269, 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000004], 
      Hue[0.4, 0.010135135135135136`, 0.5351351351351354], 
      Hue[0.4, 0., 0.531756756756757], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000004], 
      Hue[0.4, 0.02364864864864865, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000004], 
      Hue[0.4, 0.037162162162162164`, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000004], 
      Hue[0.4, 0.05067567567567568, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000004], 
      Hue[0.4, 0.06418918918918919, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000004], 
      Hue[0.4, 0.07770270270270269, 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5385135135135137], 
      Hue[0.4, 0.010135135135135136`, 0.5486486486486489], 
      Hue[0.4, 0., 0.5452702702702705], 
      Hue[0.4, 0.027027027027027025`, 0.5385135135135137], 
      Hue[0.4, 0.02364864864864865, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5385135135135137], 
      Hue[0.4, 0.037162162162162164`, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5385135135135137], 
      Hue[0.4, 0.05067567567567568, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5385135135135137], 
      Hue[0.4, 0.06418918918918919, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5385135135135137], 
      Hue[0.4, 0.07770270270270269, 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5520270270270274], 
      Hue[0.4, 0.010135135135135136`, 0.5621621621621625], 
      Hue[0.4, 0., 0.5587837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.5520270270270274], 
      Hue[0.4, 0.02364864864864865, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5520270270270274], 
      Hue[0.4, 0.037162162162162164`, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5520270270270274], 
      Hue[0.4, 0.05067567567567568, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5520270270270274], 
      Hue[0.4, 0.06418918918918919, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5520270270270274], 
      Hue[0.4, 0.07770270270270269, 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5655405405405408], 
      Hue[0.4, 0.010135135135135136`, 0.575675675675676], 
      Hue[0.4, 0., 0.5722972972972975], 
      Hue[0.4, 0.027027027027027025`, 0.5655405405405408], 
      Hue[0.4, 0.02364864864864865, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.5655405405405408], 
      Hue[0.4, 0.037162162162162164`, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.5655405405405408], 
      Hue[0.4, 0.05067567567567568, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.5655405405405408], 
      Hue[0.4, 0.06418918918918919, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.5655405405405408], 
      Hue[0.4, 0.07770270270270269, 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.5790540540540545], 
      Hue[0.4, 0.010135135135135136`, 0.5891891891891896], 
      Hue[0.4, 0., 0.5858108108108112], 
      Hue[0.4, 0.027027027027027025`, 0.5790540540540545], 
      Hue[0.4, 0.02364864864864865, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5790540540540545], 
      Hue[0.4, 0.037162162162162164`, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5790540540540545], 
      Hue[0.4, 0.05067567567567568, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5790540540540545], 
      Hue[0.4, 0.06418918918918919, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5790540540540545], 
      Hue[0.4, 0.07770270270270269, 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5925675675675679], 
      Hue[0.4, 0.010135135135135136`, 0.6027027027027031], 
      Hue[0.4, 0., 0.5993243243243246], 
      Hue[0.4, 0.027027027027027025`, 0.5925675675675679], 
      Hue[0.4, 0.02364864864864865, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.5925675675675679], 
      Hue[0.4, 0.037162162162162164`, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.5925675675675679], 
      Hue[0.4, 0.05067567567567568, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.5925675675675679], 
      Hue[0.4, 0.06418918918918919, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.5925675675675679], 
      Hue[0.4, 0.07770270270270269, 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6060810810810816], 
      Hue[0.4, 0.010135135135135136`, 0.6162162162162166], 
      Hue[0.4, 0., 0.6128378378378383], 
      Hue[0.4, 0.027027027027027025`, 0.6060810810810816], 
      Hue[0.4, 0.02364864864864865, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6060810810810816], 
      Hue[0.4, 0.037162162162162164`, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6060810810810816], 
      Hue[0.4, 0.05067567567567568, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6060810810810816], 
      Hue[0.4, 0.06418918918918919, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6060810810810816], 
      Hue[0.4, 0.07770270270270269, 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.619594594594595], 
      Hue[0.4, 0.010135135135135136`, 0.6297297297297302], 
      Hue[0.4, 0., 0.6263513513513517], 
      Hue[0.4, 0.027027027027027025`, 0.619594594594595], 
      Hue[0.4, 0.02364864864864865, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.619594594594595], 
      Hue[0.4, 0.037162162162162164`, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.619594594594595], 
      Hue[0.4, 0.05067567567567568, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.619594594594595], 
      Hue[0.4, 0.06418918918918919, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.619594594594595], 
      Hue[0.4, 0.07770270270270269, 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6331081081081087], 
      Hue[0.4, 0.010135135135135136`, 0.6432432432432438], 
      Hue[0.4, 0., 0.6398648648648654], 
      Hue[0.4, 0.027027027027027025`, 0.6331081081081087], 
      Hue[0.4, 0.02364864864864865, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6331081081081087], 
      Hue[0.4, 0.037162162162162164`, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6331081081081087], 
      Hue[0.4, 0.05067567567567568, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6331081081081087], 
      Hue[0.4, 0.06418918918918919, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6331081081081087], 
      Hue[0.4, 0.07770270270270269, 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6466216216216221], 
      Hue[0.4, 0.010135135135135136`, 0.6567567567567573], 
      Hue[0.4, 0., 0.6533783783783788], 
      Hue[0.4, 0.027027027027027025`, 0.6466216216216221], 
      Hue[0.4, 0.02364864864864865, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6466216216216221], 
      Hue[0.4, 0.037162162162162164`, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6466216216216221], 
      Hue[0.4, 0.05067567567567568, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6466216216216221], 
      Hue[0.4, 0.06418918918918919, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6466216216216221], 
      Hue[0.4, 0.07770270270270269, 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6601351351351357], 
      Hue[0.4, 0.010135135135135136`, 0.6702702702702708], 
      Hue[0.4, 0., 0.6668918918918925], 
      Hue[0.4, 0.027027027027027025`, 0.6601351351351357], 
      Hue[0.4, 0.02364864864864865, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6601351351351357], 
      Hue[0.4, 0.037162162162162164`, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6601351351351357], 
      Hue[0.4, 0.05067567567567568, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6601351351351357], 
      Hue[0.4, 0.06418918918918919, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6601351351351357], 
      Hue[0.4, 0.07770270270270269, 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6736486486486492], 
      Hue[0.4, 0.010135135135135136`, 0.6837837837837841], 
      Hue[0.4, 0., 0.6804054054054058], 
      Hue[0.4, 0.027027027027027025`, 0.6736486486486492], 
      Hue[0.4, 0.02364864864864865, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6736486486486492], 
      Hue[0.4, 0.037162162162162164`, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6736486486486492], 
      Hue[0.4, 0.05067567567567568, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6736486486486492], 
      Hue[0.4, 0.06418918918918919, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6736486486486492], 
      Hue[0.4, 0.07770270270270269, 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6871621621621625], 
      Hue[0.4, 0.010135135135135136`, 0.6972972972972976], 
      Hue[0.4, 0., 0.6939189189189192], 
      Hue[0.4, 0.027027027027027025`, 0.6871621621621625], 
      Hue[0.4, 0.02364864864864865, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6871621621621625], 
      Hue[0.4, 0.037162162162162164`, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6871621621621625], 
      Hue[0.4, 0.05067567567567568, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6871621621621625], 
      Hue[0.4, 0.06418918918918919, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6871621621621625], 
      Hue[0.4, 0.07770270270270269, 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.700675675675676], 
      Hue[0.4, 0.010135135135135136`, 0.710810810810811], 
      Hue[0.4, 0., 0.7074324324324326], 
      Hue[0.4, 0.027027027027027025`, 0.700675675675676], 
      Hue[0.4, 0.02364864864864865, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.700675675675676], 
      Hue[0.4, 0.037162162162162164`, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.700675675675676], 
      Hue[0.4, 0.05067567567567568, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.700675675675676], 
      Hue[0.4, 0.06418918918918919, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.700675675675676], 
      Hue[0.4, 0.07770270270270269, 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.7141891891891894], 
      Hue[0.4, 0.010135135135135136`, 0.7243243243243245], 
      Hue[0.4, 0., 0.7209459459459461], 
      Hue[0.4, 0.027027027027027025`, 0.7141891891891894], 
      Hue[0.4, 0.02364864864864865, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7141891891891894], 
      Hue[0.4, 0.037162162162162164`, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7141891891891894], 
      Hue[0.4, 0.05067567567567568, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7141891891891894], 
      Hue[0.4, 0.06418918918918919, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7141891891891894], 
      Hue[0.4, 0.07770270270270269, 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7277027027027028], 
      Hue[0.4, 0.010135135135135136`, 0.7378378378378379], 
      Hue[0.4, 0., 0.7344594594594595], 
      Hue[0.4, 0.027027027027027025`, 0.7277027027027028], 
      Hue[0.4, 0.02364864864864865, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7277027027027028], 
      Hue[0.4, 0.037162162162162164`, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7277027027027028], 
      Hue[0.4, 0.05067567567567568, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7277027027027028], 
      Hue[0.4, 0.06418918918918919, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7277027027027028], 
      Hue[0.4, 0.07770270270270269, 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7412162162162161], 
      Hue[0.4, 0.010135135135135136`, 0.7513513513513512], 
      Hue[0.4, 0., 0.7479729729729729], 
      Hue[0.4, 0.027027027027027025`, 0.7412162162162161], 
      Hue[0.4, 0.02364864864864865, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7412162162162161], 
      Hue[0.4, 0.037162162162162164`, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7412162162162161], 
      Hue[0.4, 0.05067567567567568, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7412162162162161], 
      Hue[0.4, 0.06418918918918919, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7412162162162161], 
      Hue[0.4, 0.07770270270270269, 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7547297297297295], 
      Hue[0.4, 0.010135135135135136`, 0.7648648648648646], 
      Hue[0.4, 0., 0.7614864864864863], 
      Hue[0.4, 0.027027027027027025`, 0.7547297297297295], 
      Hue[0.4, 0.02364864864864865, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7547297297297295], 
      Hue[0.4, 0.037162162162162164`, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7547297297297295], 
      Hue[0.4, 0.05067567567567568, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7547297297297295], 
      Hue[0.4, 0.06418918918918919, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7547297297297295], 
      Hue[0.4, 0.07770270270270269, 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.768243243243243], 
      Hue[0.4, 0.010135135135135136`, 0.778378378378378], 
      Hue[0.4, 0., 0.7749999999999997], 
      Hue[0.4, 0.027027027027027025`, 0.768243243243243], 
      Hue[0.4, 0.02364864864864865, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.768243243243243], 
      Hue[0.4, 0.037162162162162164`, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.768243243243243], 
      Hue[0.4, 0.05067567567567568, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.768243243243243], 
      Hue[0.4, 0.06418918918918919, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.768243243243243], 
      Hue[0.4, 0.07770270270270269, 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.7817567567567564], 
      Hue[0.4, 0.010135135135135136`, 0.7918918918918915], 
      Hue[0.4, 0., 0.7885135135135131], 
      Hue[0.4, 0.027027027027027025`, 0.7817567567567564], 
      Hue[0.4, 0.02364864864864865, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7817567567567564], 
      Hue[0.4, 0.037162162162162164`, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7817567567567564], 
      Hue[0.4, 0.05067567567567568, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7817567567567564], 
      Hue[0.4, 0.06418918918918919, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7817567567567564], 
      Hue[0.4, 0.07770270270270269, 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7952702702702699], 
      Hue[0.4, 0.010135135135135136`, 0.8054054054054048], 
      Hue[0.4, 0., 0.8020270270270264], 
      Hue[0.4, 0.027027027027027025`, 0.7952702702702699], 
      Hue[0.4, 0.02364864864864865, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.7952702702702699], 
      Hue[0.4, 0.037162162162162164`, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.7952702702702699], 
      Hue[0.4, 0.05067567567567568, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.7952702702702699], 
      Hue[0.4, 0.06418918918918919, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.7952702702702699], 
      Hue[0.4, 0.07770270270270269, 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8087837837837832], 
      Hue[0.4, 0.010135135135135136`, 0.8189189189189183], 
      Hue[0.4, 0., 0.8155405405405399], 
      Hue[0.4, 0.027027027027027025`, 0.8087837837837832], 
      Hue[0.4, 0.02364864864864865, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8087837837837832], 
      Hue[0.4, 0.037162162162162164`, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8087837837837832], 
      Hue[0.4, 0.05067567567567568, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8087837837837832], 
      Hue[0.4, 0.06418918918918919, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8087837837837832], 
      Hue[0.4, 0.07770270270270269, 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8222972972972966], 
      Hue[0.4, 0.010135135135135136`, 0.8324324324324317], 
      Hue[0.4, 0., 0.8290540540540533], 
      Hue[0.4, 0.027027027027027025`, 0.8222972972972966], 
      Hue[0.4, 0.02364864864864865, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8222972972972966], 
      Hue[0.4, 0.037162162162162164`, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8222972972972966], 
      Hue[0.4, 0.05067567567567568, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8222972972972966], 
      Hue[0.4, 0.06418918918918919, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8222972972972966], 
      Hue[0.4, 0.07770270270270269, 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.83581081081081], 
      Hue[0.4, 0.010135135135135136`, 0.8459459459459451], 
      Hue[0.4, 0., 0.8425675675675668], 
      Hue[0.4, 0.027027027027027025`, 0.83581081081081], 
      Hue[0.4, 0.02364864864864865, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.83581081081081], 
      Hue[0.4, 0.037162162162162164`, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.83581081081081], 
      Hue[0.4, 0.05067567567567568, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.83581081081081], 
      Hue[0.4, 0.06418918918918919, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.83581081081081], 
      Hue[0.4, 0.07770270270270269, 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8493243243243234], 
      Hue[0.4, 0.010135135135135136`, 0.8594594594594585], 
      Hue[0.4, 0., 0.8560810810810802], 
      Hue[0.4, 0.027027027027027025`, 0.8493243243243234], 
      Hue[0.4, 0.02364864864864865, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8493243243243234], 
      Hue[0.4, 0.037162162162162164`, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8493243243243234], 
      Hue[0.4, 0.05067567567567568, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8493243243243234], 
      Hue[0.4, 0.06418918918918919, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8493243243243234], 
      Hue[0.4, 0.07770270270270269, 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8628378378378369], 
      Hue[0.4, 0.010135135135135136`, 0.8729729729729718], 
      Hue[0.4, 0., 0.8695945945945935], 
      Hue[0.4, 0.027027027027027025`, 0.8628378378378369], 
      Hue[0.4, 0.02364864864864865, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8628378378378369], 
      Hue[0.4, 0.037162162162162164`, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8628378378378369], 
      Hue[0.4, 0.05067567567567568, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8628378378378369], 
      Hue[0.4, 0.06418918918918919, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8628378378378369], 
      Hue[0.4, 0.07770270270270269, 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8763513513513502], 
      Hue[0.4, 0.010135135135135136`, 0.8864864864864852], 
      Hue[0.4, 0., 0.8831081081081069], 
      Hue[0.4, 0.027027027027027025`, 0.8763513513513502], 
      Hue[0.4, 0.02364864864864865, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8763513513513502], 
      Hue[0.4, 0.037162162162162164`, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8763513513513502], 
      Hue[0.4, 0.05067567567567568, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8763513513513502], 
      Hue[0.4, 0.06418918918918919, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8763513513513502], 
      Hue[0.4, 0.07770270270270269, 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8898648648648637], 
      Hue[0.4, 0.010135135135135136`, 0.8999999999999987], 
      Hue[0.4, 0., 0.8966216216216203], 
      Hue[0.4, 0.027027027027027025`, 0.8898648648648637], 
      Hue[0.4, 0.02364864864864865, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8898648648648637], 
      Hue[0.4, 0.037162162162162164`, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8898648648648637], 
      Hue[0.4, 0.05067567567567568, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8898648648648637], 
      Hue[0.4, 0.06418918918918919, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8898648648648637], 
      Hue[0.4, 0.07770270270270269, 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.9033783783783771], 
      Hue[0.4, 0.010135135135135136`, 0.9135135135135121], 
      Hue[0.4, 0., 0.9101351351351338], 
      Hue[0.4, 0.027027027027027025`, 0.9033783783783771], 
      Hue[0.4, 0.02364864864864865, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9033783783783771], 
      Hue[0.4, 0.037162162162162164`, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9033783783783771], 
      Hue[0.4, 0.05067567567567568, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9033783783783771], 
      Hue[0.4, 0.06418918918918919, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9033783783783771], 
      Hue[0.4, 0.07770270270270269, 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9168918918918905], 
      Hue[0.4, 0.010135135135135136`, 0.9270270270270256], 
      Hue[0.4, 0., 0.9236486486486472], 
      Hue[0.4, 0.027027027027027025`, 0.9168918918918905], 
      Hue[0.4, 0.02364864864864865, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9168918918918905], 
      Hue[0.4, 0.037162162162162164`, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9168918918918905], 
      Hue[0.4, 0.05067567567567568, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9168918918918905], 
      Hue[0.4, 0.06418918918918919, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9168918918918905], 
      Hue[0.4, 0.07770270270270269, 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9304054054054038], 
      Hue[0.4, 0.010135135135135136`, 0.9405405405405389], 
      Hue[0.4, 0., 0.9371621621621605], 
      Hue[0.4, 0.027027027027027025`, 0.9304054054054038], 
      Hue[0.4, 0.02364864864864865, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9304054054054038], 
      Hue[0.4, 0.037162162162162164`, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9304054054054038], 
      Hue[0.4, 0.05067567567567568, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9304054054054038], 
      Hue[0.4, 0.06418918918918919, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9304054054054038], 
      Hue[0.4, 0.07770270270270269, 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9439189189189172], 
      Hue[0.4, 0.010135135135135136`, 0.9540540540540523], 
      Hue[0.4, 0., 0.950675675675674], 
      Hue[0.4, 0.027027027027027025`, 0.9439189189189172], 
      Hue[0.4, 0.02364864864864865, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9439189189189172], 
      Hue[0.4, 0.037162162162162164`, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9439189189189172], 
      Hue[0.4, 0.05067567567567568, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9439189189189172], 
      Hue[0.4, 0.06418918918918919, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9439189189189172], 
      Hue[0.4, 0.07770270270270269, 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9574324324324307], 
      Hue[0.4, 0.010135135135135136`, 0.9675675675675657], 
      Hue[0.4, 0., 0.9641891891891874], 
      Hue[0.4, 0.027027027027027025`, 0.9574324324324307], 
      Hue[0.4, 0.02364864864864865, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9574324324324307], 
      Hue[0.4, 0.037162162162162164`, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9574324324324307], 
      Hue[0.4, 0.05067567567567568, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9574324324324307], 
      Hue[0.4, 0.06418918918918919, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9574324324324307], 
      Hue[0.4, 0.07770270270270269, 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9709459459459441], 
      Hue[0.4, 0.010135135135135136`, 0.9810810810810792], 
      Hue[0.4, 0., 0.9777027027027008], 
      Hue[0.4, 0.027027027027027025`, 0.9709459459459441], 
      Hue[0.4, 0.02364864864864865, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9709459459459441], 
      Hue[0.4, 0.037162162162162164`, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9709459459459441], 
      Hue[0.4, 0.05067567567567568, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9709459459459441], 
      Hue[0.4, 0.06418918918918919, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9709459459459441], 
      Hue[0.4, 0.07770270270270269, 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9844594594594575], 
      Hue[0.4, 0.010135135135135136`, 0.9945945945945925], 
      Hue[0.4, 0., 0.9912162162162141], 
      Hue[0.4, 0.027027027027027025`, 0.9844594594594575], 
      Hue[0.4, 0.02364864864864865, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9844594594594575], 
      Hue[0.4, 0.037162162162162164`, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9844594594594575], 
      Hue[0.4, 0.05067567567567568, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9844594594594575], 
      Hue[0.4, 0.06418918918918919, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9844594594594575], 
      Hue[0.4, 0.07770270270270269, 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9979729729729708], 
      Hue[0.4, 0.010135135135135136`, 1.008108108108106], 
      Hue[0.4, 0., 1.0047297297297275`], 
      Hue[0.4, 0.027027027027027025`, 0.9979729729729708], 
      Hue[0.4, 0.02364864864864865, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 0.9979729729729708], 
      Hue[0.4, 0.037162162162162164`, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 0.9979729729729708], 
      Hue[0.4, 0.05067567567567568, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 0.9979729729729708], 
      Hue[0.4, 0.06418918918918919, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 0.9979729729729708], 
      Hue[0.4, 0.07770270270270269, 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.0114864864864843`], 
      Hue[0.4, 0.010135135135135136`, 1.0216216216216192`], 
      Hue[0.4, 0., 1.0182432432432411`], 
      Hue[0.4, 0.027027027027027025`, 1.0114864864864843`], 
      Hue[0.4, 0.02364864864864865, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0114864864864843`], 
      Hue[0.4, 0.037162162162162164`, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0114864864864843`], 
      Hue[0.4, 0.05067567567567568, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0114864864864843`], 
      Hue[0.4, 0.06418918918918919, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0114864864864843`], 
      Hue[0.4, 0.07770270270270269, 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0249999999999977`], 
      Hue[0.4, 0.010135135135135136`, 1.0351351351351328`], 
      Hue[0.4, 0., 1.0317567567567543`], 
      Hue[0.4, 0.027027027027027025`, 1.0249999999999977`], 
      Hue[0.4, 0.02364864864864865, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0249999999999977`], 
      Hue[0.4, 0.037162162162162164`, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0249999999999977`], 
      Hue[0.4, 0.05067567567567568, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0249999999999977`], 
      Hue[0.4, 0.06418918918918919, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0249999999999977`], 
      Hue[0.4, 0.07770270270270269, 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.038513513513511], 
      Hue[0.4, 0.010135135135135136`, 1.0486486486486462`], 
      Hue[0.4, 0., 1.0452702702702679`], 
      Hue[0.4, 0.027027027027027025`, 1.038513513513511], 
      Hue[0.4, 0.02364864864864865, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.038513513513511], 
      Hue[0.4, 0.037162162162162164`, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.038513513513511], 
      Hue[0.4, 0.05067567567567568, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.038513513513511], 
      Hue[0.4, 0.06418918918918919, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.038513513513511], 
      Hue[0.4, 0.07770270270270269, 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0520270270270244`], 
      Hue[0.4, 0.010135135135135136`, 1.0621621621621595`], 
      Hue[0.4, 0., 1.0587837837837812`], 
      Hue[0.4, 0.027027027027027025`, 1.0520270270270244`], 
      Hue[0.4, 0.02364864864864865, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0520270270270244`], 
      Hue[0.4, 0.037162162162162164`, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0520270270270244`], 
      Hue[0.4, 0.05067567567567568, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0520270270270244`], 
      Hue[0.4, 0.06418918918918919, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0520270270270244`], 
      Hue[0.4, 0.07770270270270269, 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.065540540540538], 
      Hue[0.4, 0.010135135135135136`, 1.0756756756756731`], 
      Hue[0.4, 0., 1.0722972972972946`], 
      Hue[0.4, 0.027027027027027025`, 1.065540540540538], 
      Hue[0.4, 0.02364864864864865, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.065540540540538], 
      Hue[0.4, 0.037162162162162164`, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.065540540540538], 
      Hue[0.4, 0.05067567567567568, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.065540540540538], 
      Hue[0.4, 0.06418918918918919, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.065540540540538], 
      Hue[0.4, 0.07770270270270269, 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0790540540540512`], 
      Hue[0.4, 0.010135135135135136`, 1.0891891891891863`], 
      Hue[0.4, 0., 1.085810810810808], 
      Hue[0.4, 0.027027027027027025`, 1.0790540540540512`], 
      Hue[0.4, 0.02364864864864865, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0790540540540512`], 
      Hue[0.4, 0.037162162162162164`, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0790540540540512`], 
      Hue[0.4, 0.05067567567567568, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0790540540540512`], 
      Hue[0.4, 0.06418918918918919, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0790540540540512`], 
      Hue[0.4, 0.07770270270270269, 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0925675675675648`], 
      Hue[0.4, 0.010135135135135136`, 1.1027027027026999`], 
      Hue[0.4, 0., 1.0993243243243214`], 
      Hue[0.4, 0.027027027027027025`, 1.0925675675675648`], 
      Hue[0.4, 0.02364864864864865, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.0925675675675648`], 
      Hue[0.4, 0.037162162162162164`, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.0925675675675648`], 
      Hue[0.4, 0.05067567567567568, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.0925675675675648`], 
      Hue[0.4, 0.06418918918918919, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.0925675675675648`], 
      Hue[0.4, 0.07770270270270269, 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1060810810810782`], 
      Hue[0.4, 0.010135135135135136`, 1.116216216216213], 
      Hue[0.4, 0., 1.112837837837835], 
      Hue[0.4, 0.027027027027027025`, 1.1060810810810782`], 
      Hue[0.4, 0.02364864864864865, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.1060810810810782`], 
      Hue[0.4, 0.037162162162162164`, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.1060810810810782`], 
      Hue[0.4, 0.05067567567567568, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.1060810810810782`], 
      Hue[0.4, 0.06418918918918919, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.1060810810810782`], 
      Hue[0.4, 0.07770270270270269, 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.1195945945945915`], 
      Hue[0.4, 0.010135135135135136`, 1.1297297297297266`], 
      Hue[0.4, 0., 1.1263513513513481`], 
      Hue[0.4, 0.027027027027027025`, 1.1195945945945915`], 
      Hue[0.4, 0.02364864864864865, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1195945945945915`], 
      Hue[0.4, 0.037162162162162164`, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1195945945945915`], 
      Hue[0.4, 0.05067567567567568, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1195945945945915`], 
      Hue[0.4, 0.06418918918918919, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1195945945945915`], 
      Hue[0.4, 0.07770270270270269, 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.133108108108105], 
      Hue[0.4, 0.010135135135135136`, 1.14324324324324], 
      Hue[0.4, 0., 1.1398648648648617`], 
      Hue[0.4, 0.027027027027027025`, 1.133108108108105], 
      Hue[0.4, 0.02364864864864865, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.133108108108105], 
      Hue[0.4, 0.037162162162162164`, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.133108108108105], 
      Hue[0.4, 0.05067567567567568, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.133108108108105], 
      Hue[0.4, 0.06418918918918919, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.133108108108105], 
      Hue[0.4, 0.07770270270270269, 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.1466216216216183`], 
      Hue[0.4, 0.010135135135135136`, 1.1567567567567534`], 
      Hue[0.4, 0., 1.153378378378375], 
      Hue[0.4, 0.027027027027027025`, 1.1466216216216183`], 
      Hue[0.4, 0.02364864864864865, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1466216216216183`], 
      Hue[0.4, 0.037162162162162164`, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1466216216216183`], 
      Hue[0.4, 0.05067567567567568, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1466216216216183`], 
      Hue[0.4, 0.06418918918918919, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1466216216216183`], 
      Hue[0.4, 0.07770270270270269, 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.160135135135132], 
      Hue[0.4, 0.010135135135135136`, 1.1702702702702668`], 
      Hue[0.4, 0., 1.1668918918918885`], 
      Hue[0.4, 0.027027027027027025`, 1.160135135135132], 
      Hue[0.4, 0.02364864864864865, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.160135135135132], 
      Hue[0.4, 0.037162162162162164`, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.160135135135132], 
      Hue[0.4, 0.05067567567567568, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.160135135135132], 
      Hue[0.4, 0.06418918918918919, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.160135135135132], 
      Hue[0.4, 0.07770270270270269, 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.173648648648645], 
      Hue[0.4, 0.010135135135135136`, 1.1837837837837801`], 
      Hue[0.4, 0., 1.1804054054054018`], 
      Hue[0.4, 0.027027027027027025`, 1.173648648648645], 
      Hue[0.4, 0.02364864864864865, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.173648648648645], 
      Hue[0.4, 0.037162162162162164`, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.173648648648645], 
      Hue[0.4, 0.05067567567567568, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.173648648648645], 
      Hue[0.4, 0.06418918918918919, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.173648648648645], 
      Hue[0.4, 0.07770270270270269, 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1871621621621586`], 
      Hue[0.4, 0.010135135135135136`, 1.1972972972972937`], 
      Hue[0.4, 0., 1.1939189189189152`], 
      Hue[0.4, 0.027027027027027025`, 1.1871621621621586`], 
      Hue[0.4, 0.02364864864864865, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1871621621621586`], 
      Hue[0.4, 0.037162162162162164`, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1871621621621586`], 
      Hue[0.4, 0.05067567567567568, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1871621621621586`], 
      Hue[0.4, 0.06418918918918919, 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.200675675675672], 
      Hue[0.4, 0.010135135135135136`, 1.2108108108108069`], 
      Hue[0.4, 0., 1.2074324324324288`], 
      Hue[0.4, 0.027027027027027025`, 1.200675675675672], 
      Hue[0.4, 0.02364864864864865, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.200675675675672], 
      Hue[0.4, 0.037162162162162164`, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.200675675675672], 
      Hue[0.4, 0.05067567567567568, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.200675675675672], 
      Hue[0.4, 0.06418918918918919, 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2141891891891854`], 
      Hue[0.4, 0.010135135135135136`, 1.2243243243243205`], 
      Hue[0.4, 0., 1.220945945945942], 
      Hue[0.4, 0.027027027027027025`, 1.2141891891891854`], 
      Hue[0.4, 0.02364864864864865, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2141891891891854`], 
      Hue[0.4, 0.037162162162162164`, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2141891891891854`], 
      Hue[0.4, 0.05067567567567568, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2141891891891854`], 
      Hue[0.4, 0.06418918918918919, 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2277027027026988`], 
      Hue[0.4, 0.010135135135135136`, 1.2378378378378339`], 
      Hue[0.4, 0., 1.2344594594594556`], 
      Hue[0.4, 0.027027027027027025`, 1.2277027027026988`], 
      Hue[0.4, 0.02364864864864865, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2277027027026988`], 
      Hue[0.4, 0.037162162162162164`, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2277027027026988`], 
      Hue[0.4, 0.05067567567567568, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2277027027026988`], 
      Hue[0.4, 0.06418918918918919, 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2412162162162121`], 
      Hue[0.4, 0.010135135135135136`, 1.2513513513513472`], 
      Hue[0.4, 0., 1.2479729729729687`], 
      Hue[0.4, 0.027027027027027025`, 1.2412162162162121`], 
      Hue[0.4, 0.02364864864864865, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2412162162162121`], 
      Hue[0.4, 0.037162162162162164`, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2412162162162121`], 
      Hue[0.4, 0.05067567567567568, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2412162162162121`], 
      Hue[0.4, 0.06418918918918919, 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2547297297297257`], 
      Hue[0.4, 0.010135135135135136`, 1.2648648648648606`], 
      Hue[0.4, 0., 1.2614864864864823`], 
      Hue[0.4, 0.027027027027027025`, 1.2547297297297257`], 
      Hue[0.4, 0.02364864864864865, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2547297297297257`], 
      Hue[0.4, 0.037162162162162164`, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2547297297297257`], 
      Hue[0.4, 0.05067567567567568, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2547297297297257`], 
      Hue[0.4, 0.06418918918918919, 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.268243243243239], 
      Hue[0.4, 0.010135135135135136`, 1.278378378378374], 
      Hue[0.4, 0., 1.2749999999999957`], 
      Hue[0.4, 0.027027027027027025`, 1.268243243243239], 
      Hue[0.4, 0.02364864864864865, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.268243243243239], 
      Hue[0.4, 0.037162162162162164`, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.268243243243239], 
      Hue[0.4, 0.05067567567567568, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.268243243243239], 
      Hue[0.4, 0.06418918918918919, 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.2817567567567525`], 
      Hue[0.4, 0.010135135135135136`, 1.2918918918918876`], 
      Hue[0.4, 0., 1.288513513513509], 
      Hue[0.4, 0.027027027027027025`, 1.2817567567567525`], 
      Hue[0.4, 0.02364864864864865, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2817567567567525`], 
      Hue[0.4, 0.037162162162162164`, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2817567567567525`], 
      Hue[0.4, 0.05067567567567568, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2817567567567525`], 
      Hue[0.4, 0.06418918918918919, 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2952702702702656`], 
      Hue[0.4, 0.010135135135135136`, 1.3054054054054007`], 
      Hue[0.4, 0., 1.3020270270270227`], 
      Hue[0.4, 0.027027027027027025`, 1.2952702702702656`], 
      Hue[0.4, 0.02364864864864865, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.2952702702702656`], 
      Hue[0.4, 0.037162162162162164`, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.2952702702702656`], 
      Hue[0.4, 0.05067567567567568, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.2952702702702656`], 
      Hue[0.4, 0.06418918918918919, 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3087837837837792`], 
      Hue[0.4, 0.010135135135135136`, 1.3189189189189143`], 
      Hue[0.4, 0., 1.3155405405405358`], 
      Hue[0.4, 0.027027027027027025`, 1.3087837837837792`], 
      Hue[0.4, 0.02364864864864865, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3087837837837792`], 
      Hue[0.4, 0.037162162162162164`, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3087837837837792`], 
      Hue[0.4, 0.05067567567567568, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3087837837837792`], 
      Hue[0.4, 0.06418918918918919, 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3222972972972926`], 
      Hue[0.4, 0.010135135135135136`, 1.3324324324324277`], 
      Hue[0.4, 0., 1.3290540540540494`], 
      Hue[0.4, 0.027027027027027025`, 1.3222972972972926`], 
      Hue[0.4, 0.02364864864864865, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3222972972972926`], 
      Hue[0.4, 0.037162162162162164`, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3222972972972926`], 
      Hue[0.4, 0.05067567567567568, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3222972972972926`], 
      Hue[0.4, 0.06418918918918919, 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.335810810810806], 
      Hue[0.4, 0.010135135135135136`, 1.345945945945941], 
      Hue[0.4, 0., 1.3425675675675626`], 
      Hue[0.4, 0.027027027027027025`, 1.335810810810806], 
      Hue[0.4, 0.02364864864864865, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.335810810810806], 
      Hue[0.4, 0.037162162162162164`, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.335810810810806], 
      Hue[0.4, 0.05067567567567568, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.335810810810806], 
      Hue[0.4, 0.06418918918918919, 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.3493243243243196`], 
      Hue[0.4, 0.010135135135135136`, 1.3594594594594545`], 
      Hue[0.4, 0., 1.3560810810810762`], 
      Hue[0.4, 0.027027027027027025`, 1.3493243243243196`], 
      Hue[0.4, 0.02364864864864865, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3493243243243196`], 
      Hue[0.4, 0.037162162162162164`, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3493243243243196`], 
      Hue[0.4, 0.05067567567567568, 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3628378378378327`], 
      Hue[0.4, 0.010135135135135136`, 1.3729729729729678`], 
      Hue[0.4, 0., 1.3695945945945895`], 
      Hue[0.4, 0.027027027027027025`, 1.3628378378378327`], 
      Hue[0.4, 0.02364864864864865, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3628378378378327`], 
      Hue[0.4, 0.037162162162162164`, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3628378378378327`], 
      Hue[0.4, 0.05067567567567568, 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3763513513513463`], 
      Hue[0.4, 0.010135135135135136`, 1.3864864864864814`], 
      Hue[0.4, 0., 1.383108108108103], 
      Hue[0.4, 0.027027027027027025`, 1.3763513513513463`], 
      Hue[0.4, 0.02364864864864865, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3763513513513463`], 
      Hue[0.4, 0.037162162162162164`, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3763513513513463`], 
      Hue[0.4, 0.05067567567567568, 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3898648648648608`], 
      Hue[0.4, 0.010135135135135136`, 1.4], 
      Hue[0.4, 0., 1.3966216216216203`], 
      Hue[0.4, 0.027027027027027025`, 1.3898648648648608`], 
      Hue[0.4, 0.02364864864864865, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.3898648648648608`], 
      Hue[0.4, 0.037162162162162164`, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.3898648648648608`], 
      Hue[0.4, 0.05067567567567568, 1.4], 
      Hue[0.4, 0.010135135135135136`, 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.41013513513513505`], 
      Hue[0.4, 0.003378378378378378, 0.41351351351351356`], 
      Hue[0.4, 0., 0.40337837837837837`], 
      Hue[0.4, 0.02364864864864865, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.41013513513513505`], 
      Hue[0.4, 0.016891891891891893`, 0.41351351351351356`], 
      Hue[0.4, 0.037162162162162164`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.41013513513513505`], 
      Hue[0.4, 0.030405405405405404`, 0.41351351351351356`], 
      Hue[0.4, 0.05067567567567568, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.41013513513513505`], 
      Hue[0.4, 0.04391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.42364864864864876`], 
      Hue[0.4, 0.003378378378378378, 0.4270270270270271], 
      Hue[0.4, 0., 0.416891891891892], 
      Hue[0.4, 0.027027027027027025`, 0.42364864864864876`], 
      Hue[0.4, 0.016891891891891893`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.42364864864864876`], 
      Hue[0.4, 0.030405405405405404`, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.42364864864864876`], 
      Hue[0.4, 0.04391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.43716216216216214`], 
      Hue[0.4, 0.003378378378378378, 0.44054054054054065`], 
      Hue[0.4, 0., 0.43040540540540545`], 
      Hue[0.4, 0.027027027027027025`, 0.43716216216216214`], 
      Hue[0.4, 0.016891891891891893`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.43716216216216214`], 
      Hue[0.4, 0.030405405405405404`, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.43716216216216214`], 
      Hue[0.4, 0.04391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.05743243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.45067567567567585`], 
      Hue[0.4, 0.003378378378378378, 0.4540540540540542], 
      Hue[0.4, 0., 0.4439189189189191], 
      Hue[0.4, 0.027027027027027025`, 0.45067567567567585`], 
      Hue[0.4, 0.016891891891891893`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.45067567567567585`], 
      Hue[0.4, 0.030405405405405404`, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.45067567567567585`], 
      Hue[0.4, 0.04391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.45067567567567585`], 
      Hue[0.4, 0.05743243243243243, 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4641891891891892], 
      Hue[0.4, 0.003378378378378378, 0.46756756756756773`], 
      Hue[0.4, 0., 0.45743243243243253`], 
      Hue[0.4, 0.027027027027027025`, 0.4641891891891892], 
      Hue[0.4, 0.016891891891891893`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.4641891891891892], 
      Hue[0.4, 0.030405405405405404`, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.4641891891891892], 
      Hue[0.4, 0.04391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.4641891891891892], 
      Hue[0.4, 0.05743243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.4777027027027029], 
      Hue[0.4, 0.003378378378378378, 0.4810810810810813], 
      Hue[0.4, 0., 0.4709459459459462], 
      Hue[0.4, 0.027027027027027025`, 0.4777027027027029], 
      Hue[0.4, 0.016891891891891893`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4777027027027029], 
      Hue[0.4, 0.030405405405405404`, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4777027027027029], 
      Hue[0.4, 0.04391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4777027027027029], 
      Hue[0.4, 0.05743243243243243, 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4912162162162163], 
      Hue[0.4, 0.003378378378378378, 0.49459459459459476`], 
      Hue[0.4, 0., 0.4844594594594596], 
      Hue[0.4, 0.027027027027027025`, 0.4912162162162163], 
      Hue[0.4, 0.016891891891891893`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.4912162162162163], 
      Hue[0.4, 0.030405405405405404`, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.4912162162162163], 
      Hue[0.4, 0.04391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.4912162162162163], 
      Hue[0.4, 0.05743243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.50472972972973], 
      Hue[0.4, 0.003378378378378378, 0.5081081081081084], 
      Hue[0.4, 0., 0.49797297297297327`], 
      Hue[0.4, 0.027027027027027025`, 0.50472972972973], 
      Hue[0.4, 0.016891891891891893`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.50472972972973], 
      Hue[0.4, 0.030405405405405404`, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.50472972972973], 
      Hue[0.4, 0.04391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.50472972972973], 
      Hue[0.4, 0.05743243243243243, 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5182432432432433], 
      Hue[0.4, 0.003378378378378378, 0.5216216216216218], 
      Hue[0.4, 0., 0.5114864864864866], 
      Hue[0.4, 0.027027027027027025`, 0.5182432432432433], 
      Hue[0.4, 0.016891891891891893`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5182432432432433], 
      Hue[0.4, 0.030405405405405404`, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5182432432432433], 
      Hue[0.4, 0.04391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5182432432432433], 
      Hue[0.4, 0.05743243243243243, 0.5216216216216218], 
      Hue[0.4, 0.07094594594594594, 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.531756756756757], 
      Hue[0.4, 0.003378378378378378, 0.5351351351351354], 
      Hue[0.4, 0., 0.5250000000000004], 
      Hue[0.4, 0.027027027027027025`, 0.531756756756757], 
      Hue[0.4, 0.016891891891891893`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.531756756756757], 
      Hue[0.4, 0.030405405405405404`, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.531756756756757], 
      Hue[0.4, 0.04391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.531756756756757], 
      Hue[0.4, 0.05743243243243243, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.531756756756757], 
      Hue[0.4, 0.07094594594594594, 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5452702702702705], 
      Hue[0.4, 0.003378378378378378, 0.5486486486486489], 
      Hue[0.4, 0., 0.5385135135135137], 
      Hue[0.4, 0.027027027027027025`, 0.5452702702702705], 
      Hue[0.4, 0.016891891891891893`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5452702702702705], 
      Hue[0.4, 0.030405405405405404`, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5452702702702705], 
      Hue[0.4, 0.04391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5452702702702705], 
      Hue[0.4, 0.05743243243243243, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5452702702702705], 
      Hue[0.4, 0.07094594594594594, 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5587837837837841], 
      Hue[0.4, 0.003378378378378378, 0.5621621621621625], 
      Hue[0.4, 0., 0.5520270270270274], 
      Hue[0.4, 0.027027027027027025`, 0.5587837837837841], 
      Hue[0.4, 0.016891891891891893`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5587837837837841], 
      Hue[0.4, 0.030405405405405404`, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5587837837837841], 
      Hue[0.4, 0.04391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5587837837837841], 
      Hue[0.4, 0.05743243243243243, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5587837837837841], 
      Hue[0.4, 0.07094594594594594, 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5722972972972975], 
      Hue[0.4, 0.003378378378378378, 0.575675675675676], 
      Hue[0.4, 0., 0.5655405405405408], 
      Hue[0.4, 0.027027027027027025`, 0.5722972972972975], 
      Hue[0.4, 0.016891891891891893`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.5722972972972975], 
      Hue[0.4, 0.030405405405405404`, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.5722972972972975], 
      Hue[0.4, 0.04391891891891892, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.5722972972972975], 
      Hue[0.4, 0.05743243243243243, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.5722972972972975], 
      Hue[0.4, 0.07094594594594594, 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.5858108108108112], 
      Hue[0.4, 0.003378378378378378, 0.5891891891891896], 
      Hue[0.4, 0., 0.5790540540540545], 
      Hue[0.4, 0.027027027027027025`, 0.5858108108108112], 
      Hue[0.4, 0.016891891891891893`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5858108108108112], 
      Hue[0.4, 0.030405405405405404`, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5858108108108112], 
      Hue[0.4, 0.04391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5858108108108112], 
      Hue[0.4, 0.05743243243243243, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5858108108108112], 
      Hue[0.4, 0.07094594594594594, 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5993243243243246], 
      Hue[0.4, 0.003378378378378378, 0.6027027027027031], 
      Hue[0.4, 0., 0.5925675675675679], 
      Hue[0.4, 0.027027027027027025`, 0.5993243243243246], 
      Hue[0.4, 0.016891891891891893`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.5993243243243246], 
      Hue[0.4, 0.030405405405405404`, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.5993243243243246], 
      Hue[0.4, 0.04391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.5993243243243246], 
      Hue[0.4, 0.05743243243243243, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.5993243243243246], 
      Hue[0.4, 0.07094594594594594, 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6128378378378383], 
      Hue[0.4, 0.003378378378378378, 0.6162162162162166], 
      Hue[0.4, 0., 0.6060810810810816], 
      Hue[0.4, 0.027027027027027025`, 0.6128378378378383], 
      Hue[0.4, 0.016891891891891893`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6128378378378383], 
      Hue[0.4, 0.030405405405405404`, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6128378378378383], 
      Hue[0.4, 0.04391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6128378378378383], 
      Hue[0.4, 0.05743243243243243, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6128378378378383], 
      Hue[0.4, 0.07094594594594594, 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6263513513513517], 
      Hue[0.4, 0.003378378378378378, 0.6297297297297302], 
      Hue[0.4, 0., 0.619594594594595], 
      Hue[0.4, 0.027027027027027025`, 0.6263513513513517], 
      Hue[0.4, 0.016891891891891893`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6263513513513517], 
      Hue[0.4, 0.030405405405405404`, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6263513513513517], 
      Hue[0.4, 0.04391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6263513513513517], 
      Hue[0.4, 0.05743243243243243, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6263513513513517], 
      Hue[0.4, 0.07094594594594594, 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6398648648648654], 
      Hue[0.4, 0.003378378378378378, 0.6432432432432438], 
      Hue[0.4, 0., 0.6331081081081087], 
      Hue[0.4, 0.027027027027027025`, 0.6398648648648654], 
      Hue[0.4, 0.016891891891891893`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6398648648648654], 
      Hue[0.4, 0.030405405405405404`, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6398648648648654], 
      Hue[0.4, 0.04391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6398648648648654], 
      Hue[0.4, 0.05743243243243243, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6398648648648654], 
      Hue[0.4, 0.07094594594594594, 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6533783783783788], 
      Hue[0.4, 0.003378378378378378, 0.6567567567567573], 
      Hue[0.4, 0., 0.6466216216216221], 
      Hue[0.4, 0.027027027027027025`, 0.6533783783783788], 
      Hue[0.4, 0.016891891891891893`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6533783783783788], 
      Hue[0.4, 0.030405405405405404`, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6533783783783788], 
      Hue[0.4, 0.04391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6533783783783788], 
      Hue[0.4, 0.05743243243243243, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6533783783783788], 
      Hue[0.4, 0.07094594594594594, 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6668918918918925], 
      Hue[0.4, 0.003378378378378378, 0.6702702702702708], 
      Hue[0.4, 0., 0.6601351351351357], 
      Hue[0.4, 0.027027027027027025`, 0.6668918918918925], 
      Hue[0.4, 0.016891891891891893`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6668918918918925], 
      Hue[0.4, 0.030405405405405404`, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6668918918918925], 
      Hue[0.4, 0.04391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6668918918918925], 
      Hue[0.4, 0.05743243243243243, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6668918918918925], 
      Hue[0.4, 0.07094594594594594, 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6804054054054058], 
      Hue[0.4, 0.003378378378378378, 0.6837837837837841], 
      Hue[0.4, 0., 0.6736486486486492], 
      Hue[0.4, 0.027027027027027025`, 0.6804054054054058], 
      Hue[0.4, 0.016891891891891893`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6804054054054058], 
      Hue[0.4, 0.030405405405405404`, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6804054054054058], 
      Hue[0.4, 0.04391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6804054054054058], 
      Hue[0.4, 0.05743243243243243, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6804054054054058], 
      Hue[0.4, 0.07094594594594594, 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6939189189189192], 
      Hue[0.4, 0.003378378378378378, 0.6972972972972976], 
      Hue[0.4, 0., 0.6871621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.6939189189189192], 
      Hue[0.4, 0.016891891891891893`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6939189189189192], 
      Hue[0.4, 0.030405405405405404`, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6939189189189192], 
      Hue[0.4, 0.04391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6939189189189192], 
      Hue[0.4, 0.05743243243243243, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6939189189189192], 
      Hue[0.4, 0.07094594594594594, 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.7074324324324326], 
      Hue[0.4, 0.003378378378378378, 0.710810810810811], 
      Hue[0.4, 0., 0.700675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.7074324324324326], 
      Hue[0.4, 0.016891891891891893`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.7074324324324326], 
      Hue[0.4, 0.030405405405405404`, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.7074324324324326], 
      Hue[0.4, 0.04391891891891892, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.7074324324324326], 
      Hue[0.4, 0.05743243243243243, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.7074324324324326], 
      Hue[0.4, 0.07094594594594594, 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.7209459459459461], 
      Hue[0.4, 0.003378378378378378, 0.7243243243243245], 
      Hue[0.4, 0., 0.7141891891891894], 
      Hue[0.4, 0.027027027027027025`, 0.7209459459459461], 
      Hue[0.4, 0.016891891891891893`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7209459459459461], 
      Hue[0.4, 0.030405405405405404`, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7209459459459461], 
      Hue[0.4, 0.04391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7209459459459461], 
      Hue[0.4, 0.05743243243243243, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7209459459459461], 
      Hue[0.4, 0.07094594594594594, 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7344594594594595], 
      Hue[0.4, 0.003378378378378378, 0.7378378378378379], 
      Hue[0.4, 0., 0.7277027027027028], 
      Hue[0.4, 0.027027027027027025`, 0.7344594594594595], 
      Hue[0.4, 0.016891891891891893`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7344594594594595], 
      Hue[0.4, 0.030405405405405404`, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7344594594594595], 
      Hue[0.4, 0.04391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7344594594594595], 
      Hue[0.4, 0.05743243243243243, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7344594594594595], 
      Hue[0.4, 0.07094594594594594, 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7479729729729729], 
      Hue[0.4, 0.003378378378378378, 0.7513513513513512], 
      Hue[0.4, 0., 0.7412162162162161], 
      Hue[0.4, 0.027027027027027025`, 0.7479729729729729], 
      Hue[0.4, 0.016891891891891893`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7479729729729729], 
      Hue[0.4, 0.030405405405405404`, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7479729729729729], 
      Hue[0.4, 0.04391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7479729729729729], 
      Hue[0.4, 0.05743243243243243, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7479729729729729], 
      Hue[0.4, 0.07094594594594594, 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7614864864864863], 
      Hue[0.4, 0.003378378378378378, 0.7648648648648646], 
      Hue[0.4, 0., 0.7547297297297295], 
      Hue[0.4, 0.027027027027027025`, 0.7614864864864863], 
      Hue[0.4, 0.016891891891891893`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7614864864864863], 
      Hue[0.4, 0.030405405405405404`, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7614864864864863], 
      Hue[0.4, 0.04391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7614864864864863], 
      Hue[0.4, 0.05743243243243243, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7614864864864863], 
      Hue[0.4, 0.07094594594594594, 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7749999999999997], 
      Hue[0.4, 0.003378378378378378, 0.778378378378378], 
      Hue[0.4, 0., 0.768243243243243], 
      Hue[0.4, 0.027027027027027025`, 0.7749999999999997], 
      Hue[0.4, 0.016891891891891893`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.7749999999999997], 
      Hue[0.4, 0.030405405405405404`, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.7749999999999997], 
      Hue[0.4, 0.04391891891891892, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.7749999999999997], 
      Hue[0.4, 0.05743243243243243, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.7749999999999997], 
      Hue[0.4, 0.07094594594594594, 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.7885135135135131], 
      Hue[0.4, 0.003378378378378378, 0.7918918918918915], 
      Hue[0.4, 0., 0.7817567567567564], 
      Hue[0.4, 0.027027027027027025`, 0.7885135135135131], 
      Hue[0.4, 0.016891891891891893`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7885135135135131], 
      Hue[0.4, 0.030405405405405404`, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7885135135135131], 
      Hue[0.4, 0.04391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7885135135135131], 
      Hue[0.4, 0.05743243243243243, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7885135135135131], 
      Hue[0.4, 0.07094594594594594, 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.8020270270270264], 
      Hue[0.4, 0.003378378378378378, 0.8054054054054048], 
      Hue[0.4, 0., 0.7952702702702699], 
      Hue[0.4, 0.027027027027027025`, 0.8020270270270264], 
      Hue[0.4, 0.016891891891891893`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8020270270270264], 
      Hue[0.4, 0.030405405405405404`, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8020270270270264], 
      Hue[0.4, 0.04391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8020270270270264], 
      Hue[0.4, 0.05743243243243243, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8020270270270264], 
      Hue[0.4, 0.07094594594594594, 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8155405405405399], 
      Hue[0.4, 0.003378378378378378, 0.8189189189189183], 
      Hue[0.4, 0., 0.8087837837837832], 
      Hue[0.4, 0.027027027027027025`, 0.8155405405405399], 
      Hue[0.4, 0.016891891891891893`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8155405405405399], 
      Hue[0.4, 0.030405405405405404`, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8155405405405399], 
      Hue[0.4, 0.04391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8155405405405399], 
      Hue[0.4, 0.05743243243243243, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8155405405405399], 
      Hue[0.4, 0.07094594594594594, 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8290540540540533], 
      Hue[0.4, 0.003378378378378378, 0.8324324324324317], 
      Hue[0.4, 0., 0.8222972972972966], 
      Hue[0.4, 0.027027027027027025`, 0.8290540540540533], 
      Hue[0.4, 0.016891891891891893`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8290540540540533], 
      Hue[0.4, 0.030405405405405404`, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8290540540540533], 
      Hue[0.4, 0.04391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8290540540540533], 
      Hue[0.4, 0.05743243243243243, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8290540540540533], 
      Hue[0.4, 0.07094594594594594, 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8425675675675668], 
      Hue[0.4, 0.003378378378378378, 0.8459459459459451], 
      Hue[0.4, 0., 0.83581081081081], 
      Hue[0.4, 0.027027027027027025`, 0.8425675675675668], 
      Hue[0.4, 0.016891891891891893`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8425675675675668], 
      Hue[0.4, 0.030405405405405404`, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8425675675675668], 
      Hue[0.4, 0.04391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8425675675675668], 
      Hue[0.4, 0.05743243243243243, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8425675675675668], 
      Hue[0.4, 0.07094594594594594, 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8560810810810802], 
      Hue[0.4, 0.003378378378378378, 0.8594594594594585], 
      Hue[0.4, 0., 0.8493243243243234], 
      Hue[0.4, 0.027027027027027025`, 0.8560810810810802], 
      Hue[0.4, 0.016891891891891893`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8560810810810802], 
      Hue[0.4, 0.030405405405405404`, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8560810810810802], 
      Hue[0.4, 0.04391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8560810810810802], 
      Hue[0.4, 0.05743243243243243, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8560810810810802], 
      Hue[0.4, 0.07094594594594594, 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8695945945945935], 
      Hue[0.4, 0.003378378378378378, 0.8729729729729718], 
      Hue[0.4, 0., 0.8628378378378369], 
      Hue[0.4, 0.027027027027027025`, 0.8695945945945935], 
      Hue[0.4, 0.016891891891891893`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8695945945945935], 
      Hue[0.4, 0.030405405405405404`, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8695945945945935], 
      Hue[0.4, 0.04391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8695945945945935], 
      Hue[0.4, 0.05743243243243243, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8695945945945935], 
      Hue[0.4, 0.07094594594594594, 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8831081081081069], 
      Hue[0.4, 0.003378378378378378, 0.8864864864864852], 
      Hue[0.4, 0., 0.8763513513513502], 
      Hue[0.4, 0.027027027027027025`, 0.8831081081081069], 
      Hue[0.4, 0.016891891891891893`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8831081081081069], 
      Hue[0.4, 0.030405405405405404`, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8831081081081069], 
      Hue[0.4, 0.04391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8831081081081069], 
      Hue[0.4, 0.05743243243243243, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8831081081081069], 
      Hue[0.4, 0.07094594594594594, 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8966216216216203], 
      Hue[0.4, 0.003378378378378378, 0.8999999999999987], 
      Hue[0.4, 0., 0.8898648648648637], 
      Hue[0.4, 0.027027027027027025`, 0.8966216216216203], 
      Hue[0.4, 0.016891891891891893`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8966216216216203], 
      Hue[0.4, 0.030405405405405404`, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8966216216216203], 
      Hue[0.4, 0.04391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8966216216216203], 
      Hue[0.4, 0.05743243243243243, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8966216216216203], 
      Hue[0.4, 0.07094594594594594, 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.9101351351351338], 
      Hue[0.4, 0.003378378378378378, 0.9135135135135121], 
      Hue[0.4, 0., 0.9033783783783771], 
      Hue[0.4, 0.027027027027027025`, 0.9101351351351338], 
      Hue[0.4, 0.016891891891891893`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9101351351351338], 
      Hue[0.4, 0.030405405405405404`, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9101351351351338], 
      Hue[0.4, 0.04391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9101351351351338], 
      Hue[0.4, 0.05743243243243243, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9101351351351338], 
      Hue[0.4, 0.07094594594594594, 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9236486486486472], 
      Hue[0.4, 0.003378378378378378, 0.9270270270270256], 
      Hue[0.4, 0., 0.9168918918918905], 
      Hue[0.4, 0.027027027027027025`, 0.9236486486486472], 
      Hue[0.4, 0.016891891891891893`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9236486486486472], 
      Hue[0.4, 0.030405405405405404`, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9236486486486472], 
      Hue[0.4, 0.04391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9236486486486472], 
      Hue[0.4, 0.05743243243243243, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9236486486486472], 
      Hue[0.4, 0.07094594594594594, 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9371621621621605], 
      Hue[0.4, 0.003378378378378378, 0.9405405405405389], 
      Hue[0.4, 0., 0.9304054054054038], 
      Hue[0.4, 0.027027027027027025`, 0.9371621621621605], 
      Hue[0.4, 0.016891891891891893`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9371621621621605], 
      Hue[0.4, 0.030405405405405404`, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9371621621621605], 
      Hue[0.4, 0.04391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9371621621621605], 
      Hue[0.4, 0.05743243243243243, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9371621621621605], 
      Hue[0.4, 0.07094594594594594, 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.950675675675674], 
      Hue[0.4, 0.003378378378378378, 0.9540540540540523], 
      Hue[0.4, 0., 0.9439189189189172], 
      Hue[0.4, 0.027027027027027025`, 0.950675675675674], 
      Hue[0.4, 0.016891891891891893`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.950675675675674], 
      Hue[0.4, 0.030405405405405404`, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.950675675675674], 
      Hue[0.4, 0.04391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.950675675675674], 
      Hue[0.4, 0.05743243243243243, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.950675675675674], 
      Hue[0.4, 0.07094594594594594, 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9641891891891874], 
      Hue[0.4, 0.003378378378378378, 0.9675675675675657], 
      Hue[0.4, 0., 0.9574324324324307], 
      Hue[0.4, 0.027027027027027025`, 0.9641891891891874], 
      Hue[0.4, 0.016891891891891893`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9641891891891874], 
      Hue[0.4, 0.030405405405405404`, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9641891891891874], 
      Hue[0.4, 0.04391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9641891891891874], 
      Hue[0.4, 0.05743243243243243, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9641891891891874], 
      Hue[0.4, 0.07094594594594594, 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9777027027027008], 
      Hue[0.4, 0.003378378378378378, 0.9810810810810792], 
      Hue[0.4, 0., 0.9709459459459441], 
      Hue[0.4, 0.027027027027027025`, 0.9777027027027008], 
      Hue[0.4, 0.016891891891891893`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9777027027027008], 
      Hue[0.4, 0.030405405405405404`, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9777027027027008], 
      Hue[0.4, 0.04391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9777027027027008], 
      Hue[0.4, 0.05743243243243243, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9777027027027008], 
      Hue[0.4, 0.07094594594594594, 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9912162162162141], 
      Hue[0.4, 0.003378378378378378, 0.9945945945945925], 
      Hue[0.4, 0., 0.9844594594594575], 
      Hue[0.4, 0.027027027027027025`, 0.9912162162162141], 
      Hue[0.4, 0.016891891891891893`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9912162162162141], 
      Hue[0.4, 0.030405405405405404`, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9912162162162141], 
      Hue[0.4, 0.04391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9912162162162141], 
      Hue[0.4, 0.05743243243243243, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9912162162162141], 
      Hue[0.4, 0.07094594594594594, 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 1.0047297297297275`], 
      Hue[0.4, 0.003378378378378378, 1.008108108108106], 
      Hue[0.4, 0., 0.9979729729729708], 
      Hue[0.4, 0.027027027027027025`, 1.0047297297297275`], 
      Hue[0.4, 0.016891891891891893`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.0047297297297275`], 
      Hue[0.4, 0.030405405405405404`, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.0047297297297275`], 
      Hue[0.4, 0.04391891891891892, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.0047297297297275`], 
      Hue[0.4, 0.05743243243243243, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.0047297297297275`], 
      Hue[0.4, 0.07094594594594594, 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.0182432432432411`], 
      Hue[0.4, 0.003378378378378378, 1.0216216216216192`], 
      Hue[0.4, 0., 1.0114864864864843`], 
      Hue[0.4, 0.027027027027027025`, 1.0182432432432411`], 
      Hue[0.4, 0.016891891891891893`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0182432432432411`], 
      Hue[0.4, 0.030405405405405404`, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0182432432432411`], 
      Hue[0.4, 0.04391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0182432432432411`], 
      Hue[0.4, 0.05743243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0182432432432411`], 
      Hue[0.4, 0.07094594594594594, 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0317567567567543`], 
      Hue[0.4, 0.003378378378378378, 1.0351351351351328`], 
      Hue[0.4, 0., 1.0249999999999977`], 
      Hue[0.4, 0.027027027027027025`, 1.0317567567567543`], 
      Hue[0.4, 0.016891891891891893`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0317567567567543`], 
      Hue[0.4, 0.030405405405405404`, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0317567567567543`], 
      Hue[0.4, 0.04391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0317567567567543`], 
      Hue[0.4, 0.05743243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0317567567567543`], 
      Hue[0.4, 0.07094594594594594, 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0452702702702679`], 
      Hue[0.4, 0.003378378378378378, 1.0486486486486462`], 
      Hue[0.4, 0., 1.038513513513511], 
      Hue[0.4, 0.027027027027027025`, 1.0452702702702679`], 
      Hue[0.4, 0.016891891891891893`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0452702702702679`], 
      Hue[0.4, 0.030405405405405404`, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0452702702702679`], 
      Hue[0.4, 0.04391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0452702702702679`], 
      Hue[0.4, 0.05743243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0452702702702679`], 
      Hue[0.4, 0.07094594594594594, 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0587837837837812`], 
      Hue[0.4, 0.003378378378378378, 1.0621621621621595`], 
      Hue[0.4, 0., 1.0520270270270244`], 
      Hue[0.4, 0.027027027027027025`, 1.0587837837837812`], 
      Hue[0.4, 0.016891891891891893`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0587837837837812`], 
      Hue[0.4, 0.030405405405405404`, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0587837837837812`], 
      Hue[0.4, 0.04391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0587837837837812`], 
      Hue[0.4, 0.05743243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0587837837837812`], 
      Hue[0.4, 0.07094594594594594, 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0722972972972946`], 
      Hue[0.4, 0.003378378378378378, 1.0756756756756731`], 
      Hue[0.4, 0., 1.065540540540538], 
      Hue[0.4, 0.027027027027027025`, 1.0722972972972946`], 
      Hue[0.4, 0.016891891891891893`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0722972972972946`], 
      Hue[0.4, 0.030405405405405404`, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0722972972972946`], 
      Hue[0.4, 0.04391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0722972972972946`], 
      Hue[0.4, 0.05743243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0722972972972946`], 
      Hue[0.4, 0.07094594594594594, 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.085810810810808], 
      Hue[0.4, 0.003378378378378378, 1.0891891891891863`], 
      Hue[0.4, 0., 1.0790540540540512`], 
      Hue[0.4, 0.027027027027027025`, 1.085810810810808], 
      Hue[0.4, 0.016891891891891893`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.085810810810808], 
      Hue[0.4, 0.030405405405405404`, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.085810810810808], 
      Hue[0.4, 0.04391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.085810810810808], 
      Hue[0.4, 0.05743243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.085810810810808], 
      Hue[0.4, 0.07094594594594594, 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0993243243243214`], 
      Hue[0.4, 0.003378378378378378, 1.1027027027026999`], 
      Hue[0.4, 0., 1.0925675675675648`], 
      Hue[0.4, 0.027027027027027025`, 1.0993243243243214`], 
      Hue[0.4, 0.016891891891891893`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.0993243243243214`], 
      Hue[0.4, 0.030405405405405404`, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.0993243243243214`], 
      Hue[0.4, 0.04391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.0993243243243214`], 
      Hue[0.4, 0.05743243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.0993243243243214`], 
      Hue[0.4, 0.07094594594594594, 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.112837837837835], 
      Hue[0.4, 0.003378378378378378, 1.116216216216213], 
      Hue[0.4, 0., 1.1060810810810782`], 
      Hue[0.4, 0.027027027027027025`, 1.112837837837835], 
      Hue[0.4, 0.016891891891891893`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.112837837837835], 
      Hue[0.4, 0.030405405405405404`, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.112837837837835], 
      Hue[0.4, 0.04391891891891892, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.112837837837835], 
      Hue[0.4, 0.05743243243243243, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.112837837837835], 
      Hue[0.4, 0.07094594594594594, 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.1263513513513481`], 
      Hue[0.4, 0.003378378378378378, 1.1297297297297266`], 
      Hue[0.4, 0., 1.1195945945945915`], 
      Hue[0.4, 0.027027027027027025`, 1.1263513513513481`], 
      Hue[0.4, 0.016891891891891893`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1263513513513481`], 
      Hue[0.4, 0.030405405405405404`, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1263513513513481`], 
      Hue[0.4, 0.04391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1263513513513481`], 
      Hue[0.4, 0.05743243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1263513513513481`], 
      Hue[0.4, 0.07094594594594594, 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1398648648648617`], 
      Hue[0.4, 0.003378378378378378, 1.14324324324324], 
      Hue[0.4, 0., 1.133108108108105], 
      Hue[0.4, 0.027027027027027025`, 1.1398648648648617`], 
      Hue[0.4, 0.016891891891891893`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.1398648648648617`], 
      Hue[0.4, 0.030405405405405404`, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.1398648648648617`], 
      Hue[0.4, 0.04391891891891892, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.1398648648648617`], 
      Hue[0.4, 0.05743243243243243, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.1398648648648617`], 
      Hue[0.4, 0.07094594594594594, 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.153378378378375], 
      Hue[0.4, 0.003378378378378378, 1.1567567567567534`], 
      Hue[0.4, 0., 1.1466216216216183`], 
      Hue[0.4, 0.027027027027027025`, 1.153378378378375], 
      Hue[0.4, 0.016891891891891893`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.153378378378375], 
      Hue[0.4, 0.030405405405405404`, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.153378378378375], 
      Hue[0.4, 0.04391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.153378378378375], 
      Hue[0.4, 0.05743243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.153378378378375], 
      Hue[0.4, 0.07094594594594594, 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1668918918918885`], 
      Hue[0.4, 0.003378378378378378, 1.1702702702702668`], 
      Hue[0.4, 0., 1.160135135135132], 
      Hue[0.4, 0.027027027027027025`, 1.1668918918918885`], 
      Hue[0.4, 0.016891891891891893`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1668918918918885`], 
      Hue[0.4, 0.030405405405405404`, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1668918918918885`], 
      Hue[0.4, 0.04391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1668918918918885`], 
      Hue[0.4, 0.05743243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1668918918918885`], 
      Hue[0.4, 0.07094594594594594, 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1804054054054018`], 
      Hue[0.4, 0.003378378378378378, 1.1837837837837801`], 
      Hue[0.4, 0., 1.173648648648645], 
      Hue[0.4, 0.027027027027027025`, 1.1804054054054018`], 
      Hue[0.4, 0.016891891891891893`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1804054054054018`], 
      Hue[0.4, 0.030405405405405404`, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1804054054054018`], 
      Hue[0.4, 0.04391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1804054054054018`], 
      Hue[0.4, 0.05743243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1804054054054018`], 
      Hue[0.4, 0.07094594594594594, 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1939189189189152`], 
      Hue[0.4, 0.003378378378378378, 1.1972972972972937`], 
      Hue[0.4, 0., 1.1871621621621586`], 
      Hue[0.4, 0.027027027027027025`, 1.1939189189189152`], 
      Hue[0.4, 0.016891891891891893`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1939189189189152`], 
      Hue[0.4, 0.030405405405405404`, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1939189189189152`], 
      Hue[0.4, 0.04391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1939189189189152`], 
      Hue[0.4, 0.05743243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.2074324324324288`], 
      Hue[0.4, 0.003378378378378378, 1.2108108108108069`], 
      Hue[0.4, 0., 1.200675675675672], 
      Hue[0.4, 0.027027027027027025`, 1.2074324324324288`], 
      Hue[0.4, 0.016891891891891893`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2074324324324288`], 
      Hue[0.4, 0.030405405405405404`, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2074324324324288`], 
      Hue[0.4, 0.04391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2074324324324288`], 
      Hue[0.4, 0.05743243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.220945945945942], 
      Hue[0.4, 0.003378378378378378, 1.2243243243243205`], 
      Hue[0.4, 0., 1.2141891891891854`], 
      Hue[0.4, 0.027027027027027025`, 1.220945945945942], 
      Hue[0.4, 0.016891891891891893`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.220945945945942], 
      Hue[0.4, 0.030405405405405404`, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.220945945945942], 
      Hue[0.4, 0.04391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.220945945945942], 
      Hue[0.4, 0.05743243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2344594594594556`], 
      Hue[0.4, 0.003378378378378378, 1.2378378378378339`], 
      Hue[0.4, 0., 1.2277027027026988`], 
      Hue[0.4, 0.027027027027027025`, 1.2344594594594556`], 
      Hue[0.4, 0.016891891891891893`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2344594594594556`], 
      Hue[0.4, 0.030405405405405404`, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2344594594594556`], 
      Hue[0.4, 0.04391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2344594594594556`], 
      Hue[0.4, 0.05743243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2479729729729687`], 
      Hue[0.4, 0.003378378378378378, 1.2513513513513472`], 
      Hue[0.4, 0., 1.2412162162162121`], 
      Hue[0.4, 0.027027027027027025`, 1.2479729729729687`], 
      Hue[0.4, 0.016891891891891893`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2479729729729687`], 
      Hue[0.4, 0.030405405405405404`, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2479729729729687`], 
      Hue[0.4, 0.04391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2479729729729687`], 
      Hue[0.4, 0.05743243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2614864864864823`], 
      Hue[0.4, 0.003378378378378378, 1.2648648648648606`], 
      Hue[0.4, 0., 1.2547297297297257`], 
      Hue[0.4, 0.027027027027027025`, 1.2614864864864823`], 
      Hue[0.4, 0.016891891891891893`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2614864864864823`], 
      Hue[0.4, 0.030405405405405404`, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2614864864864823`], 
      Hue[0.4, 0.04391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2614864864864823`], 
      Hue[0.4, 0.05743243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2749999999999957`], 
      Hue[0.4, 0.003378378378378378, 1.278378378378374], 
      Hue[0.4, 0., 1.268243243243239], 
      Hue[0.4, 0.027027027027027025`, 1.2749999999999957`], 
      Hue[0.4, 0.016891891891891893`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.2749999999999957`], 
      Hue[0.4, 0.030405405405405404`, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.2749999999999957`], 
      Hue[0.4, 0.04391891891891892, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.2749999999999957`], 
      Hue[0.4, 0.05743243243243243, 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.288513513513509], 
      Hue[0.4, 0.003378378378378378, 1.2918918918918876`], 
      Hue[0.4, 0., 1.2817567567567525`], 
      Hue[0.4, 0.027027027027027025`, 1.288513513513509], 
      Hue[0.4, 0.016891891891891893`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.288513513513509], 
      Hue[0.4, 0.030405405405405404`, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.288513513513509], 
      Hue[0.4, 0.04391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.288513513513509], 
      Hue[0.4, 0.05743243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.3020270270270227`], 
      Hue[0.4, 0.003378378378378378, 1.3054054054054007`], 
      Hue[0.4, 0., 1.2952702702702656`], 
      Hue[0.4, 0.027027027027027025`, 1.3020270270270227`], 
      Hue[0.4, 0.016891891891891893`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3020270270270227`], 
      Hue[0.4, 0.030405405405405404`, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3020270270270227`], 
      Hue[0.4, 0.04391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3020270270270227`], 
      Hue[0.4, 0.05743243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3155405405405358`], 
      Hue[0.4, 0.003378378378378378, 1.3189189189189143`], 
      Hue[0.4, 0., 1.3087837837837792`], 
      Hue[0.4, 0.027027027027027025`, 1.3155405405405358`], 
      Hue[0.4, 0.016891891891891893`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3155405405405358`], 
      Hue[0.4, 0.030405405405405404`, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3155405405405358`], 
      Hue[0.4, 0.04391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3155405405405358`], 
      Hue[0.4, 0.05743243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3290540540540494`], 
      Hue[0.4, 0.003378378378378378, 1.3324324324324277`], 
      Hue[0.4, 0., 1.3222972972972926`], 
      Hue[0.4, 0.027027027027027025`, 1.3290540540540494`], 
      Hue[0.4, 0.016891891891891893`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3290540540540494`], 
      Hue[0.4, 0.030405405405405404`, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3290540540540494`], 
      Hue[0.4, 0.04391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3290540540540494`], 
      Hue[0.4, 0.05743243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3425675675675626`], 
      Hue[0.4, 0.003378378378378378, 1.345945945945941], 
      Hue[0.4, 0., 1.335810810810806], 
      Hue[0.4, 0.027027027027027025`, 1.3425675675675626`], 
      Hue[0.4, 0.016891891891891893`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.3425675675675626`], 
      Hue[0.4, 0.030405405405405404`, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.3425675675675626`], 
      Hue[0.4, 0.04391891891891892, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.3425675675675626`], 
      Hue[0.4, 0.05743243243243243, 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.3560810810810762`], 
      Hue[0.4, 0.003378378378378378, 1.3594594594594545`], 
      Hue[0.4, 0., 1.3493243243243196`], 
      Hue[0.4, 0.027027027027027025`, 1.3560810810810762`], 
      Hue[0.4, 0.016891891891891893`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3560810810810762`], 
      Hue[0.4, 0.030405405405405404`, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3560810810810762`], 
      Hue[0.4, 0.04391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3695945945945895`], 
      Hue[0.4, 0.003378378378378378, 1.3729729729729678`], 
      Hue[0.4, 0., 1.3628378378378327`], 
      Hue[0.4, 0.027027027027027025`, 1.3695945945945895`], 
      Hue[0.4, 0.016891891891891893`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3695945945945895`], 
      Hue[0.4, 0.030405405405405404`, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3695945945945895`], 
      Hue[0.4, 0.04391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.383108108108103], 
      Hue[0.4, 0.003378378378378378, 1.3864864864864814`], 
      Hue[0.4, 0., 1.3763513513513463`], 
      Hue[0.4, 0.027027027027027025`, 1.383108108108103], 
      Hue[0.4, 0.016891891891891893`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.383108108108103], 
      Hue[0.4, 0.030405405405405404`, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.383108108108103], 
      Hue[0.4, 0.04391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3966216216216203`], 
      Hue[0.4, 0.003378378378378378, 1.4], 
      Hue[0.4, 0., 1.3898648648648608`], 
      Hue[0.4, 0.027027027027027025`, 1.3966216216216203`], 
      Hue[0.4, 0.016891891891891893`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.3966216216216203`], 
      Hue[0.4, 0.030405405405405404`, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.3966216216216203`], 
      Hue[0.4, 0.04391891891891892, 1.4], 
      Hue[0.4, 0.010135135135135136`, 0.4067567567567567], 
      Hue[0.4, 0.006756756756756756, 0.40337837837837837`], 
      Hue[0.4, 0.006756756756756756, 0.41013513513513505`], 
      Hue[0.4, 0.003378378378378378, 0.4067567567567567], 
      Hue[0.4, 0.02364864864864865, 0.4067567567567567], 
      Hue[0.4, 0.02027027027027027, 0.40337837837837837`], 
      Hue[0.4, 0.02027027027027027, 0.41013513513513505`], 
      Hue[0.4, 0.016891891891891893`, 0.4067567567567567], 
      Hue[0.4, 0.037162162162162164`, 0.4067567567567567], 
      Hue[0.4, 0.03378378378378378, 0.40337837837837837`], 
      Hue[0.4, 0.03378378378378378, 0.41013513513513505`], 
      Hue[0.4, 0.030405405405405404`, 0.4067567567567567], 
      Hue[0.4, 0.05067567567567568, 0.4067567567567567], 
      Hue[0.4, 0.0472972972972973, 0.40337837837837837`], 
      Hue[0.4, 0.0472972972972973, 0.41013513513513505`], 
      Hue[0.4, 0.04391891891891892, 0.4067567567567567], 
      Hue[0.4, 0.010135135135135136`, 0.4202702702702704], 
      Hue[0.4, 0.006756756756756756, 0.416891891891892], 
      Hue[0.4, 0.006756756756756756, 0.42364864864864876`], 
      Hue[0.4, 0.003378378378378378, 0.4202702702702704], 
      Hue[0.4, 0.02364864864864865, 0.4202702702702704], 
      Hue[0.4, 0.02027027027027027, 0.416891891891892], 
      Hue[0.4, 0.02027027027027027, 0.42364864864864876`], 
      Hue[0.4, 0.01689189189189189, 0.4202702702702704], 
      Hue[0.4, 0.037162162162162164`, 0.4202702702702704], 
      Hue[0.4, 0.03378378378378378, 0.416891891891892], 
      Hue[0.4, 0.03378378378378378, 0.42364864864864876`], 
      Hue[0.4, 0.030405405405405404`, 0.4202702702702704], 
      Hue[0.4, 0.05067567567567568, 0.4202702702702704], 
      Hue[0.4, 0.0472972972972973, 0.416891891891892], 
      Hue[0.4, 0.0472972972972973, 0.42364864864864876`], 
      Hue[0.4, 0.04391891891891892, 0.4202702702702704], 
      Hue[0.4, 0.010135135135135136`, 0.4337837837837838], 
      Hue[0.4, 0.006756756756756756, 0.43040540540540545`], 
      Hue[0.4, 0.006756756756756756, 0.43716216216216214`], 
      Hue[0.4, 0.003378378378378378, 0.4337837837837838], 
      Hue[0.4, 0.02364864864864865, 0.4337837837837838], 
      Hue[0.4, 0.02027027027027027, 0.43040540540540545`], 
      Hue[0.4, 0.02027027027027027, 0.43716216216216214`], 
      Hue[0.4, 0.01689189189189189, 0.4337837837837838], 
      Hue[0.4, 0.037162162162162164`, 0.4337837837837838], 
      Hue[0.4, 0.03378378378378378, 0.43040540540540545`], 
      Hue[0.4, 0.03378378378378378, 0.43716216216216214`], 
      Hue[0.4, 0.030405405405405404`, 0.4337837837837838], 
      Hue[0.4, 0.05067567567567568, 0.4337837837837838], 
      Hue[0.4, 0.0472972972972973, 0.43040540540540545`], 
      Hue[0.4, 0.0472972972972973, 0.43716216216216214`], 
      Hue[0.4, 0.04391891891891892, 0.4337837837837838], 
      Hue[0.4, 0.010135135135135136`, 0.4472972972972975], 
      Hue[0.4, 0.006756756756756756, 0.4439189189189191], 
      Hue[0.4, 0.006756756756756756, 0.45067567567567585`], 
      Hue[0.4, 0.003378378378378378, 0.4472972972972975], 
      Hue[0.4, 0.02364864864864865, 0.4472972972972975], 
      Hue[0.4, 0.02027027027027027, 0.4439189189189191], 
      Hue[0.4, 0.02027027027027027, 0.45067567567567585`], 
      Hue[0.4, 0.01689189189189189, 0.4472972972972975], 
      Hue[0.4, 0.037162162162162164`, 0.4472972972972975], 
      Hue[0.4, 0.03378378378378378, 0.4439189189189191], 
      Hue[0.4, 0.03378378378378378, 0.45067567567567585`], 
      Hue[0.4, 0.030405405405405404`, 0.4472972972972975], 
      Hue[0.4, 0.05067567567567568, 0.4472972972972975], 
      Hue[0.4, 0.0472972972972973, 0.4439189189189191], 
      Hue[0.4, 0.0472972972972973, 0.45067567567567585`], 
      Hue[0.4, 0.04391891891891892, 0.4472972972972975], 
      Hue[0.4, 0.06418918918918919, 0.4472972972972975], 
      Hue[0.4, 0.06081081081081081, 0.4439189189189191], 
      Hue[0.4, 0.06081081081081081, 0.45067567567567585`], 
      Hue[0.4, 0.05743243243243243, 0.4472972972972975], 
      Hue[0.4, 0.010135135135135136`, 0.4608108108108109], 
      Hue[0.4, 0.006756756756756756, 0.45743243243243253`], 
      Hue[0.4, 0.006756756756756756, 0.4641891891891892], 
      Hue[0.4, 0.003378378378378378, 0.4608108108108109], 
      Hue[0.4, 0.02364864864864865, 0.4608108108108109], 
      Hue[0.4, 0.02027027027027027, 0.45743243243243253`], 
      Hue[0.4, 0.02027027027027027, 0.4641891891891892], 
      Hue[0.4, 0.01689189189189189, 0.4608108108108109], 
      Hue[0.4, 0.037162162162162164`, 0.4608108108108109], 
      Hue[0.4, 0.03378378378378378, 0.45743243243243253`], 
      Hue[0.4, 0.03378378378378378, 0.4641891891891892], 
      Hue[0.4, 0.030405405405405404`, 0.4608108108108109], 
      Hue[0.4, 0.05067567567567568, 0.4608108108108109], 
      Hue[0.4, 0.0472972972972973, 0.45743243243243253`], 
      Hue[0.4, 0.0472972972972973, 0.4641891891891892], 
      Hue[0.4, 0.04391891891891892, 0.4608108108108109], 
      Hue[0.4, 0.06418918918918919, 0.4608108108108109], 
      Hue[0.4, 0.06081081081081081, 0.45743243243243253`], 
      Hue[0.4, 0.06081081081081081, 0.4641891891891892], 
      Hue[0.4, 0.05743243243243243, 0.4608108108108109], 
      Hue[0.4, 0.010135135135135136`, 0.47432432432432453`], 
      Hue[0.4, 0.006756756756756756, 0.4709459459459461], 
      Hue[0.4, 0.006756756756756756, 0.4777027027027029], 
      Hue[0.4, 0.003378378378378378, 0.47432432432432453`], 
      Hue[0.4, 0.02364864864864865, 0.47432432432432453`], 
      Hue[0.4, 0.02027027027027027, 0.4709459459459461], 
      Hue[0.4, 0.02027027027027027, 0.4777027027027029], 
      Hue[0.4, 0.01689189189189189, 0.47432432432432453`], 
      Hue[0.4, 0.037162162162162164`, 0.47432432432432453`], 
      Hue[0.4, 0.03378378378378378, 0.4709459459459461], 
      Hue[0.4, 0.03378378378378378, 0.4777027027027029], 
      Hue[0.4, 0.030405405405405404`, 0.47432432432432453`], 
      Hue[0.4, 0.05067567567567568, 0.47432432432432453`], 
      Hue[0.4, 0.0472972972972973, 0.4709459459459461], 
      Hue[0.4, 0.0472972972972973, 0.4777027027027029], 
      Hue[0.4, 0.04391891891891892, 0.47432432432432453`], 
      Hue[0.4, 0.06418918918918919, 0.47432432432432453`], 
      Hue[0.4, 0.06081081081081081, 0.4709459459459461], 
      Hue[0.4, 0.06081081081081081, 0.4777027027027029], 
      Hue[0.4, 0.05743243243243243, 0.47432432432432453`], 
      Hue[0.4, 0.010135135135135136`, 0.48783783783783796`], 
      Hue[0.4, 0.006756756756756756, 0.4844594594594596], 
      Hue[0.4, 0.006756756756756756, 0.4912162162162163], 
      Hue[0.4, 0.003378378378378378, 0.48783783783783796`], 
      Hue[0.4, 0.02364864864864865, 0.48783783783783796`], 
      Hue[0.4, 0.02027027027027027, 0.4844594594594596], 
      Hue[0.4, 0.02027027027027027, 0.4912162162162163], 
      Hue[0.4, 0.01689189189189189, 0.48783783783783796`], 
      Hue[0.4, 0.037162162162162164`, 0.48783783783783796`], 
      Hue[0.4, 0.03378378378378378, 0.4844594594594596], 
      Hue[0.4, 0.03378378378378378, 0.4912162162162163], 
      Hue[0.4, 0.030405405405405404`, 0.48783783783783796`], 
      Hue[0.4, 0.05067567567567568, 0.48783783783783796`], 
      Hue[0.4, 0.0472972972972973, 0.4844594594594596], 
      Hue[0.4, 0.0472972972972973, 0.4912162162162163], 
      Hue[0.4, 0.04391891891891892, 0.48783783783783796`], 
      Hue[0.4, 0.06418918918918919, 0.48783783783783796`], 
      Hue[0.4, 0.06081081081081081, 0.4844594594594596], 
      Hue[0.4, 0.06081081081081081, 0.4912162162162163], 
      Hue[0.4, 0.05743243243243243, 0.48783783783783796`], 
      Hue[0.4, 0.010135135135135136`, 0.5013513513513517], 
      Hue[0.4, 0.006756756756756756, 0.49797297297297327`], 
      Hue[0.4, 0.006756756756756756, 0.50472972972973], 
      Hue[0.4, 0.003378378378378378, 0.5013513513513517], 
      Hue[0.4, 0.02364864864864865, 0.5013513513513517], 
      Hue[0.4, 0.02027027027027027, 0.49797297297297327`], 
      Hue[0.4, 0.02027027027027027, 0.50472972972973], 
      Hue[0.4, 0.01689189189189189, 0.5013513513513517], 
      Hue[0.4, 0.037162162162162164`, 0.5013513513513517], 
      Hue[0.4, 0.03378378378378378, 0.49797297297297327`], 
      Hue[0.4, 0.03378378378378378, 0.50472972972973], 
      Hue[0.4, 0.030405405405405404`, 0.5013513513513517], 
      Hue[0.4, 0.05067567567567568, 0.5013513513513517], 
      Hue[0.4, 0.0472972972972973, 0.49797297297297327`], 
      Hue[0.4, 0.0472972972972973, 0.50472972972973], 
      Hue[0.4, 0.04391891891891892, 0.5013513513513517], 
      Hue[0.4, 0.06418918918918919, 0.5013513513513517], 
      Hue[0.4, 0.06081081081081081, 0.49797297297297327`], 
      Hue[0.4, 0.06081081081081081, 0.50472972972973], 
      Hue[0.4, 0.05743243243243243, 0.5013513513513517], 
      Hue[0.4, 0.010135135135135136`, 0.514864864864865], 
      Hue[0.4, 0.006756756756756756, 0.5114864864864866], 
      Hue[0.4, 0.006756756756756756, 0.5182432432432433], 
      Hue[0.4, 0.003378378378378378, 0.514864864864865], 
      Hue[0.4, 0.02364864864864865, 0.514864864864865], 
      Hue[0.4, 0.02027027027027027, 0.5114864864864866], 
      Hue[0.4, 0.02027027027027027, 0.5182432432432433], 
      Hue[0.4, 0.01689189189189189, 0.514864864864865], 
      Hue[0.4, 0.037162162162162164`, 0.514864864864865], 
      Hue[0.4, 0.03378378378378378, 0.5114864864864866], 
      Hue[0.4, 0.03378378378378378, 0.5182432432432433], 
      Hue[0.4, 0.030405405405405404`, 0.514864864864865], 
      Hue[0.4, 0.05067567567567568, 0.514864864864865], 
      Hue[0.4, 0.0472972972972973, 0.5114864864864866], 
      Hue[0.4, 0.0472972972972973, 0.5182432432432433], 
      Hue[0.4, 0.04391891891891892, 0.514864864864865], 
      Hue[0.4, 0.06418918918918919, 0.514864864864865], 
      Hue[0.4, 0.06081081081081081, 0.5114864864864866], 
      Hue[0.4, 0.06081081081081081, 0.5182432432432433], 
      Hue[0.4, 0.05743243243243243, 0.514864864864865], 
      Hue[0.4, 0.010135135135135136`, 0.5283783783783786], 
      Hue[0.4, 0.006756756756756756, 0.5250000000000004], 
      Hue[0.4, 0.006756756756756756, 0.531756756756757], 
      Hue[0.4, 0.003378378378378378, 0.5283783783783786], 
      Hue[0.4, 0.02364864864864865, 0.5283783783783786], 
      Hue[0.4, 0.02027027027027027, 0.5250000000000004], 
      Hue[0.4, 0.02027027027027027, 0.531756756756757], 
      Hue[0.4, 0.01689189189189189, 0.5283783783783786], 
      Hue[0.4, 0.037162162162162164`, 0.5283783783783786], 
      Hue[0.4, 0.03378378378378378, 0.5250000000000004], 
      Hue[0.4, 0.03378378378378378, 0.531756756756757], 
      Hue[0.4, 0.030405405405405404`, 0.5283783783783786], 
      Hue[0.4, 0.05067567567567568, 0.5283783783783786], 
      Hue[0.4, 0.0472972972972973, 0.5250000000000004], 
      Hue[0.4, 0.0472972972972973, 0.531756756756757], 
      Hue[0.4, 0.04391891891891892, 0.5283783783783786], 
      Hue[0.4, 0.06418918918918919, 0.5283783783783786], 
      Hue[0.4, 0.06081081081081081, 0.5250000000000004], 
      Hue[0.4, 0.06081081081081081, 0.531756756756757], 
      Hue[0.4, 0.05743243243243243, 0.5283783783783786], 
      Hue[0.4, 0.07770270270270269, 0.5283783783783786], 
      Hue[0.4, 0.07432432432432431, 0.5250000000000004], 
      Hue[0.4, 0.07432432432432431, 0.531756756756757], 
      Hue[0.4, 0.07094594594594594, 0.5283783783783786], 
      Hue[0.4, 0.010135135135135136`, 0.5418918918918921], 
      Hue[0.4, 0.006756756756756756, 0.5385135135135137], 
      Hue[0.4, 0.006756756756756756, 0.5452702702702705], 
      Hue[0.4, 0.003378378378378378, 0.5418918918918921], 
      Hue[0.4, 0.02364864864864865, 0.5418918918918921], 
      Hue[0.4, 0.02027027027027027, 0.5385135135135137], 
      Hue[0.4, 0.02027027027027027, 0.5452702702702705], 
      Hue[0.4, 0.01689189189189189, 0.5418918918918921], 
      Hue[0.4, 0.037162162162162164`, 0.5418918918918921], 
      Hue[0.4, 0.03378378378378378, 0.5385135135135137], 
      Hue[0.4, 0.03378378378378378, 0.5452702702702705], 
      Hue[0.4, 0.030405405405405404`, 0.5418918918918921], 
      Hue[0.4, 0.05067567567567568, 0.5418918918918921], 
      Hue[0.4, 0.0472972972972973, 0.5385135135135137], 
      Hue[0.4, 0.0472972972972973, 0.5452702702702705], 
      Hue[0.4, 0.04391891891891892, 0.5418918918918921], 
      Hue[0.4, 0.06418918918918919, 0.5418918918918921], 
      Hue[0.4, 0.06081081081081081, 0.5385135135135137], 
      Hue[0.4, 0.06081081081081081, 0.5452702702702705], 
      Hue[0.4, 0.05743243243243243, 0.5418918918918921], 
      Hue[0.4, 0.07770270270270269, 0.5418918918918921], 
      Hue[0.4, 0.07432432432432431, 0.5385135135135137], 
      Hue[0.4, 0.07432432432432431, 0.5452702702702705], 
      Hue[0.4, 0.07094594594594594, 0.5418918918918921], 
      Hue[0.4, 0.010135135135135136`, 0.5554054054054058], 
      Hue[0.4, 0.006756756756756756, 0.5520270270270274], 
      Hue[0.4, 0.006756756756756756, 0.5587837837837841], 
      Hue[0.4, 0.003378378378378378, 0.5554054054054058], 
      Hue[0.4, 0.02364864864864865, 0.5554054054054058], 
      Hue[0.4, 0.02027027027027027, 0.5520270270270274], 
      Hue[0.4, 0.02027027027027027, 0.5587837837837841], 
      Hue[0.4, 0.01689189189189189, 0.5554054054054058], 
      Hue[0.4, 0.037162162162162164`, 0.5554054054054058], 
      Hue[0.4, 0.03378378378378378, 0.5520270270270274], 
      Hue[0.4, 0.03378378378378378, 0.5587837837837841], 
      Hue[0.4, 0.030405405405405404`, 0.5554054054054058], 
      Hue[0.4, 0.05067567567567568, 0.5554054054054058], 
      Hue[0.4, 0.0472972972972973, 0.5520270270270274], 
      Hue[0.4, 0.0472972972972973, 0.5587837837837841], 
      Hue[0.4, 0.04391891891891892, 0.5554054054054058], 
      Hue[0.4, 0.06418918918918919, 0.5554054054054058], 
      Hue[0.4, 0.06081081081081081, 0.5520270270270274], 
      Hue[0.4, 0.06081081081081081, 0.5587837837837841], 
      Hue[0.4, 0.05743243243243243, 0.5554054054054058], 
      Hue[0.4, 0.07770270270270269, 0.5554054054054058], 
      Hue[0.4, 0.07432432432432431, 0.5520270270270274], 
      Hue[0.4, 0.07432432432432431, 0.5587837837837841], 
      Hue[0.4, 0.07094594594594594, 0.5554054054054058], 
      Hue[0.4, 0.010135135135135136`, 0.5689189189189192], 
      Hue[0.4, 0.006756756756756756, 0.5655405405405408], 
      Hue[0.4, 0.006756756756756756, 0.5722972972972975], 
      Hue[0.4, 0.003378378378378378, 0.5689189189189192], 
      Hue[0.4, 0.02364864864864865, 0.5689189189189192], 
      Hue[0.4, 0.02027027027027027, 0.5655405405405408], 
      Hue[0.4, 0.02027027027027027, 0.5722972972972975], 
      Hue[0.4, 0.01689189189189189, 0.5689189189189192], 
      Hue[0.4, 0.037162162162162164`, 0.5689189189189192], 
      Hue[0.4, 0.03378378378378378, 0.5655405405405408], 
      Hue[0.4, 0.03378378378378378, 0.5722972972972975], 
      Hue[0.4, 0.030405405405405404`, 0.5689189189189192], 
      Hue[0.4, 0.05067567567567568, 0.5689189189189192], 
      Hue[0.4, 0.0472972972972973, 0.5655405405405408], 
      Hue[0.4, 0.0472972972972973, 0.5722972972972975], 
      Hue[0.4, 0.04391891891891892, 0.5689189189189192], 
      Hue[0.4, 0.06418918918918919, 0.5689189189189192], 
      Hue[0.4, 0.06081081081081081, 0.5655405405405408], 
      Hue[0.4, 0.06081081081081081, 0.5722972972972975], 
      Hue[0.4, 0.05743243243243243, 0.5689189189189192], 
      Hue[0.4, 0.07770270270270269, 0.5689189189189192], 
      Hue[0.4, 0.07432432432432431, 0.5655405405405408], 
      Hue[0.4, 0.07432432432432431, 0.5722972972972975], 
      Hue[0.4, 0.07094594594594594, 0.5689189189189192], 
      Hue[0.4, 0.010135135135135136`, 0.5824324324324328], 
      Hue[0.4, 0.006756756756756756, 0.5790540540540544], 
      Hue[0.4, 0.006756756756756756, 0.5858108108108112], 
      Hue[0.4, 0.003378378378378378, 0.5824324324324328], 
      Hue[0.4, 0.02364864864864865, 0.5824324324324328], 
      Hue[0.4, 0.02027027027027027, 0.5790540540540544], 
      Hue[0.4, 0.02027027027027027, 0.5858108108108112], 
      Hue[0.4, 0.01689189189189189, 0.5824324324324328], 
      Hue[0.4, 0.037162162162162164`, 0.5824324324324328], 
      Hue[0.4, 0.03378378378378378, 0.5790540540540544], 
      Hue[0.4, 0.03378378378378378, 0.5858108108108112], 
      Hue[0.4, 0.030405405405405404`, 0.5824324324324328], 
      Hue[0.4, 0.05067567567567568, 0.5824324324324328], 
      Hue[0.4, 0.0472972972972973, 0.5790540540540544], 
      Hue[0.4, 0.0472972972972973, 0.5858108108108112], 
      Hue[0.4, 0.04391891891891892, 0.5824324324324328], 
      Hue[0.4, 0.06418918918918919, 0.5824324324324328], 
      Hue[0.4, 0.06081081081081081, 0.5790540540540544], 
      Hue[0.4, 0.06081081081081081, 0.5858108108108112], 
      Hue[0.4, 0.05743243243243243, 0.5824324324324328], 
      Hue[0.4, 0.07770270270270269, 0.5824324324324328], 
      Hue[0.4, 0.07432432432432431, 0.5790540540540544], 
      Hue[0.4, 0.07432432432432431, 0.5858108108108112], 
      Hue[0.4, 0.07094594594594594, 0.5824324324324328], 
      Hue[0.4, 0.010135135135135136`, 0.5959459459459463], 
      Hue[0.4, 0.006756756756756756, 0.5925675675675679], 
      Hue[0.4, 0.006756756756756756, 0.5993243243243246], 
      Hue[0.4, 0.003378378378378378, 0.5959459459459463], 
      Hue[0.4, 0.02364864864864865, 0.5959459459459463], 
      Hue[0.4, 0.02027027027027027, 0.5925675675675679], 
      Hue[0.4, 0.02027027027027027, 0.5993243243243246], 
      Hue[0.4, 0.01689189189189189, 0.5959459459459463], 
      Hue[0.4, 0.037162162162162164`, 0.5959459459459463], 
      Hue[0.4, 0.03378378378378378, 0.5925675675675679], 
      Hue[0.4, 0.03378378378378378, 0.5993243243243246], 
      Hue[0.4, 0.030405405405405404`, 0.5959459459459463], 
      Hue[0.4, 0.05067567567567568, 0.5959459459459463], 
      Hue[0.4, 0.0472972972972973, 0.5925675675675679], 
      Hue[0.4, 0.0472972972972973, 0.5993243243243246], 
      Hue[0.4, 0.04391891891891892, 0.5959459459459463], 
      Hue[0.4, 0.06418918918918919, 0.5959459459459463], 
      Hue[0.4, 0.06081081081081081, 0.5925675675675679], 
      Hue[0.4, 0.06081081081081081, 0.5993243243243246], 
      Hue[0.4, 0.05743243243243243, 0.5959459459459463], 
      Hue[0.4, 0.07770270270270269, 0.5959459459459463], 
      Hue[0.4, 0.07432432432432431, 0.5925675675675679], 
      Hue[0.4, 0.07432432432432431, 0.5993243243243246], 
      Hue[0.4, 0.07094594594594594, 0.5959459459459463], 
      Hue[0.4, 0.010135135135135136`, 0.60945945945946], 
      Hue[0.4, 0.006756756756756756, 0.6060810810810816], 
      Hue[0.4, 0.006756756756756756, 0.6128378378378383], 
      Hue[0.4, 0.003378378378378378, 0.60945945945946], 
      Hue[0.4, 0.02364864864864865, 0.60945945945946], 
      Hue[0.4, 0.02027027027027027, 0.6060810810810816], 
      Hue[0.4, 0.02027027027027027, 0.6128378378378383], 
      Hue[0.4, 0.01689189189189189, 0.60945945945946], 
      Hue[0.4, 0.037162162162162164`, 0.60945945945946], 
      Hue[0.4, 0.03378378378378378, 0.6060810810810816], 
      Hue[0.4, 0.03378378378378378, 0.6128378378378383], 
      Hue[0.4, 0.030405405405405404`, 0.60945945945946], 
      Hue[0.4, 0.05067567567567568, 0.60945945945946], 
      Hue[0.4, 0.0472972972972973, 0.6060810810810816], 
      Hue[0.4, 0.0472972972972973, 0.6128378378378383], 
      Hue[0.4, 0.04391891891891892, 0.60945945945946], 
      Hue[0.4, 0.06418918918918919, 0.60945945945946], 
      Hue[0.4, 0.06081081081081081, 0.6060810810810816], 
      Hue[0.4, 0.06081081081081081, 0.6128378378378383], 
      Hue[0.4, 0.05743243243243243, 0.60945945945946], 
      Hue[0.4, 0.07770270270270269, 0.60945945945946], 
      Hue[0.4, 0.07432432432432431, 0.6060810810810816], 
      Hue[0.4, 0.07432432432432431, 0.6128378378378383], 
      Hue[0.4, 0.07094594594594594, 0.60945945945946], 
      Hue[0.4, 0.010135135135135136`, 0.6229729729729734], 
      Hue[0.4, 0.006756756756756756, 0.619594594594595], 
      Hue[0.4, 0.006756756756756756, 0.6263513513513517], 
      Hue[0.4, 0.003378378378378378, 0.6229729729729734], 
      Hue[0.4, 0.02364864864864865, 0.6229729729729734], 
      Hue[0.4, 0.02027027027027027, 0.619594594594595], 
      Hue[0.4, 0.02027027027027027, 0.6263513513513517], 
      Hue[0.4, 0.01689189189189189, 0.6229729729729734], 
      Hue[0.4, 0.037162162162162164`, 0.6229729729729734], 
      Hue[0.4, 0.03378378378378378, 0.619594594594595], 
      Hue[0.4, 0.03378378378378378, 0.6263513513513517], 
      Hue[0.4, 0.030405405405405404`, 0.6229729729729734], 
      Hue[0.4, 0.05067567567567568, 0.6229729729729734], 
      Hue[0.4, 0.0472972972972973, 0.619594594594595], 
      Hue[0.4, 0.0472972972972973, 0.6263513513513517], 
      Hue[0.4, 0.04391891891891892, 0.6229729729729734], 
      Hue[0.4, 0.06418918918918919, 0.6229729729729734], 
      Hue[0.4, 0.06081081081081081, 0.619594594594595], 
      Hue[0.4, 0.06081081081081081, 0.6263513513513517], 
      Hue[0.4, 0.05743243243243243, 0.6229729729729734], 
      Hue[0.4, 0.07770270270270269, 0.6229729729729734], 
      Hue[0.4, 0.07432432432432431, 0.619594594594595], 
      Hue[0.4, 0.07432432432432431, 0.6263513513513517], 
      Hue[0.4, 0.07094594594594594, 0.6229729729729734], 
      Hue[0.4, 0.010135135135135136`, 0.636486486486487], 
      Hue[0.4, 0.006756756756756756, 0.6331081081081087], 
      Hue[0.4, 0.006756756756756756, 0.6398648648648654], 
      Hue[0.4, 0.003378378378378378, 0.636486486486487], 
      Hue[0.4, 0.02364864864864865, 0.636486486486487], 
      Hue[0.4, 0.02027027027027027, 0.6331081081081087], 
      Hue[0.4, 0.02027027027027027, 0.6398648648648654], 
      Hue[0.4, 0.01689189189189189, 0.636486486486487], 
      Hue[0.4, 0.037162162162162164`, 0.636486486486487], 
      Hue[0.4, 0.03378378378378378, 0.6331081081081087], 
      Hue[0.4, 0.03378378378378378, 0.6398648648648654], 
      Hue[0.4, 0.030405405405405404`, 0.636486486486487], 
      Hue[0.4, 0.05067567567567568, 0.636486486486487], 
      Hue[0.4, 0.0472972972972973, 0.6331081081081087], 
      Hue[0.4, 0.0472972972972973, 0.6398648648648654], 
      Hue[0.4, 0.04391891891891892, 0.636486486486487], 
      Hue[0.4, 0.06418918918918919, 0.636486486486487], 
      Hue[0.4, 0.06081081081081081, 0.6331081081081087], 
      Hue[0.4, 0.06081081081081081, 0.6398648648648654], 
      Hue[0.4, 0.05743243243243243, 0.636486486486487], 
      Hue[0.4, 0.07770270270270269, 0.636486486486487], 
      Hue[0.4, 0.07432432432432431, 0.6331081081081087], 
      Hue[0.4, 0.07432432432432431, 0.6398648648648654], 
      Hue[0.4, 0.07094594594594594, 0.636486486486487], 
      Hue[0.4, 0.010135135135135136`, 0.6500000000000004], 
      Hue[0.4, 0.006756756756756756, 0.6466216216216221], 
      Hue[0.4, 0.006756756756756756, 0.6533783783783788], 
      Hue[0.4, 0.003378378378378378, 0.6500000000000004], 
      Hue[0.4, 0.02364864864864865, 0.6500000000000004], 
      Hue[0.4, 0.02027027027027027, 0.6466216216216221], 
      Hue[0.4, 0.02027027027027027, 0.6533783783783788], 
      Hue[0.4, 0.01689189189189189, 0.6500000000000004], 
      Hue[0.4, 0.037162162162162164`, 0.6500000000000004], 
      Hue[0.4, 0.03378378378378378, 0.6466216216216221], 
      Hue[0.4, 0.03378378378378378, 0.6533783783783788], 
      Hue[0.4, 0.030405405405405404`, 0.6500000000000004], 
      Hue[0.4, 0.05067567567567568, 0.6500000000000004], 
      Hue[0.4, 0.0472972972972973, 0.6466216216216221], 
      Hue[0.4, 0.0472972972972973, 0.6533783783783788], 
      Hue[0.4, 0.04391891891891892, 0.6500000000000004], 
      Hue[0.4, 0.06418918918918919, 0.6500000000000004], 
      Hue[0.4, 0.06081081081081081, 0.6466216216216221], 
      Hue[0.4, 0.06081081081081081, 0.6533783783783788], 
      Hue[0.4, 0.05743243243243243, 0.6500000000000004], 
      Hue[0.4, 0.07770270270270269, 0.6500000000000004], 
      Hue[0.4, 0.07432432432432431, 0.6466216216216221], 
      Hue[0.4, 0.07432432432432431, 0.6533783783783788], 
      Hue[0.4, 0.07094594594594594, 0.6500000000000004], 
      Hue[0.4, 0.010135135135135136`, 0.6635135135135142], 
      Hue[0.4, 0.006756756756756756, 0.6601351351351357], 
      Hue[0.4, 0.006756756756756756, 0.6668918918918925], 
      Hue[0.4, 0.003378378378378378, 0.6635135135135142], 
      Hue[0.4, 0.02364864864864865, 0.6635135135135142], 
      Hue[0.4, 0.02027027027027027, 0.6601351351351357], 
      Hue[0.4, 0.02027027027027027, 0.6668918918918925], 
      Hue[0.4, 0.01689189189189189, 0.6635135135135142], 
      Hue[0.4, 0.037162162162162164`, 0.6635135135135142], 
      Hue[0.4, 0.03378378378378378, 0.6601351351351357], 
      Hue[0.4, 0.03378378378378378, 0.6668918918918925], 
      Hue[0.4, 0.030405405405405404`, 0.6635135135135142], 
      Hue[0.4, 0.05067567567567568, 0.6635135135135142], 
      Hue[0.4, 0.0472972972972973, 0.6601351351351357], 
      Hue[0.4, 0.0472972972972973, 0.6668918918918925], 
      Hue[0.4, 0.04391891891891892, 0.6635135135135142], 
      Hue[0.4, 0.06418918918918919, 0.6635135135135142], 
      Hue[0.4, 0.06081081081081081, 0.6601351351351357], 
      Hue[0.4, 0.06081081081081081, 0.6668918918918925], 
      Hue[0.4, 0.05743243243243243, 0.6635135135135142], 
      Hue[0.4, 0.07770270270270269, 0.6635135135135142], 
      Hue[0.4, 0.07432432432432431, 0.6601351351351357], 
      Hue[0.4, 0.07432432432432431, 0.6668918918918925], 
      Hue[0.4, 0.07094594594594594, 0.6635135135135142], 
      Hue[0.4, 0.010135135135135136`, 0.6770270270270276], 
      Hue[0.4, 0.006756756756756756, 0.6736486486486492], 
      Hue[0.4, 0.006756756756756756, 0.6804054054054058], 
      Hue[0.4, 0.003378378378378378, 0.6770270270270276], 
      Hue[0.4, 0.02364864864864865, 0.6770270270270276], 
      Hue[0.4, 0.02027027027027027, 0.6736486486486492], 
      Hue[0.4, 0.02027027027027027, 0.6804054054054058], 
      Hue[0.4, 0.01689189189189189, 0.6770270270270276], 
      Hue[0.4, 0.037162162162162164`, 0.6770270270270276], 
      Hue[0.4, 0.03378378378378378, 0.6736486486486492], 
      Hue[0.4, 0.03378378378378378, 0.6804054054054058], 
      Hue[0.4, 0.030405405405405404`, 0.6770270270270276], 
      Hue[0.4, 0.05067567567567568, 0.6770270270270276], 
      Hue[0.4, 0.0472972972972973, 0.6736486486486492], 
      Hue[0.4, 0.0472972972972973, 0.6804054054054058], 
      Hue[0.4, 0.04391891891891892, 0.6770270270270276], 
      Hue[0.4, 0.06418918918918919, 0.6770270270270276], 
      Hue[0.4, 0.06081081081081081, 0.6736486486486492], 
      Hue[0.4, 0.06081081081081081, 0.6804054054054058], 
      Hue[0.4, 0.05743243243243243, 0.6770270270270276], 
      Hue[0.4, 0.07770270270270269, 0.6770270270270276], 
      Hue[0.4, 0.07432432432432431, 0.6736486486486492], 
      Hue[0.4, 0.07432432432432431, 0.6804054054054058], 
      Hue[0.4, 0.07094594594594594, 0.6770270270270276], 
      Hue[0.4, 0.010135135135135136`, 0.6905405405405409], 
      Hue[0.4, 0.006756756756756756, 0.6871621621621625], 
      Hue[0.4, 0.006756756756756756, 0.6939189189189192], 
      Hue[0.4, 0.003378378378378378, 0.6905405405405409], 
      Hue[0.4, 0.02364864864864865, 0.6905405405405409], 
      Hue[0.4, 0.02027027027027027, 0.6871621621621625], 
      Hue[0.4, 0.02027027027027027, 0.6939189189189192], 
      Hue[0.4, 0.01689189189189189, 0.6905405405405409], 
      Hue[0.4, 0.037162162162162164`, 0.6905405405405409], 
      Hue[0.4, 0.03378378378378378, 0.6871621621621625], 
      Hue[0.4, 0.03378378378378378, 0.6939189189189192], 
      Hue[0.4, 0.030405405405405404`, 0.6905405405405409], 
      Hue[0.4, 0.05067567567567568, 0.6905405405405409], 
      Hue[0.4, 0.0472972972972973, 0.6871621621621625], 
      Hue[0.4, 0.0472972972972973, 0.6939189189189192], 
      Hue[0.4, 0.04391891891891892, 0.6905405405405409], 
      Hue[0.4, 0.06418918918918919, 0.6905405405405409], 
      Hue[0.4, 0.06081081081081081, 0.6871621621621625], 
      Hue[0.4, 0.06081081081081081, 0.6939189189189192], 
      Hue[0.4, 0.05743243243243243, 0.6905405405405409], 
      Hue[0.4, 0.07770270270270269, 0.6905405405405409], 
      Hue[0.4, 0.07432432432432431, 0.6871621621621625], 
      Hue[0.4, 0.07432432432432431, 0.6939189189189192], 
      Hue[0.4, 0.07094594594594594, 0.6905405405405409], 
      Hue[0.4, 0.010135135135135136`, 0.7040540540540543], 
      Hue[0.4, 0.006756756756756756, 0.700675675675676], 
      Hue[0.4, 0.006756756756756756, 0.7074324324324326], 
      Hue[0.4, 0.003378378378378378, 0.7040540540540543], 
      Hue[0.4, 0.02364864864864865, 0.7040540540540543], 
      Hue[0.4, 0.02027027027027027, 0.700675675675676], 
      Hue[0.4, 0.02027027027027027, 0.7074324324324326], 
      Hue[0.4, 0.01689189189189189, 0.7040540540540543], 
      Hue[0.4, 0.037162162162162164`, 0.7040540540540543], 
      Hue[0.4, 0.03378378378378378, 0.700675675675676], 
      Hue[0.4, 0.03378378378378378, 0.7074324324324326], 
      Hue[0.4, 0.030405405405405404`, 0.7040540540540543], 
      Hue[0.4, 0.05067567567567568, 0.7040540540540543], 
      Hue[0.4, 0.0472972972972973, 0.700675675675676], 
      Hue[0.4, 0.0472972972972973, 0.7074324324324326], 
      Hue[0.4, 0.04391891891891892, 0.7040540540540543], 
      Hue[0.4, 0.06418918918918919, 0.7040540540540543], 
      Hue[0.4, 0.06081081081081081, 0.700675675675676], 
      Hue[0.4, 0.06081081081081081, 0.7074324324324326], 
      Hue[0.4, 0.05743243243243243, 0.7040540540540543], 
      Hue[0.4, 0.07770270270270269, 0.7040540540540543], 
      Hue[0.4, 0.07432432432432431, 0.700675675675676], 
      Hue[0.4, 0.07432432432432431, 0.7074324324324326], 
      Hue[0.4, 0.07094594594594594, 0.7040540540540543], 
      Hue[0.4, 0.010135135135135136`, 0.7175675675675677], 
      Hue[0.4, 0.006756756756756756, 0.7141891891891894], 
      Hue[0.4, 0.006756756756756756, 0.7209459459459461], 
      Hue[0.4, 0.003378378378378378, 0.7175675675675677], 
      Hue[0.4, 0.02364864864864865, 0.7175675675675677], 
      Hue[0.4, 0.02027027027027027, 0.7141891891891894], 
      Hue[0.4, 0.02027027027027027, 0.7209459459459461], 
      Hue[0.4, 0.01689189189189189, 0.7175675675675677], 
      Hue[0.4, 0.037162162162162164`, 0.7175675675675677], 
      Hue[0.4, 0.03378378378378378, 0.7141891891891894], 
      Hue[0.4, 0.03378378378378378, 0.7209459459459461], 
      Hue[0.4, 0.030405405405405404`, 0.7175675675675677], 
      Hue[0.4, 0.05067567567567568, 0.7175675675675677], 
      Hue[0.4, 0.0472972972972973, 0.7141891891891894], 
      Hue[0.4, 0.0472972972972973, 0.7209459459459461], 
      Hue[0.4, 0.04391891891891892, 0.7175675675675677], 
      Hue[0.4, 0.06418918918918919, 0.7175675675675677], 
      Hue[0.4, 0.06081081081081081, 0.7141891891891894], 
      Hue[0.4, 0.06081081081081081, 0.7209459459459461], 
      Hue[0.4, 0.05743243243243243, 0.7175675675675677], 
      Hue[0.4, 0.07770270270270269, 0.7175675675675677], 
      Hue[0.4, 0.07432432432432431, 0.7141891891891894], 
      Hue[0.4, 0.07432432432432431, 0.7209459459459461], 
      Hue[0.4, 0.07094594594594594, 0.7175675675675677], 
      Hue[0.4, 0.010135135135135136`, 0.731081081081081], 
      Hue[0.4, 0.006756756756756756, 0.7277027027027028], 
      Hue[0.4, 0.006756756756756756, 0.7344594594594595], 
      Hue[0.4, 0.003378378378378378, 0.731081081081081], 
      Hue[0.4, 0.02364864864864865, 0.731081081081081], 
      Hue[0.4, 0.02027027027027027, 0.7277027027027028], 
      Hue[0.4, 0.02027027027027027, 0.7344594594594595], 
      Hue[0.4, 0.01689189189189189, 0.731081081081081], 
      Hue[0.4, 0.037162162162162164`, 0.731081081081081], 
      Hue[0.4, 0.03378378378378378, 0.7277027027027028], 
      Hue[0.4, 0.03378378378378378, 0.7344594594594595], 
      Hue[0.4, 0.030405405405405404`, 0.731081081081081], 
      Hue[0.4, 0.05067567567567568, 0.731081081081081], 
      Hue[0.4, 0.0472972972972973, 0.7277027027027028], 
      Hue[0.4, 0.0472972972972973, 0.7344594594594595], 
      Hue[0.4, 0.04391891891891892, 0.731081081081081], 
      Hue[0.4, 0.06418918918918919, 0.731081081081081], 
      Hue[0.4, 0.06081081081081081, 0.7277027027027028], 
      Hue[0.4, 0.06081081081081081, 0.7344594594594595], 
      Hue[0.4, 0.05743243243243243, 0.731081081081081], 
      Hue[0.4, 0.07770270270270269, 0.731081081081081], 
      Hue[0.4, 0.07432432432432431, 0.7277027027027028], 
      Hue[0.4, 0.07432432432432431, 0.7344594594594595], 
      Hue[0.4, 0.07094594594594594, 0.731081081081081], 
      Hue[0.4, 0.010135135135135136`, 0.7445945945945945], 
      Hue[0.4, 0.006756756756756756, 0.7412162162162161], 
      Hue[0.4, 0.006756756756756756, 0.7479729729729729], 
      Hue[0.4, 0.003378378378378378, 0.7445945945945945], 
      Hue[0.4, 0.02364864864864865, 0.7445945945945945], 
      Hue[0.4, 0.02027027027027027, 0.7412162162162161], 
      Hue[0.4, 0.02027027027027027, 0.7479729729729729], 
      Hue[0.4, 0.01689189189189189, 0.7445945945945945], 
      Hue[0.4, 0.037162162162162164`, 0.7445945945945945], 
      Hue[0.4, 0.03378378378378378, 0.7412162162162161], 
      Hue[0.4, 0.03378378378378378, 0.7479729729729729], 
      Hue[0.4, 0.030405405405405404`, 0.7445945945945945], 
      Hue[0.4, 0.05067567567567568, 0.7445945945945945], 
      Hue[0.4, 0.0472972972972973, 0.7412162162162161], 
      Hue[0.4, 0.0472972972972973, 0.7479729729729729], 
      Hue[0.4, 0.04391891891891892, 0.7445945945945945], 
      Hue[0.4, 0.06418918918918919, 0.7445945945945945], 
      Hue[0.4, 0.06081081081081081, 0.7412162162162161], 
      Hue[0.4, 0.06081081081081081, 0.7479729729729729], 
      Hue[0.4, 0.05743243243243243, 0.7445945945945945], 
      Hue[0.4, 0.07770270270270269, 0.7445945945945945], 
      Hue[0.4, 0.07432432432432431, 0.7412162162162161], 
      Hue[0.4, 0.07432432432432431, 0.7479729729729729], 
      Hue[0.4, 0.07094594594594594, 0.7445945945945945], 
      Hue[0.4, 0.010135135135135136`, 0.7581081081081079], 
      Hue[0.4, 0.006756756756756756, 0.7547297297297295], 
      Hue[0.4, 0.006756756756756756, 0.7614864864864863], 
      Hue[0.4, 0.003378378378378378, 0.7581081081081079], 
      Hue[0.4, 0.02364864864864865, 0.7581081081081079], 
      Hue[0.4, 0.02027027027027027, 0.7547297297297295], 
      Hue[0.4, 0.02027027027027027, 0.7614864864864863], 
      Hue[0.4, 0.01689189189189189, 0.7581081081081079], 
      Hue[0.4, 0.037162162162162164`, 0.7581081081081079], 
      Hue[0.4, 0.03378378378378378, 0.7547297297297295], 
      Hue[0.4, 0.03378378378378378, 0.7614864864864863], 
      Hue[0.4, 0.030405405405405404`, 0.7581081081081079], 
      Hue[0.4, 0.05067567567567568, 0.7581081081081079], 
      Hue[0.4, 0.0472972972972973, 0.7547297297297295], 
      Hue[0.4, 0.0472972972972973, 0.7614864864864863], 
      Hue[0.4, 0.04391891891891892, 0.7581081081081079], 
      Hue[0.4, 0.06418918918918919, 0.7581081081081079], 
      Hue[0.4, 0.06081081081081081, 0.7547297297297295], 
      Hue[0.4, 0.06081081081081081, 0.7614864864864863], 
      Hue[0.4, 0.05743243243243243, 0.7581081081081079], 
      Hue[0.4, 0.07770270270270269, 0.7581081081081079], 
      Hue[0.4, 0.07432432432432431, 0.7547297297297295], 
      Hue[0.4, 0.07432432432432431, 0.7614864864864863], 
      Hue[0.4, 0.07094594594594594, 0.7581081081081079], 
      Hue[0.4, 0.010135135135135136`, 0.7716216216216214], 
      Hue[0.4, 0.006756756756756756, 0.768243243243243], 
      Hue[0.4, 0.006756756756756756, 0.7749999999999997], 
      Hue[0.4, 0.003378378378378378, 0.7716216216216214], 
      Hue[0.4, 0.02364864864864865, 0.7716216216216214], 
      Hue[0.4, 0.02027027027027027, 0.768243243243243], 
      Hue[0.4, 0.02027027027027027, 0.7749999999999997], 
      Hue[0.4, 0.01689189189189189, 0.7716216216216214], 
      Hue[0.4, 0.037162162162162164`, 0.7716216216216214], 
      Hue[0.4, 0.03378378378378378, 0.768243243243243], 
      Hue[0.4, 0.03378378378378378, 0.7749999999999997], 
      Hue[0.4, 0.030405405405405404`, 0.7716216216216214], 
      Hue[0.4, 0.05067567567567568, 0.7716216216216214], 
      Hue[0.4, 0.0472972972972973, 0.768243243243243], 
      Hue[0.4, 0.0472972972972973, 0.7749999999999997], 
      Hue[0.4, 0.04391891891891892, 0.7716216216216214], 
      Hue[0.4, 0.06418918918918919, 0.7716216216216214], 
      Hue[0.4, 0.06081081081081081, 0.768243243243243], 
      Hue[0.4, 0.06081081081081081, 0.7749999999999997], 
      Hue[0.4, 0.05743243243243243, 0.7716216216216214], 
      Hue[0.4, 0.07770270270270269, 0.7716216216216214], 
      Hue[0.4, 0.07432432432432431, 0.768243243243243], 
      Hue[0.4, 0.07432432432432431, 0.7749999999999997], 
      Hue[0.4, 0.07094594594594594, 0.7716216216216214], 
      Hue[0.4, 0.010135135135135136`, 0.7851351351351348], 
      Hue[0.4, 0.006756756756756756, 0.7817567567567564], 
      Hue[0.4, 0.006756756756756756, 0.7885135135135131], 
      Hue[0.4, 0.003378378378378378, 0.7851351351351348], 
      Hue[0.4, 0.02364864864864865, 0.7851351351351348], 
      Hue[0.4, 0.02027027027027027, 0.7817567567567564], 
      Hue[0.4, 0.02027027027027027, 0.7885135135135131], 
      Hue[0.4, 0.01689189189189189, 0.7851351351351348], 
      Hue[0.4, 0.037162162162162164`, 0.7851351351351348], 
      Hue[0.4, 0.03378378378378378, 0.7817567567567564], 
      Hue[0.4, 0.03378378378378378, 0.7885135135135131], 
      Hue[0.4, 0.030405405405405404`, 0.7851351351351348], 
      Hue[0.4, 0.05067567567567568, 0.7851351351351348], 
      Hue[0.4, 0.0472972972972973, 0.7817567567567564], 
      Hue[0.4, 0.0472972972972973, 0.7885135135135131], 
      Hue[0.4, 0.04391891891891892, 0.7851351351351348], 
      Hue[0.4, 0.06418918918918919, 0.7851351351351348], 
      Hue[0.4, 0.06081081081081081, 0.7817567567567564], 
      Hue[0.4, 0.06081081081081081, 0.7885135135135131], 
      Hue[0.4, 0.05743243243243243, 0.7851351351351348], 
      Hue[0.4, 0.07770270270270269, 0.7851351351351348], 
      Hue[0.4, 0.07432432432432431, 0.7817567567567564], 
      Hue[0.4, 0.07432432432432431, 0.7885135135135131], 
      Hue[0.4, 0.07094594594594594, 0.7851351351351348], 
      Hue[0.4, 0.010135135135135136`, 0.7986486486486482], 
      Hue[0.4, 0.006756756756756756, 0.7952702702702699], 
      Hue[0.4, 0.006756756756756756, 0.8020270270270264], 
      Hue[0.4, 0.003378378378378378, 0.7986486486486482], 
      Hue[0.4, 0.02364864864864865, 0.7986486486486482], 
      Hue[0.4, 0.02027027027027027, 0.7952702702702699], 
      Hue[0.4, 0.02027027027027027, 0.8020270270270264], 
      Hue[0.4, 0.01689189189189189, 0.7986486486486482], 
      Hue[0.4, 0.037162162162162164`, 0.7986486486486482], 
      Hue[0.4, 0.03378378378378378, 0.7952702702702699], 
      Hue[0.4, 0.03378378378378378, 0.8020270270270264], 
      Hue[0.4, 0.030405405405405404`, 0.7986486486486482], 
      Hue[0.4, 0.05067567567567568, 0.7986486486486482], 
      Hue[0.4, 0.0472972972972973, 0.7952702702702699], 
      Hue[0.4, 0.0472972972972973, 0.8020270270270264], 
      Hue[0.4, 0.04391891891891892, 0.7986486486486482], 
      Hue[0.4, 0.06418918918918919, 0.7986486486486482], 
      Hue[0.4, 0.06081081081081081, 0.7952702702702699], 
      Hue[0.4, 0.06081081081081081, 0.8020270270270264], 
      Hue[0.4, 0.05743243243243243, 0.7986486486486482], 
      Hue[0.4, 0.07770270270270269, 0.7986486486486482], 
      Hue[0.4, 0.07432432432432431, 0.7952702702702699], 
      Hue[0.4, 0.07432432432432431, 0.8020270270270264], 
      Hue[0.4, 0.07094594594594594, 0.7986486486486482], 
      Hue[0.4, 0.010135135135135136`, 0.8121621621621615], 
      Hue[0.4, 0.006756756756756756, 0.8087837837837832], 
      Hue[0.4, 0.006756756756756756, 0.8155405405405399], 
      Hue[0.4, 0.003378378378378378, 0.8121621621621615], 
      Hue[0.4, 0.02364864864864865, 0.8121621621621615], 
      Hue[0.4, 0.02027027027027027, 0.8087837837837832], 
      Hue[0.4, 0.02027027027027027, 0.8155405405405399], 
      Hue[0.4, 0.01689189189189189, 0.8121621621621615], 
      Hue[0.4, 0.037162162162162164`, 0.8121621621621615], 
      Hue[0.4, 0.03378378378378378, 0.8087837837837832], 
      Hue[0.4, 0.03378378378378378, 0.8155405405405399], 
      Hue[0.4, 0.030405405405405404`, 0.8121621621621615], 
      Hue[0.4, 0.05067567567567568, 0.8121621621621615], 
      Hue[0.4, 0.0472972972972973, 0.8087837837837832], 
      Hue[0.4, 0.0472972972972973, 0.8155405405405399], 
      Hue[0.4, 0.04391891891891892, 0.8121621621621615], 
      Hue[0.4, 0.06418918918918919, 0.8121621621621615], 
      Hue[0.4, 0.06081081081081081, 0.8087837837837832], 
      Hue[0.4, 0.06081081081081081, 0.8155405405405399], 
      Hue[0.4, 0.05743243243243243, 0.8121621621621615], 
      Hue[0.4, 0.07770270270270269, 0.8121621621621615], 
      Hue[0.4, 0.07432432432432431, 0.8087837837837832], 
      Hue[0.4, 0.07432432432432431, 0.8155405405405399], 
      Hue[0.4, 0.07094594594594594, 0.8121621621621615], 
      Hue[0.4, 0.010135135135135136`, 0.8256756756756749], 
      Hue[0.4, 0.006756756756756756, 0.8222972972972966], 
      Hue[0.4, 0.006756756756756756, 0.8290540540540533], 
      Hue[0.4, 0.003378378378378378, 0.8256756756756749], 
      Hue[0.4, 0.02364864864864865, 0.8256756756756749], 
      Hue[0.4, 0.02027027027027027, 0.8222972972972966], 
      Hue[0.4, 0.02027027027027027, 0.8290540540540533], 
      Hue[0.4, 0.01689189189189189, 0.8256756756756749], 
      Hue[0.4, 0.037162162162162164`, 0.8256756756756749], 
      Hue[0.4, 0.03378378378378378, 0.8222972972972966], 
      Hue[0.4, 0.03378378378378378, 0.8290540540540533], 
      Hue[0.4, 0.030405405405405404`, 0.8256756756756749], 
      Hue[0.4, 0.05067567567567568, 0.8256756756756749], 
      Hue[0.4, 0.0472972972972973, 0.8222972972972966], 
      Hue[0.4, 0.0472972972972973, 0.8290540540540533], 
      Hue[0.4, 0.04391891891891892, 0.8256756756756749], 
      Hue[0.4, 0.06418918918918919, 0.8256756756756749], 
      Hue[0.4, 0.06081081081081081, 0.8222972972972966], 
      Hue[0.4, 0.06081081081081081, 0.8290540540540533], 
      Hue[0.4, 0.05743243243243243, 0.8256756756756749], 
      Hue[0.4, 0.07770270270270269, 0.8256756756756749], 
      Hue[0.4, 0.07432432432432431, 0.8222972972972966], 
      Hue[0.4, 0.07432432432432431, 0.8290540540540533], 
      Hue[0.4, 0.07094594594594594, 0.8256756756756749], 
      Hue[0.4, 0.010135135135135136`, 0.8391891891891884], 
      Hue[0.4, 0.006756756756756756, 0.83581081081081], 
      Hue[0.4, 0.006756756756756756, 0.8425675675675668], 
      Hue[0.4, 0.003378378378378378, 0.8391891891891884], 
      Hue[0.4, 0.02364864864864865, 0.8391891891891884], 
      Hue[0.4, 0.02027027027027027, 0.83581081081081], 
      Hue[0.4, 0.02027027027027027, 0.8425675675675668], 
      Hue[0.4, 0.01689189189189189, 0.8391891891891884], 
      Hue[0.4, 0.037162162162162164`, 0.8391891891891884], 
      Hue[0.4, 0.03378378378378378, 0.83581081081081], 
      Hue[0.4, 0.03378378378378378, 0.8425675675675668], 
      Hue[0.4, 0.030405405405405404`, 0.8391891891891884], 
      Hue[0.4, 0.05067567567567568, 0.8391891891891884], 
      Hue[0.4, 0.0472972972972973, 0.83581081081081], 
      Hue[0.4, 0.0472972972972973, 0.8425675675675668], 
      Hue[0.4, 0.04391891891891892, 0.8391891891891884], 
      Hue[0.4, 0.06418918918918919, 0.8391891891891884], 
      Hue[0.4, 0.06081081081081081, 0.83581081081081], 
      Hue[0.4, 0.06081081081081081, 0.8425675675675668], 
      Hue[0.4, 0.05743243243243243, 0.8391891891891884], 
      Hue[0.4, 0.07770270270270269, 0.8391891891891884], 
      Hue[0.4, 0.07432432432432431, 0.83581081081081], 
      Hue[0.4, 0.07432432432432431, 0.8425675675675668], 
      Hue[0.4, 0.07094594594594594, 0.8391891891891884], 
      Hue[0.4, 0.010135135135135136`, 0.8527027027027018], 
      Hue[0.4, 0.006756756756756756, 0.8493243243243234], 
      Hue[0.4, 0.006756756756756756, 0.8560810810810802], 
      Hue[0.4, 0.003378378378378378, 0.8527027027027018], 
      Hue[0.4, 0.02364864864864865, 0.8527027027027018], 
      Hue[0.4, 0.02027027027027027, 0.8493243243243234], 
      Hue[0.4, 0.02027027027027027, 0.8560810810810802], 
      Hue[0.4, 0.01689189189189189, 0.8527027027027018], 
      Hue[0.4, 0.037162162162162164`, 0.8527027027027018], 
      Hue[0.4, 0.03378378378378378, 0.8493243243243234], 
      Hue[0.4, 0.03378378378378378, 0.8560810810810802], 
      Hue[0.4, 0.030405405405405404`, 0.8527027027027018], 
      Hue[0.4, 0.05067567567567568, 0.8527027027027018], 
      Hue[0.4, 0.0472972972972973, 0.8493243243243234], 
      Hue[0.4, 0.0472972972972973, 0.8560810810810802], 
      Hue[0.4, 0.04391891891891892, 0.8527027027027018], 
      Hue[0.4, 0.06418918918918919, 0.8527027027027018], 
      Hue[0.4, 0.06081081081081081, 0.8493243243243234], 
      Hue[0.4, 0.06081081081081081, 0.8560810810810802], 
      Hue[0.4, 0.05743243243243243, 0.8527027027027018], 
      Hue[0.4, 0.07770270270270269, 0.8527027027027018], 
      Hue[0.4, 0.07432432432432431, 0.8493243243243234], 
      Hue[0.4, 0.07432432432432431, 0.8560810810810802], 
      Hue[0.4, 0.07094594594594594, 0.8527027027027018], 
      Hue[0.4, 0.010135135135135136`, 0.8662162162162153], 
      Hue[0.4, 0.006756756756756756, 0.8628378378378369], 
      Hue[0.4, 0.006756756756756756, 0.8695945945945935], 
      Hue[0.4, 0.003378378378378378, 0.8662162162162153], 
      Hue[0.4, 0.02364864864864865, 0.8662162162162153], 
      Hue[0.4, 0.02027027027027027, 0.8628378378378369], 
      Hue[0.4, 0.02027027027027027, 0.8695945945945935], 
      Hue[0.4, 0.01689189189189189, 0.8662162162162153], 
      Hue[0.4, 0.037162162162162164`, 0.8662162162162153], 
      Hue[0.4, 0.03378378378378378, 0.8628378378378369], 
      Hue[0.4, 0.03378378378378378, 0.8695945945945935], 
      Hue[0.4, 0.030405405405405404`, 0.8662162162162153], 
      Hue[0.4, 0.05067567567567568, 0.8662162162162153], 
      Hue[0.4, 0.0472972972972973, 0.8628378378378369], 
      Hue[0.4, 0.0472972972972973, 0.8695945945945935], 
      Hue[0.4, 0.04391891891891892, 0.8662162162162153], 
      Hue[0.4, 0.06418918918918919, 0.8662162162162153], 
      Hue[0.4, 0.06081081081081081, 0.8628378378378369], 
      Hue[0.4, 0.06081081081081081, 0.8695945945945935], 
      Hue[0.4, 0.05743243243243243, 0.8662162162162153], 
      Hue[0.4, 0.07770270270270269, 0.8662162162162153], 
      Hue[0.4, 0.07432432432432431, 0.8628378378378369], 
      Hue[0.4, 0.07432432432432431, 0.8695945945945935], 
      Hue[0.4, 0.07094594594594594, 0.8662162162162153], 
      Hue[0.4, 0.010135135135135136`, 0.8797297297297286], 
      Hue[0.4, 0.006756756756756756, 0.8763513513513502], 
      Hue[0.4, 0.006756756756756756, 0.8831081081081069], 
      Hue[0.4, 0.003378378378378378, 0.8797297297297286], 
      Hue[0.4, 0.02364864864864865, 0.8797297297297286], 
      Hue[0.4, 0.02027027027027027, 0.8763513513513502], 
      Hue[0.4, 0.02027027027027027, 0.8831081081081069], 
      Hue[0.4, 0.01689189189189189, 0.8797297297297286], 
      Hue[0.4, 0.037162162162162164`, 0.8797297297297286], 
      Hue[0.4, 0.03378378378378378, 0.8763513513513502], 
      Hue[0.4, 0.03378378378378378, 0.8831081081081069], 
      Hue[0.4, 0.030405405405405404`, 0.8797297297297286], 
      Hue[0.4, 0.05067567567567568, 0.8797297297297286], 
      Hue[0.4, 0.0472972972972973, 0.8763513513513502], 
      Hue[0.4, 0.0472972972972973, 0.8831081081081069], 
      Hue[0.4, 0.04391891891891892, 0.8797297297297286], 
      Hue[0.4, 0.06418918918918919, 0.8797297297297286], 
      Hue[0.4, 0.06081081081081081, 0.8763513513513502], 
      Hue[0.4, 0.06081081081081081, 0.8831081081081069], 
      Hue[0.4, 0.05743243243243243, 0.8797297297297286], 
      Hue[0.4, 0.07770270270270269, 0.8797297297297286], 
      Hue[0.4, 0.07432432432432431, 0.8763513513513502], 
      Hue[0.4, 0.07432432432432431, 0.8831081081081069], 
      Hue[0.4, 0.07094594594594594, 0.8797297297297286], 
      Hue[0.4, 0.010135135135135136`, 0.893243243243242], 
      Hue[0.4, 0.006756756756756756, 0.8898648648648637], 
      Hue[0.4, 0.006756756756756756, 0.8966216216216203], 
      Hue[0.4, 0.003378378378378378, 0.893243243243242], 
      Hue[0.4, 0.02364864864864865, 0.893243243243242], 
      Hue[0.4, 0.02027027027027027, 0.8898648648648637], 
      Hue[0.4, 0.02027027027027027, 0.8966216216216203], 
      Hue[0.4, 0.01689189189189189, 0.893243243243242], 
      Hue[0.4, 0.037162162162162164`, 0.893243243243242], 
      Hue[0.4, 0.03378378378378378, 0.8898648648648637], 
      Hue[0.4, 0.03378378378378378, 0.8966216216216203], 
      Hue[0.4, 0.030405405405405404`, 0.893243243243242], 
      Hue[0.4, 0.05067567567567568, 0.893243243243242], 
      Hue[0.4, 0.0472972972972973, 0.8898648648648637], 
      Hue[0.4, 0.0472972972972973, 0.8966216216216203], 
      Hue[0.4, 0.04391891891891892, 0.893243243243242], 
      Hue[0.4, 0.06418918918918919, 0.893243243243242], 
      Hue[0.4, 0.06081081081081081, 0.8898648648648637], 
      Hue[0.4, 0.06081081081081081, 0.8966216216216203], 
      Hue[0.4, 0.05743243243243243, 0.893243243243242], 
      Hue[0.4, 0.07770270270270269, 0.893243243243242], 
      Hue[0.4, 0.07432432432432431, 0.8898648648648637], 
      Hue[0.4, 0.07432432432432431, 0.8966216216216203], 
      Hue[0.4, 0.07094594594594594, 0.893243243243242], 
      Hue[0.4, 0.010135135135135136`, 0.9067567567567554], 
      Hue[0.4, 0.006756756756756756, 0.9033783783783771], 
      Hue[0.4, 0.006756756756756756, 0.9101351351351338], 
      Hue[0.4, 0.003378378378378378, 0.9067567567567554], 
      Hue[0.4, 0.02364864864864865, 0.9067567567567554], 
      Hue[0.4, 0.02027027027027027, 0.9033783783783771], 
      Hue[0.4, 0.02027027027027027, 0.9101351351351338], 
      Hue[0.4, 0.01689189189189189, 0.9067567567567554], 
      Hue[0.4, 0.037162162162162164`, 0.9067567567567554], 
      Hue[0.4, 0.03378378378378378, 0.9033783783783771], 
      Hue[0.4, 0.03378378378378378, 0.9101351351351338], 
      Hue[0.4, 0.030405405405405404`, 0.9067567567567554], 
      Hue[0.4, 0.05067567567567568, 0.9067567567567554], 
      Hue[0.4, 0.0472972972972973, 0.9033783783783771], 
      Hue[0.4, 0.0472972972972973, 0.9101351351351338], 
      Hue[0.4, 0.04391891891891892, 0.9067567567567554], 
      Hue[0.4, 0.06418918918918919, 0.9067567567567554], 
      Hue[0.4, 0.06081081081081081, 0.9033783783783771], 
      Hue[0.4, 0.06081081081081081, 0.9101351351351338], 
      Hue[0.4, 0.05743243243243243, 0.9067567567567554], 
      Hue[0.4, 0.07770270270270269, 0.9067567567567554], 
      Hue[0.4, 0.07432432432432431, 0.9033783783783771], 
      Hue[0.4, 0.07432432432432431, 0.9101351351351338], 
      Hue[0.4, 0.07094594594594594, 0.9067567567567554], 
      Hue[0.4, 0.010135135135135136`, 0.9202702702702688], 
      Hue[0.4, 0.006756756756756756, 0.9168918918918905], 
      Hue[0.4, 0.006756756756756756, 0.9236486486486472], 
      Hue[0.4, 0.003378378378378378, 0.9202702702702688], 
      Hue[0.4, 0.02364864864864865, 0.9202702702702688], 
      Hue[0.4, 0.02027027027027027, 0.9168918918918905], 
      Hue[0.4, 0.02027027027027027, 0.9236486486486472], 
      Hue[0.4, 0.01689189189189189, 0.9202702702702688], 
      Hue[0.4, 0.037162162162162164`, 0.9202702702702688], 
      Hue[0.4, 0.03378378378378378, 0.9168918918918905], 
      Hue[0.4, 0.03378378378378378, 0.9236486486486472], 
      Hue[0.4, 0.030405405405405404`, 0.9202702702702688], 
      Hue[0.4, 0.05067567567567568, 0.9202702702702688], 
      Hue[0.4, 0.0472972972972973, 0.9168918918918905], 
      Hue[0.4, 0.0472972972972973, 0.9236486486486472], 
      Hue[0.4, 0.04391891891891892, 0.9202702702702688], 
      Hue[0.4, 0.06418918918918919, 0.9202702702702688], 
      Hue[0.4, 0.06081081081081081, 0.9168918918918905], 
      Hue[0.4, 0.06081081081081081, 0.9236486486486472], 
      Hue[0.4, 0.05743243243243243, 0.9202702702702688], 
      Hue[0.4, 0.07770270270270269, 0.9202702702702688], 
      Hue[0.4, 0.07432432432432431, 0.9168918918918905], 
      Hue[0.4, 0.07432432432432431, 0.9236486486486472], 
      Hue[0.4, 0.07094594594594594, 0.9202702702702688], 
      Hue[0.4, 0.010135135135135136`, 0.9337837837837822], 
      Hue[0.4, 0.006756756756756756, 0.9304054054054038], 
      Hue[0.4, 0.006756756756756756, 0.9371621621621605], 
      Hue[0.4, 0.003378378378378378, 0.9337837837837822], 
      Hue[0.4, 0.02364864864864865, 0.9337837837837822], 
      Hue[0.4, 0.02027027027027027, 0.9304054054054038], 
      Hue[0.4, 0.02027027027027027, 0.9371621621621605], 
      Hue[0.4, 0.01689189189189189, 0.9337837837837822], 
      Hue[0.4, 0.037162162162162164`, 0.9337837837837822], 
      Hue[0.4, 0.03378378378378378, 0.9304054054054038], 
      Hue[0.4, 0.03378378378378378, 0.9371621621621605], 
      Hue[0.4, 0.030405405405405404`, 0.9337837837837822], 
      Hue[0.4, 0.05067567567567568, 0.9337837837837822], 
      Hue[0.4, 0.0472972972972973, 0.9304054054054038], 
      Hue[0.4, 0.0472972972972973, 0.9371621621621605], 
      Hue[0.4, 0.04391891891891892, 0.9337837837837822], 
      Hue[0.4, 0.06418918918918919, 0.9337837837837822], 
      Hue[0.4, 0.06081081081081081, 0.9304054054054038], 
      Hue[0.4, 0.06081081081081081, 0.9371621621621605], 
      Hue[0.4, 0.05743243243243243, 0.9337837837837822], 
      Hue[0.4, 0.07770270270270269, 0.9337837837837822], 
      Hue[0.4, 0.07432432432432431, 0.9304054054054038], 
      Hue[0.4, 0.07432432432432431, 0.9371621621621605], 
      Hue[0.4, 0.07094594594594594, 0.9337837837837822], 
      Hue[0.4, 0.010135135135135136`, 0.9472972972972956], 
      Hue[0.4, 0.006756756756756756, 0.9439189189189172], 
      Hue[0.4, 0.006756756756756756, 0.950675675675674], 
      Hue[0.4, 0.003378378378378378, 0.9472972972972956], 
      Hue[0.4, 0.02364864864864865, 0.9472972972972956], 
      Hue[0.4, 0.02027027027027027, 0.9439189189189172], 
      Hue[0.4, 0.02027027027027027, 0.950675675675674], 
      Hue[0.4, 0.01689189189189189, 0.9472972972972956], 
      Hue[0.4, 0.037162162162162164`, 0.9472972972972956], 
      Hue[0.4, 0.03378378378378378, 0.9439189189189172], 
      Hue[0.4, 0.03378378378378378, 0.950675675675674], 
      Hue[0.4, 0.030405405405405404`, 0.9472972972972956], 
      Hue[0.4, 0.05067567567567568, 0.9472972972972956], 
      Hue[0.4, 0.0472972972972973, 0.9439189189189172], 
      Hue[0.4, 0.0472972972972973, 0.950675675675674], 
      Hue[0.4, 0.04391891891891892, 0.9472972972972956], 
      Hue[0.4, 0.06418918918918919, 0.9472972972972956], 
      Hue[0.4, 0.06081081081081081, 0.9439189189189172], 
      Hue[0.4, 0.06081081081081081, 0.950675675675674], 
      Hue[0.4, 0.05743243243243243, 0.9472972972972956], 
      Hue[0.4, 0.07770270270270269, 0.9472972972972956], 
      Hue[0.4, 0.07432432432432431, 0.9439189189189172], 
      Hue[0.4, 0.07432432432432431, 0.950675675675674], 
      Hue[0.4, 0.07094594594594594, 0.9472972972972956], 
      Hue[0.4, 0.010135135135135136`, 0.960810810810809], 
      Hue[0.4, 0.006756756756756756, 0.9574324324324307], 
      Hue[0.4, 0.006756756756756756, 0.9641891891891874], 
      Hue[0.4, 0.003378378378378378, 0.960810810810809], 
      Hue[0.4, 0.02364864864864865, 0.960810810810809], 
      Hue[0.4, 0.02027027027027027, 0.9574324324324307], 
      Hue[0.4, 0.02027027027027027, 0.9641891891891874], 
      Hue[0.4, 0.01689189189189189, 0.960810810810809], 
      Hue[0.4, 0.037162162162162164`, 0.960810810810809], 
      Hue[0.4, 0.03378378378378378, 0.9574324324324307], 
      Hue[0.4, 0.03378378378378378, 0.9641891891891874], 
      Hue[0.4, 0.030405405405405404`, 0.960810810810809], 
      Hue[0.4, 0.05067567567567568, 0.960810810810809], 
      Hue[0.4, 0.0472972972972973, 0.9574324324324307], 
      Hue[0.4, 0.0472972972972973, 0.9641891891891874], 
      Hue[0.4, 0.04391891891891892, 0.960810810810809], 
      Hue[0.4, 0.06418918918918919, 0.960810810810809], 
      Hue[0.4, 0.06081081081081081, 0.9574324324324307], 
      Hue[0.4, 0.06081081081081081, 0.9641891891891874], 
      Hue[0.4, 0.05743243243243243, 0.960810810810809], 
      Hue[0.4, 0.07770270270270269, 0.960810810810809], 
      Hue[0.4, 0.07432432432432431, 0.9574324324324307], 
      Hue[0.4, 0.07432432432432431, 0.9641891891891874], 
      Hue[0.4, 0.07094594594594594, 0.960810810810809], 
      Hue[0.4, 0.010135135135135136`, 0.9743243243243224], 
      Hue[0.4, 0.006756756756756756, 0.9709459459459441], 
      Hue[0.4, 0.006756756756756756, 0.9777027027027008], 
      Hue[0.4, 0.003378378378378378, 0.9743243243243224], 
      Hue[0.4, 0.02364864864864865, 0.9743243243243224], 
      Hue[0.4, 0.02027027027027027, 0.9709459459459441], 
      Hue[0.4, 0.02027027027027027, 0.9777027027027008], 
      Hue[0.4, 0.01689189189189189, 0.9743243243243224], 
      Hue[0.4, 0.037162162162162164`, 0.9743243243243224], 
      Hue[0.4, 0.03378378378378378, 0.9709459459459441], 
      Hue[0.4, 0.03378378378378378, 0.9777027027027008], 
      Hue[0.4, 0.030405405405405404`, 0.9743243243243224], 
      Hue[0.4, 0.05067567567567568, 0.9743243243243224], 
      Hue[0.4, 0.0472972972972973, 0.9709459459459441], 
      Hue[0.4, 0.0472972972972973, 0.9777027027027008], 
      Hue[0.4, 0.04391891891891892, 0.9743243243243224], 
      Hue[0.4, 0.06418918918918919, 0.9743243243243224], 
      Hue[0.4, 0.06081081081081081, 0.9709459459459441], 
      Hue[0.4, 0.06081081081081081, 0.9777027027027008], 
      Hue[0.4, 0.05743243243243243, 0.9743243243243224], 
      Hue[0.4, 0.07770270270270269, 0.9743243243243224], 
      Hue[0.4, 0.07432432432432431, 0.9709459459459441], 
      Hue[0.4, 0.07432432432432431, 0.9777027027027008], 
      Hue[0.4, 0.07094594594594594, 0.9743243243243224], 
      Hue[0.4, 0.010135135135135136`, 0.9878378378378359], 
      Hue[0.4, 0.006756756756756756, 0.9844594594594575], 
      Hue[0.4, 0.006756756756756756, 0.9912162162162141], 
      Hue[0.4, 0.003378378378378378, 0.9878378378378359], 
      Hue[0.4, 0.02364864864864865, 0.9878378378378359], 
      Hue[0.4, 0.02027027027027027, 0.9844594594594575], 
      Hue[0.4, 0.02027027027027027, 0.9912162162162141], 
      Hue[0.4, 0.01689189189189189, 0.9878378378378359], 
      Hue[0.4, 0.037162162162162164`, 0.9878378378378359], 
      Hue[0.4, 0.03378378378378378, 0.9844594594594575], 
      Hue[0.4, 0.03378378378378378, 0.9912162162162141], 
      Hue[0.4, 0.030405405405405404`, 0.9878378378378359], 
      Hue[0.4, 0.05067567567567568, 0.9878378378378359], 
      Hue[0.4, 0.0472972972972973, 0.9844594594594575], 
      Hue[0.4, 0.0472972972972973, 0.9912162162162141], 
      Hue[0.4, 0.04391891891891892, 0.9878378378378359], 
      Hue[0.4, 0.06418918918918919, 0.9878378378378359], 
      Hue[0.4, 0.06081081081081081, 0.9844594594594575], 
      Hue[0.4, 0.06081081081081081, 0.9912162162162141], 
      Hue[0.4, 0.05743243243243243, 0.9878378378378359], 
      Hue[0.4, 0.07770270270270269, 0.9878378378378359], 
      Hue[0.4, 0.07432432432432431, 0.9844594594594575], 
      Hue[0.4, 0.07432432432432431, 0.9912162162162141], 
      Hue[0.4, 0.07094594594594594, 0.9878378378378359], 
      Hue[0.4, 0.010135135135135136`, 1.0013513513513492`], 
      Hue[0.4, 0.006756756756756756, 0.9979729729729708], 
      Hue[0.4, 0.006756756756756756, 1.0047297297297275`], 
      Hue[0.4, 0.003378378378378378, 1.0013513513513492`], 
      Hue[0.4, 0.02364864864864865, 1.0013513513513492`], 
      Hue[0.4, 0.02027027027027027, 0.9979729729729708], 
      Hue[0.4, 0.02027027027027027, 1.0047297297297275`], 
      Hue[0.4, 0.01689189189189189, 1.0013513513513492`], 
      Hue[0.4, 0.037162162162162164`, 1.0013513513513492`], 
      Hue[0.4, 0.03378378378378378, 0.9979729729729708], 
      Hue[0.4, 0.03378378378378378, 1.0047297297297275`], 
      Hue[0.4, 0.030405405405405404`, 1.0013513513513492`], 
      Hue[0.4, 0.05067567567567568, 1.0013513513513492`], 
      Hue[0.4, 0.0472972972972973, 0.9979729729729708], 
      Hue[0.4, 0.0472972972972973, 1.0047297297297275`], 
      Hue[0.4, 0.04391891891891892, 1.0013513513513492`], 
      Hue[0.4, 0.06418918918918919, 1.0013513513513492`], 
      Hue[0.4, 0.06081081081081081, 0.9979729729729708], 
      Hue[0.4, 0.06081081081081081, 1.0047297297297275`], 
      Hue[0.4, 0.05743243243243243, 1.0013513513513492`], 
      Hue[0.4, 0.07770270270270269, 1.0013513513513492`], 
      Hue[0.4, 0.07432432432432431, 0.9979729729729708], 
      Hue[0.4, 0.07432432432432431, 1.0047297297297275`], 
      Hue[0.4, 0.07094594594594594, 1.0013513513513492`], 
      Hue[0.4, 0.010135135135135136`, 1.0148648648648626`], 
      Hue[0.4, 0.006756756756756756, 1.0114864864864843`], 
      Hue[0.4, 0.006756756756756756, 1.0182432432432411`], 
      Hue[0.4, 0.003378378378378378, 1.0148648648648626`], 
      Hue[0.4, 0.02364864864864865, 1.0148648648648626`], 
      Hue[0.4, 0.02027027027027027, 1.0114864864864843`], 
      Hue[0.4, 0.02027027027027027, 1.0182432432432411`], 
      Hue[0.4, 0.01689189189189189, 1.0148648648648626`], 
      Hue[0.4, 0.037162162162162164`, 1.0148648648648626`], 
      Hue[0.4, 0.03378378378378378, 1.0114864864864843`], 
      Hue[0.4, 0.03378378378378378, 1.0182432432432411`], 
      Hue[0.4, 0.030405405405405404`, 1.0148648648648626`], 
      Hue[0.4, 0.05067567567567568, 1.0148648648648626`], 
      Hue[0.4, 0.0472972972972973, 1.0114864864864843`], 
      Hue[0.4, 0.0472972972972973, 1.0182432432432411`], 
      Hue[0.4, 0.04391891891891892, 1.0148648648648626`], 
      Hue[0.4, 0.06418918918918919, 1.0148648648648626`], 
      Hue[0.4, 0.06081081081081081, 1.0114864864864843`], 
      Hue[0.4, 0.06081081081081081, 1.0182432432432411`], 
      Hue[0.4, 0.05743243243243243, 1.0148648648648626`], 
      Hue[0.4, 0.07770270270270269, 1.0148648648648626`], 
      Hue[0.4, 0.07432432432432431, 1.0114864864864843`], 
      Hue[0.4, 0.07432432432432431, 1.0182432432432411`], 
      Hue[0.4, 0.07094594594594594, 1.0148648648648626`], 
      Hue[0.4, 0.010135135135135136`, 1.0283783783783762`], 
      Hue[0.4, 0.006756756756756756, 1.0249999999999977`], 
      Hue[0.4, 0.006756756756756756, 1.0317567567567543`], 
      Hue[0.4, 0.003378378378378378, 1.0283783783783762`], 
      Hue[0.4, 0.02364864864864865, 1.0283783783783762`], 
      Hue[0.4, 0.02027027027027027, 1.0249999999999977`], 
      Hue[0.4, 0.02027027027027027, 1.0317567567567543`], 
      Hue[0.4, 0.01689189189189189, 1.0283783783783762`], 
      Hue[0.4, 0.037162162162162164`, 1.0283783783783762`], 
      Hue[0.4, 0.03378378378378378, 1.0249999999999977`], 
      Hue[0.4, 0.03378378378378378, 1.0317567567567543`], 
      Hue[0.4, 0.030405405405405404`, 1.0283783783783762`], 
      Hue[0.4, 0.05067567567567568, 1.0283783783783762`], 
      Hue[0.4, 0.0472972972972973, 1.0249999999999977`], 
      Hue[0.4, 0.0472972972972973, 1.0317567567567543`], 
      Hue[0.4, 0.04391891891891892, 1.0283783783783762`], 
      Hue[0.4, 0.06418918918918919, 1.0283783783783762`], 
      Hue[0.4, 0.06081081081081081, 1.0249999999999977`], 
      Hue[0.4, 0.06081081081081081, 1.0317567567567543`], 
      Hue[0.4, 0.05743243243243243, 1.0283783783783762`], 
      Hue[0.4, 0.07770270270270269, 1.0283783783783762`], 
      Hue[0.4, 0.07432432432432431, 1.0249999999999977`], 
      Hue[0.4, 0.07432432432432431, 1.0317567567567543`], 
      Hue[0.4, 0.07094594594594594, 1.0283783783783762`], 
      Hue[0.4, 0.010135135135135136`, 1.0418918918918894`], 
      Hue[0.4, 0.006756756756756756, 1.038513513513511], 
      Hue[0.4, 0.006756756756756756, 1.0452702702702679`], 
      Hue[0.4, 0.003378378378378378, 1.0418918918918894`], 
      Hue[0.4, 0.02364864864864865, 1.0418918918918894`], 
      Hue[0.4, 0.02027027027027027, 1.038513513513511], 
      Hue[0.4, 0.02027027027027027, 1.0452702702702679`], 
      Hue[0.4, 0.01689189189189189, 1.0418918918918894`], 
      Hue[0.4, 0.037162162162162164`, 1.0418918918918894`], 
      Hue[0.4, 0.03378378378378378, 1.038513513513511], 
      Hue[0.4, 0.03378378378378378, 1.0452702702702679`], 
      Hue[0.4, 0.030405405405405404`, 1.0418918918918894`], 
      Hue[0.4, 0.05067567567567568, 1.0418918918918894`], 
      Hue[0.4, 0.0472972972972973, 1.038513513513511], 
      Hue[0.4, 0.0472972972972973, 1.0452702702702679`], 
      Hue[0.4, 0.04391891891891892, 1.0418918918918894`], 
      Hue[0.4, 0.06418918918918919, 1.0418918918918894`], 
      Hue[0.4, 0.06081081081081081, 1.038513513513511], 
      Hue[0.4, 0.06081081081081081, 1.0452702702702679`], 
      Hue[0.4, 0.05743243243243243, 1.0418918918918894`], 
      Hue[0.4, 0.07770270270270269, 1.0418918918918894`], 
      Hue[0.4, 0.07432432432432431, 1.038513513513511], 
      Hue[0.4, 0.07432432432432431, 1.0452702702702679`], 
      Hue[0.4, 0.07094594594594594, 1.0418918918918894`], 
      Hue[0.4, 0.010135135135135136`, 1.055405405405403], 
      Hue[0.4, 0.006756756756756756, 1.0520270270270244`], 
      Hue[0.4, 0.006756756756756756, 1.0587837837837812`], 
      Hue[0.4, 0.003378378378378378, 1.055405405405403], 
      Hue[0.4, 0.02364864864864865, 1.055405405405403], 
      Hue[0.4, 0.02027027027027027, 1.0520270270270244`], 
      Hue[0.4, 0.02027027027027027, 1.0587837837837812`], 
      Hue[0.4, 0.01689189189189189, 1.055405405405403], 
      Hue[0.4, 0.037162162162162164`, 1.055405405405403], 
      Hue[0.4, 0.03378378378378378, 1.0520270270270244`], 
      Hue[0.4, 0.03378378378378378, 1.0587837837837812`], 
      Hue[0.4, 0.030405405405405404`, 1.055405405405403], 
      Hue[0.4, 0.05067567567567568, 1.055405405405403], 
      Hue[0.4, 0.0472972972972973, 1.0520270270270244`], 
      Hue[0.4, 0.0472972972972973, 1.0587837837837812`], 
      Hue[0.4, 0.04391891891891892, 1.055405405405403], 
      Hue[0.4, 0.06418918918918919, 1.055405405405403], 
      Hue[0.4, 0.06081081081081081, 1.0520270270270244`], 
      Hue[0.4, 0.06081081081081081, 1.0587837837837812`], 
      Hue[0.4, 0.05743243243243243, 1.055405405405403], 
      Hue[0.4, 0.07770270270270269, 1.055405405405403], 
      Hue[0.4, 0.07432432432432431, 1.0520270270270244`], 
      Hue[0.4, 0.07432432432432431, 1.0587837837837812`], 
      Hue[0.4, 0.07094594594594594, 1.055405405405403], 
      Hue[0.4, 0.010135135135135136`, 1.068918918918916], 
      Hue[0.4, 0.006756756756756756, 1.065540540540538], 
      Hue[0.4, 0.006756756756756756, 1.0722972972972946`], 
      Hue[0.4, 0.003378378378378378, 1.068918918918916], 
      Hue[0.4, 0.02364864864864865, 1.068918918918916], 
      Hue[0.4, 0.02027027027027027, 1.065540540540538], 
      Hue[0.4, 0.02027027027027027, 1.0722972972972946`], 
      Hue[0.4, 0.01689189189189189, 1.068918918918916], 
      Hue[0.4, 0.037162162162162164`, 1.068918918918916], 
      Hue[0.4, 0.03378378378378378, 1.065540540540538], 
      Hue[0.4, 0.03378378378378378, 1.0722972972972946`], 
      Hue[0.4, 0.030405405405405404`, 1.068918918918916], 
      Hue[0.4, 0.05067567567567568, 1.068918918918916], 
      Hue[0.4, 0.0472972972972973, 1.065540540540538], 
      Hue[0.4, 0.0472972972972973, 1.0722972972972946`], 
      Hue[0.4, 0.04391891891891892, 1.068918918918916], 
      Hue[0.4, 0.06418918918918919, 1.068918918918916], 
      Hue[0.4, 0.06081081081081081, 1.065540540540538], 
      Hue[0.4, 0.06081081081081081, 1.0722972972972946`], 
      Hue[0.4, 0.05743243243243243, 1.068918918918916], 
      Hue[0.4, 0.07770270270270269, 1.068918918918916], 
      Hue[0.4, 0.07432432432432431, 1.065540540540538], 
      Hue[0.4, 0.07432432432432431, 1.0722972972972946`], 
      Hue[0.4, 0.07094594594594594, 1.068918918918916], 
      Hue[0.4, 0.010135135135135136`, 1.0824324324324297`], 
      Hue[0.4, 0.006756756756756756, 1.0790540540540512`], 
      Hue[0.4, 0.006756756756756756, 1.085810810810808], 
      Hue[0.4, 0.003378378378378378, 1.0824324324324297`], 
      Hue[0.4, 0.02364864864864865, 1.0824324324324297`], 
      Hue[0.4, 0.02027027027027027, 1.0790540540540512`], 
      Hue[0.4, 0.02027027027027027, 1.085810810810808], 
      Hue[0.4, 0.01689189189189189, 1.0824324324324297`], 
      Hue[0.4, 0.037162162162162164`, 1.0824324324324297`], 
      Hue[0.4, 0.03378378378378378, 1.0790540540540512`], 
      Hue[0.4, 0.03378378378378378, 1.085810810810808], 
      Hue[0.4, 0.030405405405405404`, 1.0824324324324297`], 
      Hue[0.4, 0.05067567567567568, 1.0824324324324297`], 
      Hue[0.4, 0.0472972972972973, 1.0790540540540512`], 
      Hue[0.4, 0.0472972972972973, 1.085810810810808], 
      Hue[0.4, 0.04391891891891892, 1.0824324324324297`], 
      Hue[0.4, 0.06418918918918919, 1.0824324324324297`], 
      Hue[0.4, 0.06081081081081081, 1.0790540540540512`], 
      Hue[0.4, 0.06081081081081081, 1.085810810810808], 
      Hue[0.4, 0.05743243243243243, 1.0824324324324297`], 
      Hue[0.4, 0.07770270270270269, 1.0824324324324297`], 
      Hue[0.4, 0.07432432432432431, 1.0790540540540512`], 
      Hue[0.4, 0.07432432432432431, 1.085810810810808], 
      Hue[0.4, 0.07094594594594594, 1.0824324324324297`], 
      Hue[0.4, 0.010135135135135136`, 1.095945945945943], 
      Hue[0.4, 0.006756756756756756, 1.0925675675675648`], 
      Hue[0.4, 0.006756756756756756, 1.0993243243243214`], 
      Hue[0.4, 0.003378378378378378, 1.095945945945943], 
      Hue[0.4, 0.02364864864864865, 1.095945945945943], 
      Hue[0.4, 0.02027027027027027, 1.0925675675675648`], 
      Hue[0.4, 0.02027027027027027, 1.0993243243243214`], 
      Hue[0.4, 0.01689189189189189, 1.095945945945943], 
      Hue[0.4, 0.037162162162162164`, 1.095945945945943], 
      Hue[0.4, 0.03378378378378378, 1.0925675675675648`], 
      Hue[0.4, 0.03378378378378378, 1.0993243243243214`], 
      Hue[0.4, 0.030405405405405404`, 1.095945945945943], 
      Hue[0.4, 0.05067567567567568, 1.095945945945943], 
      Hue[0.4, 0.0472972972972973, 1.0925675675675648`], 
      Hue[0.4, 0.0472972972972973, 1.0993243243243214`], 
      Hue[0.4, 0.04391891891891892, 1.095945945945943], 
      Hue[0.4, 0.06418918918918919, 1.095945945945943], 
      Hue[0.4, 0.06081081081081081, 1.0925675675675648`], 
      Hue[0.4, 0.06081081081081081, 1.0993243243243214`], 
      Hue[0.4, 0.05743243243243243, 1.095945945945943], 
      Hue[0.4, 0.07770270270270269, 1.095945945945943], 
      Hue[0.4, 0.07432432432432431, 1.0925675675675648`], 
      Hue[0.4, 0.07432432432432431, 1.0993243243243214`], 
      Hue[0.4, 0.07094594594594594, 1.095945945945943], 
      Hue[0.4, 0.010135135135135136`, 1.1094594594594565`], 
      Hue[0.4, 0.006756756756756756, 1.1060810810810782`], 
      Hue[0.4, 0.006756756756756756, 1.112837837837835], 
      Hue[0.4, 0.003378378378378378, 1.1094594594594565`], 
      Hue[0.4, 0.02364864864864865, 1.1094594594594565`], 
      Hue[0.4, 0.02027027027027027, 1.1060810810810782`], 
      Hue[0.4, 0.02027027027027027, 1.112837837837835], 
      Hue[0.4, 0.01689189189189189, 1.1094594594594565`], 
      Hue[0.4, 0.037162162162162164`, 1.1094594594594565`], 
      Hue[0.4, 0.03378378378378378, 1.1060810810810782`], 
      Hue[0.4, 0.03378378378378378, 1.112837837837835], 
      Hue[0.4, 0.030405405405405404`, 1.1094594594594565`], 
      Hue[0.4, 0.05067567567567568, 1.1094594594594565`], 
      Hue[0.4, 0.0472972972972973, 1.1060810810810782`], 
      Hue[0.4, 0.0472972972972973, 1.112837837837835], 
      Hue[0.4, 0.04391891891891892, 1.1094594594594565`], 
      Hue[0.4, 0.06418918918918919, 1.1094594594594565`], 
      Hue[0.4, 0.06081081081081081, 1.1060810810810782`], 
      Hue[0.4, 0.06081081081081081, 1.112837837837835], 
      Hue[0.4, 0.05743243243243243, 1.1094594594594565`], 
      Hue[0.4, 0.07770270270270269, 1.1094594594594565`], 
      Hue[0.4, 0.07432432432432431, 1.1060810810810782`], 
      Hue[0.4, 0.07432432432432431, 1.112837837837835], 
      Hue[0.4, 0.07094594594594594, 1.1094594594594565`], 
      Hue[0.4, 0.010135135135135136`, 1.1229729729729698`], 
      Hue[0.4, 0.006756756756756756, 1.1195945945945915`], 
      Hue[0.4, 0.006756756756756756, 1.1263513513513481`], 
      Hue[0.4, 0.003378378378378378, 1.1229729729729698`], 
      Hue[0.4, 0.02364864864864865, 1.1229729729729698`], 
      Hue[0.4, 0.02027027027027027, 1.1195945945945915`], 
      Hue[0.4, 0.02027027027027027, 1.1263513513513481`], 
      Hue[0.4, 0.01689189189189189, 1.1229729729729698`], 
      Hue[0.4, 0.037162162162162164`, 1.1229729729729698`], 
      Hue[0.4, 0.03378378378378378, 1.1195945945945915`], 
      Hue[0.4, 0.03378378378378378, 1.1263513513513481`], 
      Hue[0.4, 0.030405405405405404`, 1.1229729729729698`], 
      Hue[0.4, 0.05067567567567568, 1.1229729729729698`], 
      Hue[0.4, 0.0472972972972973, 1.1195945945945915`], 
      Hue[0.4, 0.0472972972972973, 1.1263513513513481`], 
      Hue[0.4, 0.04391891891891892, 1.1229729729729698`], 
      Hue[0.4, 0.06418918918918919, 1.1229729729729698`], 
      Hue[0.4, 0.06081081081081081, 1.1195945945945915`], 
      Hue[0.4, 0.06081081081081081, 1.1263513513513481`], 
      Hue[0.4, 0.05743243243243243, 1.1229729729729698`], 
      Hue[0.4, 0.07770270270270269, 1.1229729729729698`], 
      Hue[0.4, 0.07432432432432431, 1.1195945945945915`], 
      Hue[0.4, 0.07432432432432431, 1.1263513513513481`], 
      Hue[0.4, 0.07094594594594594, 1.1229729729729698`], 
      Hue[0.4, 0.010135135135135136`, 1.1364864864864832`], 
      Hue[0.4, 0.006756756756756756, 1.133108108108105], 
      Hue[0.4, 0.006756756756756756, 1.1398648648648617`], 
      Hue[0.4, 0.003378378378378378, 1.1364864864864832`], 
      Hue[0.4, 0.02364864864864865, 1.1364864864864832`], 
      Hue[0.4, 0.02027027027027027, 1.133108108108105], 
      Hue[0.4, 0.02027027027027027, 1.1398648648648617`], 
      Hue[0.4, 0.01689189189189189, 1.1364864864864832`], 
      Hue[0.4, 0.037162162162162164`, 1.1364864864864832`], 
      Hue[0.4, 0.03378378378378378, 1.133108108108105], 
      Hue[0.4, 0.03378378378378378, 1.1398648648648617`], 
      Hue[0.4, 0.030405405405405404`, 1.1364864864864832`], 
      Hue[0.4, 0.05067567567567568, 1.1364864864864832`], 
      Hue[0.4, 0.0472972972972973, 1.133108108108105], 
      Hue[0.4, 0.0472972972972973, 1.1398648648648617`], 
      Hue[0.4, 0.04391891891891892, 1.1364864864864832`], 
      Hue[0.4, 0.06418918918918919, 1.1364864864864832`], 
      Hue[0.4, 0.06081081081081081, 1.133108108108105], 
      Hue[0.4, 0.06081081081081081, 1.1398648648648617`], 
      Hue[0.4, 0.05743243243243243, 1.1364864864864832`], 
      Hue[0.4, 0.07770270270270269, 1.1364864864864832`], 
      Hue[0.4, 0.07432432432432431, 1.133108108108105], 
      Hue[0.4, 0.07432432432432431, 1.1398648648648617`], 
      Hue[0.4, 0.07094594594594594, 1.1364864864864832`], 
      Hue[0.4, 0.010135135135135136`, 1.1499999999999968`], 
      Hue[0.4, 0.006756756756756756, 1.1466216216216183`], 
      Hue[0.4, 0.006756756756756756, 1.153378378378375], 
      Hue[0.4, 0.003378378378378378, 1.1499999999999968`], 
      Hue[0.4, 0.02364864864864865, 1.1499999999999968`], 
      Hue[0.4, 0.02027027027027027, 1.1466216216216183`], 
      Hue[0.4, 0.02027027027027027, 1.153378378378375], 
      Hue[0.4, 0.01689189189189189, 1.1499999999999968`], 
      Hue[0.4, 0.037162162162162164`, 1.1499999999999968`], 
      Hue[0.4, 0.03378378378378378, 1.1466216216216183`], 
      Hue[0.4, 0.03378378378378378, 1.153378378378375], 
      Hue[0.4, 0.030405405405405404`, 1.1499999999999968`], 
      Hue[0.4, 0.05067567567567568, 1.1499999999999968`], 
      Hue[0.4, 0.0472972972972973, 1.1466216216216183`], 
      Hue[0.4, 0.0472972972972973, 1.153378378378375], 
      Hue[0.4, 0.04391891891891892, 1.1499999999999968`], 
      Hue[0.4, 0.06418918918918919, 1.1499999999999968`], 
      Hue[0.4, 0.06081081081081081, 1.1466216216216183`], 
      Hue[0.4, 0.06081081081081081, 1.153378378378375], 
      Hue[0.4, 0.05743243243243243, 1.1499999999999968`], 
      Hue[0.4, 0.07770270270270269, 1.1499999999999968`], 
      Hue[0.4, 0.07432432432432431, 1.1466216216216183`], 
      Hue[0.4, 0.07432432432432431, 1.153378378378375], 
      Hue[0.4, 0.07094594594594594, 1.1499999999999968`], 
      Hue[0.4, 0.010135135135135136`, 1.16351351351351], 
      Hue[0.4, 0.006756756756756756, 1.160135135135132], 
      Hue[0.4, 0.006756756756756756, 1.1668918918918885`], 
      Hue[0.4, 0.003378378378378378, 1.16351351351351], 
      Hue[0.4, 0.02364864864864865, 1.16351351351351], 
      Hue[0.4, 0.02027027027027027, 1.160135135135132], 
      Hue[0.4, 0.02027027027027027, 1.1668918918918885`], 
      Hue[0.4, 0.01689189189189189, 1.16351351351351], 
      Hue[0.4, 0.037162162162162164`, 1.16351351351351], 
      Hue[0.4, 0.03378378378378378, 1.160135135135132], 
      Hue[0.4, 0.03378378378378378, 1.1668918918918885`], 
      Hue[0.4, 0.030405405405405404`, 1.16351351351351], 
      Hue[0.4, 0.05067567567567568, 1.16351351351351], 
      Hue[0.4, 0.0472972972972973, 1.160135135135132], 
      Hue[0.4, 0.0472972972972973, 1.1668918918918885`], 
      Hue[0.4, 0.04391891891891892, 1.16351351351351], 
      Hue[0.4, 0.06418918918918919, 1.16351351351351], 
      Hue[0.4, 0.06081081081081081, 1.160135135135132], 
      Hue[0.4, 0.06081081081081081, 1.1668918918918885`], 
      Hue[0.4, 0.05743243243243243, 1.16351351351351], 
      Hue[0.4, 0.07770270270270269, 1.16351351351351], 
      Hue[0.4, 0.07432432432432431, 1.160135135135132], 
      Hue[0.4, 0.07432432432432431, 1.1668918918918885`], 
      Hue[0.4, 0.07094594594594594, 1.16351351351351], 
      Hue[0.4, 0.010135135135135136`, 1.1770270270270236`], 
      Hue[0.4, 0.006756756756756756, 1.173648648648645], 
      Hue[0.4, 0.006756756756756756, 1.1804054054054018`], 
      Hue[0.4, 0.003378378378378378, 1.1770270270270236`], 
      Hue[0.4, 0.02364864864864865, 1.1770270270270236`], 
      Hue[0.4, 0.02027027027027027, 1.173648648648645], 
      Hue[0.4, 0.02027027027027027, 1.1804054054054018`], 
      Hue[0.4, 0.01689189189189189, 1.1770270270270236`], 
      Hue[0.4, 0.037162162162162164`, 1.1770270270270236`], 
      Hue[0.4, 0.03378378378378378, 1.173648648648645], 
      Hue[0.4, 0.03378378378378378, 1.1804054054054018`], 
      Hue[0.4, 0.030405405405405404`, 1.1770270270270236`], 
      Hue[0.4, 0.05067567567567568, 1.1770270270270236`], 
      Hue[0.4, 0.0472972972972973, 1.173648648648645], 
      Hue[0.4, 0.0472972972972973, 1.1804054054054018`], 
      Hue[0.4, 0.04391891891891892, 1.1770270270270236`], 
      Hue[0.4, 0.06418918918918919, 1.1770270270270236`], 
      Hue[0.4, 0.06081081081081081, 1.173648648648645], 
      Hue[0.4, 0.06081081081081081, 1.1804054054054018`], 
      Hue[0.4, 0.05743243243243243, 1.1770270270270236`], 
      Hue[0.4, 0.07770270270270269, 1.1770270270270236`], 
      Hue[0.4, 0.07432432432432431, 1.173648648648645], 
      Hue[0.4, 0.07432432432432431, 1.1804054054054018`], 
      Hue[0.4, 0.07094594594594594, 1.1770270270270236`], 
      Hue[0.4, 0.010135135135135136`, 1.190540540540537], 
      Hue[0.4, 0.006756756756756756, 1.1871621621621586`], 
      Hue[0.4, 0.006756756756756756, 1.1939189189189152`], 
      Hue[0.4, 0.003378378378378378, 1.190540540540537], 
      Hue[0.4, 0.02364864864864865, 1.190540540540537], 
      Hue[0.4, 0.02027027027027027, 1.1871621621621586`], 
      Hue[0.4, 0.02027027027027027, 1.1939189189189152`], 
      Hue[0.4, 0.01689189189189189, 1.190540540540537], 
      Hue[0.4, 0.037162162162162164`, 1.190540540540537], 
      Hue[0.4, 0.03378378378378378, 1.1871621621621586`], 
      Hue[0.4, 0.03378378378378378, 1.1939189189189152`], 
      Hue[0.4, 0.030405405405405404`, 1.190540540540537], 
      Hue[0.4, 0.05067567567567568, 1.190540540540537], 
      Hue[0.4, 0.0472972972972973, 1.1871621621621586`], 
      Hue[0.4, 0.0472972972972973, 1.1939189189189152`], 
      Hue[0.4, 0.04391891891891892, 1.190540540540537], 
      Hue[0.4, 0.06418918918918919, 1.190540540540537], 
      Hue[0.4, 0.06081081081081081, 1.1871621621621586`], 
      Hue[0.4, 0.06081081081081081, 1.1939189189189152`], 
      Hue[0.4, 0.05743243243243243, 1.190540540540537], 
      Hue[0.4, 0.010135135135135136`, 1.2040540540540503`], 
      Hue[0.4, 0.006756756756756756, 1.200675675675672], 
      Hue[0.4, 0.006756756756756756, 1.2074324324324288`], 
      Hue[0.4, 0.003378378378378378, 1.2040540540540503`], 
      Hue[0.4, 0.02364864864864865, 1.2040540540540503`], 
      Hue[0.4, 0.02027027027027027, 1.200675675675672], 
      Hue[0.4, 0.02027027027027027, 1.2074324324324288`], 
      Hue[0.4, 0.01689189189189189, 1.2040540540540503`], 
      Hue[0.4, 0.037162162162162164`, 1.2040540540540503`], 
      Hue[0.4, 0.03378378378378378, 1.200675675675672], 
      Hue[0.4, 0.03378378378378378, 1.2074324324324288`], 
      Hue[0.4, 0.030405405405405404`, 1.2040540540540503`], 
      Hue[0.4, 0.05067567567567568, 1.2040540540540503`], 
      Hue[0.4, 0.0472972972972973, 1.200675675675672], 
      Hue[0.4, 0.0472972972972973, 1.2074324324324288`], 
      Hue[0.4, 0.04391891891891892, 1.2040540540540503`], 
      Hue[0.4, 0.06418918918918919, 1.2040540540540503`], 
      Hue[0.4, 0.06081081081081081, 1.200675675675672], 
      Hue[0.4, 0.06081081081081081, 1.2074324324324288`], 
      Hue[0.4, 0.05743243243243243, 1.2040540540540503`], 
      Hue[0.4, 0.010135135135135136`, 1.2175675675675637`], 
      Hue[0.4, 0.006756756756756756, 1.2141891891891854`], 
      Hue[0.4, 0.006756756756756756, 1.220945945945942], 
      Hue[0.4, 0.003378378378378378, 1.2175675675675637`], 
      Hue[0.4, 0.02364864864864865, 1.2175675675675637`], 
      Hue[0.4, 0.02027027027027027, 1.2141891891891854`], 
      Hue[0.4, 0.02027027027027027, 1.220945945945942], 
      Hue[0.4, 0.01689189189189189, 1.2175675675675637`], 
      Hue[0.4, 0.037162162162162164`, 1.2175675675675637`], 
      Hue[0.4, 0.03378378378378378, 1.2141891891891854`], 
      Hue[0.4, 0.03378378378378378, 1.220945945945942], 
      Hue[0.4, 0.030405405405405404`, 1.2175675675675637`], 
      Hue[0.4, 0.05067567567567568, 1.2175675675675637`], 
      Hue[0.4, 0.0472972972972973, 1.2141891891891854`], 
      Hue[0.4, 0.0472972972972973, 1.220945945945942], 
      Hue[0.4, 0.04391891891891892, 1.2175675675675637`], 
      Hue[0.4, 0.06418918918918919, 1.2175675675675637`], 
      Hue[0.4, 0.06081081081081081, 1.2141891891891854`], 
      Hue[0.4, 0.06081081081081081, 1.220945945945942], 
      Hue[0.4, 0.05743243243243243, 1.2175675675675637`], 
      Hue[0.4, 0.010135135135135136`, 1.231081081081077], 
      Hue[0.4, 0.006756756756756756, 1.2277027027026988`], 
      Hue[0.4, 0.006756756756756756, 1.2344594594594556`], 
      Hue[0.4, 0.003378378378378378, 1.231081081081077], 
      Hue[0.4, 0.02364864864864865, 1.231081081081077], 
      Hue[0.4, 0.02027027027027027, 1.2277027027026988`], 
      Hue[0.4, 0.02027027027027027, 1.2344594594594556`], 
      Hue[0.4, 0.01689189189189189, 1.231081081081077], 
      Hue[0.4, 0.037162162162162164`, 1.231081081081077], 
      Hue[0.4, 0.03378378378378378, 1.2277027027026988`], 
      Hue[0.4, 0.03378378378378378, 1.2344594594594556`], 
      Hue[0.4, 0.030405405405405404`, 1.231081081081077], 
      Hue[0.4, 0.05067567567567568, 1.231081081081077], 
      Hue[0.4, 0.0472972972972973, 1.2277027027026988`], 
      Hue[0.4, 0.0472972972972973, 1.2344594594594556`], 
      Hue[0.4, 0.04391891891891892, 1.231081081081077], 
      Hue[0.4, 0.06418918918918919, 1.231081081081077], 
      Hue[0.4, 0.06081081081081081, 1.2277027027026988`], 
      Hue[0.4, 0.06081081081081081, 1.2344594594594556`], 
      Hue[0.4, 0.05743243243243243, 1.231081081081077], 
      Hue[0.4, 0.010135135135135136`, 1.2445945945945907`], 
      Hue[0.4, 0.006756756756756756, 1.2412162162162121`], 
      Hue[0.4, 0.006756756756756756, 1.2479729729729687`], 
      Hue[0.4, 0.003378378378378378, 1.2445945945945907`], 
      Hue[0.4, 0.02364864864864865, 1.2445945945945907`], 
      Hue[0.4, 0.02027027027027027, 1.2412162162162121`], 
      Hue[0.4, 0.02027027027027027, 1.2479729729729687`], 
      Hue[0.4, 0.01689189189189189, 1.2445945945945907`], 
      Hue[0.4, 0.037162162162162164`, 1.2445945945945907`], 
      Hue[0.4, 0.03378378378378378, 1.2412162162162121`], 
      Hue[0.4, 0.03378378378378378, 1.2479729729729687`], 
      Hue[0.4, 0.030405405405405404`, 1.2445945945945907`], 
      Hue[0.4, 0.05067567567567568, 1.2445945945945907`], 
      Hue[0.4, 0.0472972972972973, 1.2412162162162121`], 
      Hue[0.4, 0.0472972972972973, 1.2479729729729687`], 
      Hue[0.4, 0.04391891891891892, 1.2445945945945907`], 
      Hue[0.4, 0.06418918918918919, 1.2445945945945907`], 
      Hue[0.4, 0.06081081081081081, 1.2412162162162121`], 
      Hue[0.4, 0.06081081081081081, 1.2479729729729687`], 
      Hue[0.4, 0.05743243243243243, 1.2445945945945907`], 
      Hue[0.4, 0.010135135135135136`, 1.2581081081081038`], 
      Hue[0.4, 0.006756756756756756, 1.2547297297297257`], 
      Hue[0.4, 0.006756756756756756, 1.2614864864864823`], 
      Hue[0.4, 0.003378378378378378, 1.2581081081081038`], 
      Hue[0.4, 0.02364864864864865, 1.2581081081081038`], 
      Hue[0.4, 0.02027027027027027, 1.2547297297297257`], 
      Hue[0.4, 0.02027027027027027, 1.2614864864864823`], 
      Hue[0.4, 0.01689189189189189, 1.2581081081081038`], 
      Hue[0.4, 0.037162162162162164`, 1.2581081081081038`], 
      Hue[0.4, 0.03378378378378378, 1.2547297297297257`], 
      Hue[0.4, 0.03378378378378378, 1.2614864864864823`], 
      Hue[0.4, 0.030405405405405404`, 1.2581081081081038`], 
      Hue[0.4, 0.05067567567567568, 1.2581081081081038`], 
      Hue[0.4, 0.0472972972972973, 1.2547297297297257`], 
      Hue[0.4, 0.0472972972972973, 1.2614864864864823`], 
      Hue[0.4, 0.04391891891891892, 1.2581081081081038`], 
      Hue[0.4, 0.06418918918918919, 1.2581081081081038`], 
      Hue[0.4, 0.06081081081081081, 1.2547297297297257`], 
      Hue[0.4, 0.06081081081081081, 1.2614864864864823`], 
      Hue[0.4, 0.05743243243243243, 1.2581081081081038`], 
      Hue[0.4, 0.010135135135135136`, 1.2716216216216174`], 
      Hue[0.4, 0.006756756756756756, 1.268243243243239], 
      Hue[0.4, 0.006756756756756756, 1.2749999999999957`], 
      Hue[0.4, 0.003378378378378378, 1.2716216216216174`], 
      Hue[0.4, 0.02364864864864865, 1.2716216216216174`], 
      Hue[0.4, 0.02027027027027027, 1.268243243243239], 
      Hue[0.4, 0.02027027027027027, 1.2749999999999957`], 
      Hue[0.4, 0.01689189189189189, 1.2716216216216174`], 
      Hue[0.4, 0.037162162162162164`, 1.2716216216216174`], 
      Hue[0.4, 0.03378378378378378, 1.268243243243239], 
      Hue[0.4, 0.03378378378378378, 1.2749999999999957`], 
      Hue[0.4, 0.030405405405405404`, 1.2716216216216174`], 
      Hue[0.4, 0.05067567567567568, 1.2716216216216174`], 
      Hue[0.4, 0.0472972972972973, 1.268243243243239], 
      Hue[0.4, 0.0472972972972973, 1.2749999999999957`], 
      Hue[0.4, 0.04391891891891892, 1.2716216216216174`], 
      Hue[0.4, 0.06418918918918919, 1.2716216216216174`], 
      Hue[0.4, 0.06081081081081081, 1.268243243243239], 
      Hue[0.4, 0.06081081081081081, 1.2749999999999957`], 
      Hue[0.4, 0.05743243243243243, 1.2716216216216174`], 
      Hue[0.4, 0.010135135135135136`, 1.2851351351351308`], 
      Hue[0.4, 0.006756756756756756, 1.2817567567567525`], 
      Hue[0.4, 0.006756756756756756, 1.288513513513509], 
      Hue[0.4, 0.003378378378378378, 1.2851351351351308`], 
      Hue[0.4, 0.02364864864864865, 1.2851351351351308`], 
      Hue[0.4, 0.02027027027027027, 1.2817567567567525`], 
      Hue[0.4, 0.02027027027027027, 1.288513513513509], 
      Hue[0.4, 0.01689189189189189, 1.2851351351351308`], 
      Hue[0.4, 0.037162162162162164`, 1.2851351351351308`], 
      Hue[0.4, 0.03378378378378378, 1.2817567567567525`], 
      Hue[0.4, 0.03378378378378378, 1.288513513513509], 
      Hue[0.4, 0.030405405405405404`, 1.2851351351351308`], 
      Hue[0.4, 0.05067567567567568, 1.2851351351351308`], 
      Hue[0.4, 0.0472972972972973, 1.2817567567567525`], 
      Hue[0.4, 0.0472972972972973, 1.288513513513509], 
      Hue[0.4, 0.04391891891891892, 1.2851351351351308`], 
      Hue[0.4, 0.06418918918918919, 1.2851351351351308`], 
      Hue[0.4, 0.06081081081081081, 1.2817567567567525`], 
      Hue[0.4, 0.06081081081081081, 1.288513513513509], 
      Hue[0.4, 0.05743243243243243, 1.2851351351351308`], 
      Hue[0.4, 0.010135135135135136`, 1.2986486486486442`], 
      Hue[0.4, 0.006756756756756756, 1.2952702702702656`], 
      Hue[0.4, 0.006756756756756756, 1.3020270270270227`], 
      Hue[0.4, 0.003378378378378378, 1.2986486486486442`], 
      Hue[0.4, 0.02364864864864865, 1.2986486486486442`], 
      Hue[0.4, 0.02027027027027027, 1.2952702702702656`], 
      Hue[0.4, 0.02027027027027027, 1.3020270270270227`], 
      Hue[0.4, 0.01689189189189189, 1.2986486486486442`], 
      Hue[0.4, 0.037162162162162164`, 1.2986486486486442`], 
      Hue[0.4, 0.03378378378378378, 1.2952702702702656`], 
      Hue[0.4, 0.03378378378378378, 1.3020270270270227`], 
      Hue[0.4, 0.030405405405405404`, 1.2986486486486442`], 
      Hue[0.4, 0.05067567567567568, 1.2986486486486442`], 
      Hue[0.4, 0.0472972972972973, 1.2952702702702656`], 
      Hue[0.4, 0.0472972972972973, 1.3020270270270227`], 
      Hue[0.4, 0.04391891891891892, 1.2986486486486442`], 
      Hue[0.4, 0.06418918918918919, 1.2986486486486442`], 
      Hue[0.4, 0.06081081081081081, 1.2952702702702656`], 
      Hue[0.4, 0.06081081081081081, 1.3020270270270227`], 
      Hue[0.4, 0.05743243243243243, 1.2986486486486442`], 
      Hue[0.4, 0.010135135135135136`, 1.3121621621621575`], 
      Hue[0.4, 0.006756756756756756, 1.3087837837837792`], 
      Hue[0.4, 0.006756756756756756, 1.3155405405405358`], 
      Hue[0.4, 0.003378378378378378, 1.3121621621621575`], 
      Hue[0.4, 0.02364864864864865, 1.3121621621621575`], 
      Hue[0.4, 0.02027027027027027, 1.3087837837837792`], 
      Hue[0.4, 0.02027027027027027, 1.3155405405405358`], 
      Hue[0.4, 0.01689189189189189, 1.3121621621621575`], 
      Hue[0.4, 0.037162162162162164`, 1.3121621621621575`], 
      Hue[0.4, 0.03378378378378378, 1.3087837837837792`], 
      Hue[0.4, 0.03378378378378378, 1.3155405405405358`], 
      Hue[0.4, 0.030405405405405404`, 1.3121621621621575`], 
      Hue[0.4, 0.05067567567567568, 1.3121621621621575`], 
      Hue[0.4, 0.0472972972972973, 1.3087837837837792`], 
      Hue[0.4, 0.0472972972972973, 1.3155405405405358`], 
      Hue[0.4, 0.04391891891891892, 1.3121621621621575`], 
      Hue[0.4, 0.06418918918918919, 1.3121621621621575`], 
      Hue[0.4, 0.06081081081081081, 1.3087837837837792`], 
      Hue[0.4, 0.06081081081081081, 1.3155405405405358`], 
      Hue[0.4, 0.05743243243243243, 1.3121621621621575`], 
      Hue[0.4, 0.010135135135135136`, 1.325675675675671], 
      Hue[0.4, 0.006756756756756756, 1.3222972972972926`], 
      Hue[0.4, 0.006756756756756756, 1.3290540540540494`], 
      Hue[0.4, 0.003378378378378378, 1.325675675675671], 
      Hue[0.4, 0.02364864864864865, 1.325675675675671], 
      Hue[0.4, 0.02027027027027027, 1.3222972972972926`], 
      Hue[0.4, 0.02027027027027027, 1.3290540540540494`], 
      Hue[0.4, 0.01689189189189189, 1.325675675675671], 
      Hue[0.4, 0.037162162162162164`, 1.325675675675671], 
      Hue[0.4, 0.03378378378378378, 1.3222972972972926`], 
      Hue[0.4, 0.03378378378378378, 1.3290540540540494`], 
      Hue[0.4, 0.030405405405405404`, 1.325675675675671], 
      Hue[0.4, 0.05067567567567568, 1.325675675675671], 
      Hue[0.4, 0.0472972972972973, 1.3222972972972926`], 
      Hue[0.4, 0.0472972972972973, 1.3290540540540494`], 
      Hue[0.4, 0.04391891891891892, 1.325675675675671], 
      Hue[0.4, 0.06418918918918919, 1.325675675675671], 
      Hue[0.4, 0.06081081081081081, 1.3222972972972926`], 
      Hue[0.4, 0.06081081081081081, 1.3290540540540494`], 
      Hue[0.4, 0.05743243243243243, 1.325675675675671], 
      Hue[0.4, 0.010135135135135136`, 1.3391891891891845`], 
      Hue[0.4, 0.006756756756756756, 1.335810810810806], 
      Hue[0.4, 0.006756756756756756, 1.3425675675675626`], 
      Hue[0.4, 0.003378378378378378, 1.3391891891891845`], 
      Hue[0.4, 0.02364864864864865, 1.3391891891891845`], 
      Hue[0.4, 0.02027027027027027, 1.335810810810806], 
      Hue[0.4, 0.02027027027027027, 1.3425675675675626`], 
      Hue[0.4, 0.01689189189189189, 1.3391891891891845`], 
      Hue[0.4, 0.037162162162162164`, 1.3391891891891845`], 
      Hue[0.4, 0.03378378378378378, 1.335810810810806], 
      Hue[0.4, 0.03378378378378378, 1.3425675675675626`], 
      Hue[0.4, 0.030405405405405404`, 1.3391891891891845`], 
      Hue[0.4, 0.05067567567567568, 1.3391891891891845`], 
      Hue[0.4, 0.0472972972972973, 1.335810810810806], 
      Hue[0.4, 0.0472972972972973, 1.3425675675675626`], 
      Hue[0.4, 0.04391891891891892, 1.3391891891891845`], 
      Hue[0.4, 0.06418918918918919, 1.3391891891891845`], 
      Hue[0.4, 0.06081081081081081, 1.335810810810806], 
      Hue[0.4, 0.06081081081081081, 1.3425675675675626`], 
      Hue[0.4, 0.05743243243243243, 1.3391891891891845`], 
      Hue[0.4, 0.010135135135135136`, 1.3527027027026977`], 
      Hue[0.4, 0.006756756756756756, 1.3493243243243196`], 
      Hue[0.4, 0.006756756756756756, 1.3560810810810762`], 
      Hue[0.4, 0.003378378378378378, 1.3527027027026977`], 
      Hue[0.4, 0.02364864864864865, 1.3527027027026977`], 
      Hue[0.4, 0.02027027027027027, 1.3493243243243196`], 
      Hue[0.4, 0.02027027027027027, 1.3560810810810762`], 
      Hue[0.4, 0.01689189189189189, 1.3527027027026977`], 
      Hue[0.4, 0.037162162162162164`, 1.3527027027026977`], 
      Hue[0.4, 0.03378378378378378, 1.3493243243243196`], 
      Hue[0.4, 0.03378378378378378, 1.3560810810810762`], 
      Hue[0.4, 0.030405405405405404`, 1.3527027027026977`], 
      Hue[0.4, 0.05067567567567568, 1.3527027027026977`], 
      Hue[0.4, 0.0472972972972973, 1.3493243243243196`], 
      Hue[0.4, 0.0472972972972973, 1.3560810810810762`], 
      Hue[0.4, 0.04391891891891892, 1.3527027027026977`], 
      Hue[0.4, 0.010135135135135136`, 1.3662162162162113`], 
      Hue[0.4, 0.006756756756756756, 1.3628378378378327`], 
      Hue[0.4, 0.006756756756756756, 1.3695945945945895`], 
      Hue[0.4, 0.003378378378378378, 1.3662162162162113`], 
      Hue[0.4, 0.02364864864864865, 1.3662162162162113`], 
      Hue[0.4, 0.02027027027027027, 1.3628378378378327`], 
      Hue[0.4, 0.02027027027027027, 1.3695945945945895`], 
      Hue[0.4, 0.01689189189189189, 1.3662162162162113`], 
      Hue[0.4, 0.037162162162162164`, 1.3662162162162113`], 
      Hue[0.4, 0.03378378378378378, 1.3628378378378327`], 
      Hue[0.4, 0.03378378378378378, 1.3695945945945895`], 
      Hue[0.4, 0.030405405405405404`, 1.3662162162162113`], 
      Hue[0.4, 0.05067567567567568, 1.3662162162162113`], 
      Hue[0.4, 0.0472972972972973, 1.3628378378378327`], 
      Hue[0.4, 0.0472972972972973, 1.3695945945945895`], 
      Hue[0.4, 0.04391891891891892, 1.3662162162162113`], 
      Hue[0.4, 0.010135135135135136`, 1.3797297297297246`], 
      Hue[0.4, 0.006756756756756756, 1.3763513513513463`], 
      Hue[0.4, 0.006756756756756756, 1.383108108108103], 
      Hue[0.4, 0.003378378378378378, 1.3797297297297246`], 
      Hue[0.4, 0.02364864864864865, 1.3797297297297246`], 
      Hue[0.4, 0.02027027027027027, 1.3763513513513463`], 
      Hue[0.4, 0.02027027027027027, 1.383108108108103], 
      Hue[0.4, 0.01689189189189189, 1.3797297297297246`], 
      Hue[0.4, 0.037162162162162164`, 1.3797297297297246`], 
      Hue[0.4, 0.03378378378378378, 1.3763513513513463`], 
      Hue[0.4, 0.03378378378378378, 1.383108108108103], 
      Hue[0.4, 0.030405405405405404`, 1.3797297297297246`], 
      Hue[0.4, 0.05067567567567568, 1.3797297297297246`], 
      Hue[0.4, 0.0472972972972973, 1.3763513513513463`], 
      Hue[0.4, 0.0472972972972973, 1.383108108108103], 
      Hue[0.4, 0.04391891891891892, 1.3797297297297246`], 
      Hue[0.4, 0.010135135135135136`, 1.3932432432432407`], 
      Hue[0.4, 0.006756756756756756, 1.3898648648648608`], 
      Hue[0.4, 0.006756756756756756, 1.3966216216216203`], 
      Hue[0.4, 0.003378378378378378, 1.3932432432432407`], 
      Hue[0.4, 0.02364864864864865, 1.3932432432432407`], 
      Hue[0.4, 0.02027027027027027, 1.3898648648648608`], 
      Hue[0.4, 0.02027027027027027, 1.3966216216216203`], 
      Hue[0.4, 0.01689189189189189, 1.3932432432432407`], 
      Hue[0.4, 0.037162162162162164`, 1.3932432432432407`], 
      Hue[0.4, 0.03378378378378378, 1.3898648648648608`], 
      Hue[0.4, 0.03378378378378378, 1.3966216216216203`], 
      Hue[0.4, 0.030405405405405404`, 1.3932432432432407`], 
      Hue[0.4, 0.05067567567567568, 1.3932432432432407`], 
      Hue[0.4, 0.0472972972972973, 1.3898648648648608`], 
      Hue[0.4, 0.0472972972972973, 1.3966216216216203`], 
      Hue[0.4, 0.04391891891891892, 1.3932432432432407`], 
      Hue[0.4, 0.003378378378378378, 0.40337837837837837`], 
      Hue[0.4, 0.016891891891891893`, 0.40337837837837837`], 
      Hue[0.4, 0.030405405405405404`, 0.40337837837837837`], 
      Hue[0.4, 0.04391891891891892, 0.40337837837837837`], 
      Hue[0.4, 0.003378378378378378, 0.416891891891892], 
      Hue[0.4, 0.01689189189189189, 0.416891891891892], 
      Hue[0.4, 0.030405405405405404`, 0.416891891891892], 
      Hue[0.4, 0.04391891891891892, 0.416891891891892], 
      Hue[0.4, 0.003378378378378378, 0.43040540540540545`], 
      Hue[0.4, 0.01689189189189189, 0.43040540540540545`], 
      Hue[0.4, 0.030405405405405404`, 0.43040540540540545`], 
      Hue[0.4, 0.04391891891891892, 0.43040540540540545`], 
      Hue[0.4, 0.003378378378378378, 0.4439189189189191], 
      Hue[0.4, 0.01689189189189189, 0.4439189189189191], 
      Hue[0.4, 0.030405405405405404`, 0.4439189189189191], 
      Hue[0.4, 0.04391891891891892, 0.4439189189189191], 
      Hue[0.4, 0.05743243243243243, 0.4439189189189191], 
      Hue[0.4, 0.003378378378378378, 0.45743243243243253`], 
      Hue[0.4, 0.01689189189189189, 0.45743243243243253`], 
      Hue[0.4, 0.030405405405405404`, 0.45743243243243253`], 
      Hue[0.4, 0.04391891891891892, 0.45743243243243253`], 
      Hue[0.4, 0.05743243243243243, 0.45743243243243253`], 
      Hue[0.4, 0.003378378378378378, 0.4709459459459461], 
      Hue[0.4, 0.01689189189189189, 0.4709459459459461], 
      Hue[0.4, 0.030405405405405404`, 0.4709459459459461], 
      Hue[0.4, 0.04391891891891892, 0.4709459459459461], 
      Hue[0.4, 0.05743243243243243, 0.4709459459459461], 
      Hue[0.4, 0.003378378378378378, 0.4844594594594596], 
      Hue[0.4, 0.01689189189189189, 0.4844594594594596], 
      Hue[0.4, 0.030405405405405404`, 0.4844594594594596], 
      Hue[0.4, 0.04391891891891892, 0.4844594594594596], 
      Hue[0.4, 0.05743243243243243, 0.4844594594594596], 
      Hue[0.4, 0.003378378378378378, 0.49797297297297327`], 
      Hue[0.4, 0.01689189189189189, 0.49797297297297327`], 
      Hue[0.4, 0.030405405405405404`, 0.49797297297297327`], 
      Hue[0.4, 0.04391891891891892, 0.49797297297297327`], 
      Hue[0.4, 0.05743243243243243, 0.49797297297297327`], 
      Hue[0.4, 0.003378378378378378, 0.5114864864864866], 
      Hue[0.4, 0.01689189189189189, 0.5114864864864866], 
      Hue[0.4, 0.030405405405405404`, 0.5114864864864866], 
      Hue[0.4, 0.04391891891891892, 0.5114864864864866], 
      Hue[0.4, 0.05743243243243243, 0.5114864864864866], 
      Hue[0.4, 0.003378378378378378, 0.5250000000000004], 
      Hue[0.4, 0.01689189189189189, 0.5250000000000004], 
      Hue[0.4, 0.030405405405405404`, 0.5250000000000004], 
      Hue[0.4, 0.04391891891891892, 0.5250000000000004], 
      Hue[0.4, 0.05743243243243243, 0.5250000000000004], 
      Hue[0.4, 0.07094594594594594, 0.5250000000000004], 
      Hue[0.4, 0.003378378378378378, 0.5385135135135137], 
      Hue[0.4, 0.01689189189189189, 0.5385135135135137], 
      Hue[0.4, 0.030405405405405404`, 0.5385135135135137], 
      Hue[0.4, 0.04391891891891892, 0.5385135135135137], 
      Hue[0.4, 0.05743243243243243, 0.5385135135135137], 
      Hue[0.4, 0.07094594594594594, 0.5385135135135137], 
      Hue[0.4, 0.003378378378378378, 0.5520270270270274], 
      Hue[0.4, 0.01689189189189189, 0.5520270270270274], 
      Hue[0.4, 0.030405405405405404`, 0.5520270270270274], 
      Hue[0.4, 0.04391891891891892, 0.5520270270270274], 
      Hue[0.4, 0.05743243243243243, 0.5520270270270274], 
      Hue[0.4, 0.07094594594594594, 0.5520270270270274], 
      Hue[0.4, 0.003378378378378378, 0.5655405405405408], 
      Hue[0.4, 0.01689189189189189, 0.5655405405405408], 
      Hue[0.4, 0.030405405405405404`, 0.5655405405405408], 
      Hue[0.4, 0.04391891891891892, 0.5655405405405408], 
      Hue[0.4, 0.05743243243243243, 0.5655405405405408], 
      Hue[0.4, 0.07094594594594594, 0.5655405405405408], 
      Hue[0.4, 0.003378378378378378, 0.5790540540540544], 
      Hue[0.4, 0.01689189189189189, 0.5790540540540544], 
      Hue[0.4, 0.030405405405405404`, 0.5790540540540544], 
      Hue[0.4, 0.04391891891891892, 0.5790540540540544], 
      Hue[0.4, 0.05743243243243243, 0.5790540540540544], 
      Hue[0.4, 0.07094594594594594, 0.5790540540540544], 
      Hue[0.4, 0.003378378378378378, 0.5925675675675679], 
      Hue[0.4, 0.01689189189189189, 0.5925675675675679], 
      Hue[0.4, 0.030405405405405404`, 0.5925675675675679], 
      Hue[0.4, 0.04391891891891892, 0.5925675675675679], 
      Hue[0.4, 0.05743243243243243, 0.5925675675675679], 
      Hue[0.4, 0.07094594594594594, 0.5925675675675679], 
      Hue[0.4, 0.003378378378378378, 0.6060810810810816], 
      Hue[0.4, 0.01689189189189189, 0.6060810810810816], 
      Hue[0.4, 0.030405405405405404`, 0.6060810810810816], 
      Hue[0.4, 0.04391891891891892, 0.6060810810810816], 
      Hue[0.4, 0.05743243243243243, 0.6060810810810816], 
      Hue[0.4, 0.07094594594594594, 0.6060810810810816], 
      Hue[0.4, 0.003378378378378378, 0.619594594594595], 
      Hue[0.4, 0.01689189189189189, 0.619594594594595], 
      Hue[0.4, 0.030405405405405404`, 0.619594594594595], 
      Hue[0.4, 0.04391891891891892, 0.619594594594595], 
      Hue[0.4, 0.05743243243243243, 0.619594594594595], 
      Hue[0.4, 0.07094594594594594, 0.619594594594595], 
      Hue[0.4, 0.003378378378378378, 0.6331081081081087], 
      Hue[0.4, 0.01689189189189189, 0.6331081081081087], 
      Hue[0.4, 0.030405405405405404`, 0.6331081081081087], 
      Hue[0.4, 0.04391891891891892, 0.6331081081081087], 
      Hue[0.4, 0.05743243243243243, 0.6331081081081087], 
      Hue[0.4, 0.07094594594594594, 0.6331081081081087], 
      Hue[0.4, 0.003378378378378378, 0.6466216216216221], 
      Hue[0.4, 0.01689189189189189, 0.6466216216216221], 
      Hue[0.4, 0.030405405405405404`, 0.6466216216216221], 
      Hue[0.4, 0.04391891891891892, 0.6466216216216221], 
      Hue[0.4, 0.05743243243243243, 0.6466216216216221], 
      Hue[0.4, 0.07094594594594594, 0.6466216216216221], 
      Hue[0.4, 0.003378378378378378, 0.6601351351351357], 
      Hue[0.4, 0.01689189189189189, 0.6601351351351357], 
      Hue[0.4, 0.030405405405405404`, 0.6601351351351357], 
      Hue[0.4, 0.04391891891891892, 0.6601351351351357], 
      Hue[0.4, 0.05743243243243243, 0.6601351351351357], 
      Hue[0.4, 0.07094594594594594, 0.6601351351351357], 
      Hue[0.4, 0.003378378378378378, 0.6736486486486492], 
      Hue[0.4, 0.01689189189189189, 0.6736486486486492], 
      Hue[0.4, 0.030405405405405404`, 0.6736486486486492], 
      Hue[0.4, 0.04391891891891892, 0.6736486486486492], 
      Hue[0.4, 0.05743243243243243, 0.6736486486486492], 
      Hue[0.4, 0.07094594594594594, 0.6736486486486492], 
      Hue[0.4, 0.003378378378378378, 0.6871621621621625], 
      Hue[0.4, 0.01689189189189189, 0.6871621621621625], 
      Hue[0.4, 0.030405405405405404`, 0.6871621621621625], 
      Hue[0.4, 0.04391891891891892, 0.6871621621621625], 
      Hue[0.4, 0.05743243243243243, 0.6871621621621625], 
      Hue[0.4, 0.07094594594594594, 0.6871621621621625], 
      Hue[0.4, 0.003378378378378378, 0.700675675675676], 
      Hue[0.4, 0.01689189189189189, 0.700675675675676], 
      Hue[0.4, 0.030405405405405404`, 0.700675675675676], 
      Hue[0.4, 0.04391891891891892, 0.700675675675676], 
      Hue[0.4, 0.05743243243243243, 0.700675675675676], 
      Hue[0.4, 0.07094594594594594, 0.700675675675676], 
      Hue[0.4, 0.003378378378378378, 0.7141891891891894], 
      Hue[0.4, 0.01689189189189189, 0.7141891891891894], 
      Hue[0.4, 0.030405405405405404`, 0.7141891891891894], 
      Hue[0.4, 0.04391891891891892, 0.7141891891891894], 
      Hue[0.4, 0.05743243243243243, 0.7141891891891894], 
      Hue[0.4, 0.07094594594594594, 0.7141891891891894], 
      Hue[0.4, 0.003378378378378378, 0.7277027027027028], 
      Hue[0.4, 0.01689189189189189, 0.7277027027027028], 
      Hue[0.4, 0.030405405405405404`, 0.7277027027027028], 
      Hue[0.4, 0.04391891891891892, 0.7277027027027028], 
      Hue[0.4, 0.05743243243243243, 0.7277027027027028], 
      Hue[0.4, 0.07094594594594594, 0.7277027027027028], 
      Hue[0.4, 0.003378378378378378, 0.7412162162162161], 
      Hue[0.4, 0.01689189189189189, 0.7412162162162161], 
      Hue[0.4, 0.030405405405405404`, 0.7412162162162161], 
      Hue[0.4, 0.04391891891891892, 0.7412162162162161], 
      Hue[0.4, 0.05743243243243243, 0.7412162162162161], 
      Hue[0.4, 0.07094594594594594, 0.7412162162162161], 
      Hue[0.4, 0.003378378378378378, 0.7547297297297295], 
      Hue[0.4, 0.01689189189189189, 0.7547297297297295], 
      Hue[0.4, 0.030405405405405404`, 0.7547297297297295], 
      Hue[0.4, 0.04391891891891892, 0.7547297297297295], 
      Hue[0.4, 0.05743243243243243, 0.7547297297297295], 
      Hue[0.4, 0.07094594594594594, 0.7547297297297295], 
      Hue[0.4, 0.003378378378378378, 0.768243243243243], 
      Hue[0.4, 0.01689189189189189, 0.768243243243243], 
      Hue[0.4, 0.030405405405405404`, 0.768243243243243], 
      Hue[0.4, 0.04391891891891892, 0.768243243243243], 
      Hue[0.4, 0.05743243243243243, 0.768243243243243], 
      Hue[0.4, 0.07094594594594594, 0.768243243243243], 
      Hue[0.4, 0.003378378378378378, 0.7817567567567564], 
      Hue[0.4, 0.01689189189189189, 0.7817567567567564], 
      Hue[0.4, 0.030405405405405404`, 0.7817567567567564], 
      Hue[0.4, 0.04391891891891892, 0.7817567567567564], 
      Hue[0.4, 0.05743243243243243, 0.7817567567567564], 
      Hue[0.4, 0.07094594594594594, 0.7817567567567564], 
      Hue[0.4, 0.003378378378378378, 0.7952702702702699], 
      Hue[0.4, 0.01689189189189189, 0.7952702702702699], 
      Hue[0.4, 0.030405405405405404`, 0.7952702702702699], 
      Hue[0.4, 0.04391891891891892, 0.7952702702702699], 
      Hue[0.4, 0.05743243243243243, 0.7952702702702699], 
      Hue[0.4, 0.07094594594594594, 0.7952702702702699], 
      Hue[0.4, 0.003378378378378378, 0.8087837837837832], 
      Hue[0.4, 0.01689189189189189, 0.8087837837837832], 
      Hue[0.4, 0.030405405405405404`, 0.8087837837837832], 
      Hue[0.4, 0.04391891891891892, 0.8087837837837832], 
      Hue[0.4, 0.05743243243243243, 0.8087837837837832], 
      Hue[0.4, 0.07094594594594594, 0.8087837837837832], 
      Hue[0.4, 0.003378378378378378, 0.8222972972972966], 
      Hue[0.4, 0.01689189189189189, 0.8222972972972966], 
      Hue[0.4, 0.030405405405405404`, 0.8222972972972966], 
      Hue[0.4, 0.04391891891891892, 0.8222972972972966], 
      Hue[0.4, 0.05743243243243243, 0.8222972972972966], 
      Hue[0.4, 0.07094594594594594, 0.8222972972972966], 
      Hue[0.4, 0.003378378378378378, 0.83581081081081], 
      Hue[0.4, 0.01689189189189189, 0.83581081081081], 
      Hue[0.4, 0.030405405405405404`, 0.83581081081081], 
      Hue[0.4, 0.04391891891891892, 0.83581081081081], 
      Hue[0.4, 0.05743243243243243, 0.83581081081081], 
      Hue[0.4, 0.07094594594594594, 0.83581081081081], 
      Hue[0.4, 0.003378378378378378, 0.8493243243243234], 
      Hue[0.4, 0.01689189189189189, 0.8493243243243234], 
      Hue[0.4, 0.030405405405405404`, 0.8493243243243234], 
      Hue[0.4, 0.04391891891891892, 0.8493243243243234], 
      Hue[0.4, 0.05743243243243243, 0.8493243243243234], 
      Hue[0.4, 0.07094594594594594, 0.8493243243243234], 
      Hue[0.4, 0.003378378378378378, 0.8628378378378369], 
      Hue[0.4, 0.01689189189189189, 0.8628378378378369], 
      Hue[0.4, 0.030405405405405404`, 0.8628378378378369], 
      Hue[0.4, 0.04391891891891892, 0.8628378378378369], 
      Hue[0.4, 0.05743243243243243, 0.8628378378378369], 
      Hue[0.4, 0.07094594594594594, 0.8628378378378369], 
      Hue[0.4, 0.003378378378378378, 0.8763513513513502], 
      Hue[0.4, 0.01689189189189189, 0.8763513513513502], 
      Hue[0.4, 0.030405405405405404`, 0.8763513513513502], 
      Hue[0.4, 0.04391891891891892, 0.8763513513513502], 
      Hue[0.4, 0.05743243243243243, 0.8763513513513502], 
      Hue[0.4, 0.07094594594594594, 0.8763513513513502], 
      Hue[0.4, 0.003378378378378378, 0.8898648648648637], 
      Hue[0.4, 0.01689189189189189, 0.8898648648648637], 
      Hue[0.4, 0.030405405405405404`, 0.8898648648648637], 
      Hue[0.4, 0.04391891891891892, 0.8898648648648637], 
      Hue[0.4, 0.05743243243243243, 0.8898648648648637], 
      Hue[0.4, 0.07094594594594594, 0.8898648648648637], 
      Hue[0.4, 0.003378378378378378, 0.9033783783783771], 
      Hue[0.4, 0.01689189189189189, 0.9033783783783771], 
      Hue[0.4, 0.030405405405405404`, 0.9033783783783771], 
      Hue[0.4, 0.04391891891891892, 0.9033783783783771], 
      Hue[0.4, 0.05743243243243243, 0.9033783783783771], 
      Hue[0.4, 0.07094594594594594, 0.9033783783783771], 
      Hue[0.4, 0.003378378378378378, 0.9168918918918905], 
      Hue[0.4, 0.01689189189189189, 0.9168918918918905], 
      Hue[0.4, 0.030405405405405404`, 0.9168918918918905], 
      Hue[0.4, 0.04391891891891892, 0.9168918918918905], 
      Hue[0.4, 0.05743243243243243, 0.9168918918918905], 
      Hue[0.4, 0.07094594594594594, 0.9168918918918905], 
      Hue[0.4, 0.003378378378378378, 0.9304054054054038], 
      Hue[0.4, 0.01689189189189189, 0.9304054054054038], 
      Hue[0.4, 0.030405405405405404`, 0.9304054054054038], 
      Hue[0.4, 0.04391891891891892, 0.9304054054054038], 
      Hue[0.4, 0.05743243243243243, 0.9304054054054038], 
      Hue[0.4, 0.07094594594594594, 0.9304054054054038], 
      Hue[0.4, 0.003378378378378378, 0.9439189189189172], 
      Hue[0.4, 0.01689189189189189, 0.9439189189189172], 
      Hue[0.4, 0.030405405405405404`, 0.9439189189189172], 
      Hue[0.4, 0.04391891891891892, 0.9439189189189172], 
      Hue[0.4, 0.05743243243243243, 0.9439189189189172], 
      Hue[0.4, 0.07094594594594594, 0.9439189189189172], 
      Hue[0.4, 0.003378378378378378, 0.9574324324324307], 
      Hue[0.4, 0.01689189189189189, 0.9574324324324307], 
      Hue[0.4, 0.030405405405405404`, 0.9574324324324307], 
      Hue[0.4, 0.04391891891891892, 0.9574324324324307], 
      Hue[0.4, 0.05743243243243243, 0.9574324324324307], 
      Hue[0.4, 0.07094594594594594, 0.9574324324324307], 
      Hue[0.4, 0.003378378378378378, 0.9709459459459441], 
      Hue[0.4, 0.01689189189189189, 0.9709459459459441], 
      Hue[0.4, 0.030405405405405404`, 0.9709459459459441], 
      Hue[0.4, 0.04391891891891892, 0.9709459459459441], 
      Hue[0.4, 0.05743243243243243, 0.9709459459459441], 
      Hue[0.4, 0.07094594594594594, 0.9709459459459441], 
      Hue[0.4, 0.003378378378378378, 0.9844594594594575], 
      Hue[0.4, 0.01689189189189189, 0.9844594594594575], 
      Hue[0.4, 0.030405405405405404`, 0.9844594594594575], 
      Hue[0.4, 0.04391891891891892, 0.9844594594594575], 
      Hue[0.4, 0.05743243243243243, 0.9844594594594575], 
      Hue[0.4, 0.07094594594594594, 0.9844594594594575], 
      Hue[0.4, 0.003378378378378378, 0.9979729729729708], 
      Hue[0.4, 0.01689189189189189, 0.9979729729729708], 
      Hue[0.4, 0.030405405405405404`, 0.9979729729729708], 
      Hue[0.4, 0.04391891891891892, 0.9979729729729708], 
      Hue[0.4, 0.05743243243243243, 0.9979729729729708], 
      Hue[0.4, 0.07094594594594594, 0.9979729729729708], 
      Hue[0.4, 0.003378378378378378, 1.0114864864864843`], 
      Hue[0.4, 0.01689189189189189, 1.0114864864864843`], 
      Hue[0.4, 0.030405405405405404`, 1.0114864864864843`], 
      Hue[0.4, 0.04391891891891892, 1.0114864864864843`], 
      Hue[0.4, 0.05743243243243243, 1.0114864864864843`], 
      Hue[0.4, 0.07094594594594594, 1.0114864864864843`], 
      Hue[0.4, 0.003378378378378378, 1.0249999999999977`], 
      Hue[0.4, 0.01689189189189189, 1.0249999999999977`], 
      Hue[0.4, 0.030405405405405404`, 1.0249999999999977`], 
      Hue[0.4, 0.04391891891891892, 1.0249999999999977`], 
      Hue[0.4, 0.05743243243243243, 1.0249999999999977`], 
      Hue[0.4, 0.07094594594594594, 1.0249999999999977`], 
      Hue[0.4, 0.003378378378378378, 1.038513513513511], 
      Hue[0.4, 0.01689189189189189, 1.038513513513511], 
      Hue[0.4, 0.030405405405405404`, 1.038513513513511], 
      Hue[0.4, 0.04391891891891892, 1.038513513513511], 
      Hue[0.4, 0.05743243243243243, 1.038513513513511], 
      Hue[0.4, 0.07094594594594594, 1.038513513513511], 
      Hue[0.4, 0.003378378378378378, 1.0520270270270244`], 
      Hue[0.4, 0.01689189189189189, 1.0520270270270244`], 
      Hue[0.4, 0.030405405405405404`, 1.0520270270270244`], 
      Hue[0.4, 0.04391891891891892, 1.0520270270270244`], 
      Hue[0.4, 0.05743243243243243, 1.0520270270270244`], 
      Hue[0.4, 0.07094594594594594, 1.0520270270270244`], 
      Hue[0.4, 0.003378378378378378, 1.065540540540538], 
      Hue[0.4, 0.01689189189189189, 1.065540540540538], 
      Hue[0.4, 0.030405405405405404`, 1.065540540540538], 
      Hue[0.4, 0.04391891891891892, 1.065540540540538], 
      Hue[0.4, 0.05743243243243243, 1.065540540540538], 
      Hue[0.4, 0.07094594594594594, 1.065540540540538], 
      Hue[0.4, 0.003378378378378378, 1.0790540540540512`], 
      Hue[0.4, 0.01689189189189189, 1.0790540540540512`], 
      Hue[0.4, 0.030405405405405404`, 1.0790540540540512`], 
      Hue[0.4, 0.04391891891891892, 1.0790540540540512`], 
      Hue[0.4, 0.05743243243243243, 1.0790540540540512`], 
      Hue[0.4, 0.07094594594594594, 1.0790540540540512`], 
      Hue[0.4, 0.003378378378378378, 1.0925675675675648`], 
      Hue[0.4, 0.01689189189189189, 1.0925675675675648`], 
      Hue[0.4, 0.030405405405405404`, 1.0925675675675648`], 
      Hue[0.4, 0.04391891891891892, 1.0925675675675648`], 
      Hue[0.4, 0.05743243243243243, 1.0925675675675648`], 
      Hue[0.4, 0.07094594594594594, 1.0925675675675648`], 
      Hue[0.4, 0.003378378378378378, 1.1060810810810782`], 
      Hue[0.4, 0.01689189189189189, 1.1060810810810782`], 
      Hue[0.4, 0.030405405405405404`, 1.1060810810810782`], 
      Hue[0.4, 0.04391891891891892, 1.1060810810810782`], 
      Hue[0.4, 0.05743243243243243, 1.1060810810810782`], 
      Hue[0.4, 0.07094594594594594, 1.1060810810810782`], 
      Hue[0.4, 0.003378378378378378, 1.1195945945945915`], 
      Hue[0.4, 0.01689189189189189, 1.1195945945945915`], 
      Hue[0.4, 0.030405405405405404`, 1.1195945945945915`], 
      Hue[0.4, 0.04391891891891892, 1.1195945945945915`], 
      Hue[0.4, 0.05743243243243243, 1.1195945945945915`], 
      Hue[0.4, 0.07094594594594594, 1.1195945945945915`], 
      Hue[0.4, 0.003378378378378378, 1.133108108108105], 
      Hue[0.4, 0.01689189189189189, 1.133108108108105], 
      Hue[0.4, 0.030405405405405404`, 1.133108108108105], 
      Hue[0.4, 0.04391891891891892, 1.133108108108105], 
      Hue[0.4, 0.05743243243243243, 1.133108108108105], 
      Hue[0.4, 0.07094594594594594, 1.133108108108105], 
      Hue[0.4, 0.003378378378378378, 1.1466216216216183`], 
      Hue[0.4, 0.01689189189189189, 1.1466216216216183`], 
      Hue[0.4, 0.030405405405405404`, 1.1466216216216183`], 
      Hue[0.4, 0.04391891891891892, 1.1466216216216183`], 
      Hue[0.4, 0.05743243243243243, 1.1466216216216183`], 
      Hue[0.4, 0.07094594594594594, 1.1466216216216183`], 
      Hue[0.4, 0.003378378378378378, 1.160135135135132], 
      Hue[0.4, 0.01689189189189189, 1.160135135135132], 
      Hue[0.4, 0.030405405405405404`, 1.160135135135132], 
      Hue[0.4, 0.04391891891891892, 1.160135135135132], 
      Hue[0.4, 0.05743243243243243, 1.160135135135132], 
      Hue[0.4, 0.07094594594594594, 1.160135135135132], 
      Hue[0.4, 0.003378378378378378, 1.173648648648645], 
      Hue[0.4, 0.01689189189189189, 1.173648648648645], 
      Hue[0.4, 0.030405405405405404`, 1.173648648648645], 
      Hue[0.4, 0.04391891891891892, 1.173648648648645], 
      Hue[0.4, 0.05743243243243243, 1.173648648648645], 
      Hue[0.4, 0.07094594594594594, 1.173648648648645], 
      Hue[0.4, 0.003378378378378378, 1.1871621621621586`], 
      Hue[0.4, 0.01689189189189189, 1.1871621621621586`], 
      Hue[0.4, 0.030405405405405404`, 1.1871621621621586`], 
      Hue[0.4, 0.04391891891891892, 1.1871621621621586`], 
      Hue[0.4, 0.05743243243243243, 1.1871621621621586`], 
      Hue[0.4, 0.003378378378378378, 1.200675675675672], 
      Hue[0.4, 0.01689189189189189, 1.200675675675672], 
      Hue[0.4, 0.030405405405405404`, 1.200675675675672], 
      Hue[0.4, 0.04391891891891892, 1.200675675675672], 
      Hue[0.4, 0.05743243243243243, 1.200675675675672], 
      Hue[0.4, 0.003378378378378378, 1.2141891891891854`], 
      Hue[0.4, 0.01689189189189189, 1.2141891891891854`], 
      Hue[0.4, 0.030405405405405404`, 1.2141891891891854`], 
      Hue[0.4, 0.04391891891891892, 1.2141891891891854`], 
      Hue[0.4, 0.05743243243243243, 1.2141891891891854`], 
      Hue[0.4, 0.003378378378378378, 1.2277027027026988`], 
      Hue[0.4, 0.01689189189189189, 1.2277027027026988`], 
      Hue[0.4, 0.030405405405405404`, 1.2277027027026988`], 
      Hue[0.4, 0.04391891891891892, 1.2277027027026988`], 
      Hue[0.4, 0.05743243243243243, 1.2277027027026988`], 
      Hue[0.4, 0.003378378378378378, 1.2412162162162121`], 
      Hue[0.4, 0.01689189189189189, 1.2412162162162121`], 
      Hue[0.4, 0.030405405405405404`, 1.2412162162162121`], 
      Hue[0.4, 0.04391891891891892, 1.2412162162162121`], 
      Hue[0.4, 0.05743243243243243, 1.2412162162162121`], 
      Hue[0.4, 0.003378378378378378, 1.2547297297297257`], 
      Hue[0.4, 0.01689189189189189, 1.2547297297297257`], 
      Hue[0.4, 0.030405405405405404`, 1.2547297297297257`], 
      Hue[0.4, 0.04391891891891892, 1.2547297297297257`], 
      Hue[0.4, 0.05743243243243243, 1.2547297297297257`], 
      Hue[0.4, 0.003378378378378378, 1.268243243243239], 
      Hue[0.4, 0.01689189189189189, 1.268243243243239], 
      Hue[0.4, 0.030405405405405404`, 1.268243243243239], 
      Hue[0.4, 0.04391891891891892, 1.268243243243239], 
      Hue[0.4, 0.05743243243243243, 1.268243243243239], 
      Hue[0.4, 0.003378378378378378, 1.2817567567567525`], 
      Hue[0.4, 0.01689189189189189, 1.2817567567567525`], 
      Hue[0.4, 0.030405405405405404`, 1.2817567567567525`], 
      Hue[0.4, 0.04391891891891892, 1.2817567567567525`], 
      Hue[0.4, 0.05743243243243243, 1.2817567567567525`], 
      Hue[0.4, 0.003378378378378378, 1.2952702702702656`], 
      Hue[0.4, 0.01689189189189189, 1.2952702702702656`], 
      Hue[0.4, 0.030405405405405404`, 1.2952702702702656`], 
      Hue[0.4, 0.04391891891891892, 1.2952702702702656`], 
      Hue[0.4, 0.05743243243243243, 1.2952702702702656`], 
      Hue[0.4, 0.003378378378378378, 1.3087837837837792`], 
      Hue[0.4, 0.01689189189189189, 1.3087837837837792`], 
      Hue[0.4, 0.030405405405405404`, 1.3087837837837792`], 
      Hue[0.4, 0.04391891891891892, 1.3087837837837792`], 
      Hue[0.4, 0.05743243243243243, 1.3087837837837792`], 
      Hue[0.4, 0.003378378378378378, 1.3222972972972926`], 
      Hue[0.4, 0.01689189189189189, 1.3222972972972926`], 
      Hue[0.4, 0.030405405405405404`, 1.3222972972972926`], 
      Hue[0.4, 0.04391891891891892, 1.3222972972972926`], 
      Hue[0.4, 0.05743243243243243, 1.3222972972972926`], 
      Hue[0.4, 0.003378378378378378, 1.335810810810806], 
      Hue[0.4, 0.01689189189189189, 1.335810810810806], 
      Hue[0.4, 0.030405405405405404`, 1.335810810810806], 
      Hue[0.4, 0.04391891891891892, 1.335810810810806], 
      Hue[0.4, 0.05743243243243243, 1.335810810810806], 
      Hue[0.4, 0.003378378378378378, 1.3493243243243196`], 
      Hue[0.4, 0.01689189189189189, 1.3493243243243196`], 
      Hue[0.4, 0.030405405405405404`, 1.3493243243243196`], 
      Hue[0.4, 0.04391891891891892, 1.3493243243243196`], 
      Hue[0.4, 0.003378378378378378, 1.3628378378378327`], 
      Hue[0.4, 0.01689189189189189, 1.3628378378378327`], 
      Hue[0.4, 0.030405405405405404`, 1.3628378378378327`], 
      Hue[0.4, 0.04391891891891892, 1.3628378378378327`], 
      Hue[0.4, 0.003378378378378378, 1.3763513513513463`], 
      Hue[0.4, 0.01689189189189189, 1.3763513513513463`], 
      Hue[0.4, 0.030405405405405404`, 1.3763513513513463`], 
      Hue[0.4, 0.04391891891891892, 1.3763513513513463`], 
      Hue[0.4, 0.003378378378378378, 1.3898648648648608`], 
      Hue[0.4, 0.01689189189189189, 1.3898648648648608`], 
      Hue[0.4, 0.030405405405405404`, 1.3898648648648608`], 
      Hue[0.4, 0.04391891891891892, 1.3898648648648608`], 
      Hue[0.4, 0.010135135135135136`, 0.40337837837837837`], 
      Hue[0.4, 0.010135135135135136`, 0.41013513513513505`], 
      Hue[0.4, 0.003378378378378378, 0.41013513513513505`], 
      Hue[0.4, 0.02364864864864865, 0.40337837837837837`], 
      Hue[0.4, 0.02364864864864865, 0.41013513513513505`], 
      Hue[0.4, 0.01689189189189189, 0.41013513513513505`], 
      Hue[0.4, 0.037162162162162164`, 0.40337837837837837`], 
      Hue[0.4, 0.037162162162162164`, 0.41013513513513505`], 
      Hue[0.4, 0.030405405405405404`, 0.41013513513513505`], 
      Hue[0.4, 0.05067567567567568, 0.40337837837837837`], 
      Hue[0.4, 0.05067567567567568, 0.41013513513513505`], 
      Hue[0.4, 0.04391891891891892, 0.41013513513513505`], 
      Hue[0.4, 0.010135135135135136`, 0.4168918918918919], 
      Hue[0.4, 0.010135135135135136`, 0.42364864864864876`], 
      Hue[0.4, 0.003378378378378378, 0.42364864864864876`], 
      Hue[0.4, 0.02364864864864865, 0.4168918918918919], 
      Hue[0.4, 0.02364864864864865, 0.42364864864864876`], 
      Hue[0.4, 0.01689189189189189, 0.42364864864864876`], 
      Hue[0.4, 0.037162162162162164`, 0.4168918918918919], 
      Hue[0.4, 0.037162162162162164`, 0.42364864864864876`], 
      Hue[0.4, 0.030405405405405404`, 0.42364864864864876`], 
      Hue[0.4, 0.05067567567567568, 0.4168918918918919], 
      Hue[0.4, 0.05067567567567568, 0.42364864864864876`], 
      Hue[0.4, 0.04391891891891892, 0.42364864864864876`], 
      Hue[0.4, 0.010135135135135136`, 0.43040540540540545`], 
      Hue[0.4, 0.010135135135135136`, 0.4371621621621623], 
      Hue[0.4, 0.003378378378378378, 0.4371621621621623], 
      Hue[0.4, 0.02364864864864865, 0.43040540540540545`], 
      Hue[0.4, 0.02364864864864865, 0.4371621621621623], 
      Hue[0.4, 0.01689189189189189, 0.4371621621621623], 
      Hue[0.4, 0.037162162162162164`, 0.43040540540540545`], 
      Hue[0.4, 0.037162162162162164`, 0.4371621621621623], 
      Hue[0.4, 0.030405405405405404`, 0.4371621621621623], 
      Hue[0.4, 0.05067567567567568, 0.43040540540540545`], 
      Hue[0.4, 0.05067567567567568, 0.4371621621621623], 
      Hue[0.4, 0.04391891891891892, 0.4371621621621623], 
      Hue[0.4, 0.010135135135135136`, 0.4439189189189191], 
      Hue[0.4, 0.010135135135135136`, 0.45067567567567585`], 
      Hue[0.4, 0.003378378378378378, 0.45067567567567585`], 
      Hue[0.4, 0.02364864864864865, 0.4439189189189191], 
      Hue[0.4, 0.02364864864864865, 0.45067567567567585`], 
      Hue[0.4, 0.01689189189189189, 0.45067567567567585`], 
      Hue[0.4, 0.037162162162162164`, 0.4439189189189191], 
      Hue[0.4, 0.037162162162162164`, 0.45067567567567585`], 
      Hue[0.4, 0.030405405405405404`, 0.45067567567567585`], 
      Hue[0.4, 0.05067567567567568, 0.4439189189189191], 
      Hue[0.4, 0.05067567567567568, 0.45067567567567585`], 
      Hue[0.4, 0.04391891891891892, 0.45067567567567585`], 
      Hue[0.4, 0.0641891891891892, 0.4439189189189191], 
      Hue[0.4, 0.0641891891891892, 0.45067567567567585`], 
      Hue[0.4, 0.05743243243243242, 0.45067567567567585`], 
      Hue[0.4, 0.010135135135135136`, 0.45743243243243253`], 
      Hue[0.4, 0.010135135135135136`, 0.4641891891891892], 
      Hue[0.4, 0.003378378378378378, 0.4641891891891892], 
      Hue[0.4, 0.02364864864864865, 0.45743243243243253`], 
      Hue[0.4, 0.02364864864864865, 0.4641891891891892], 
      Hue[0.4, 0.01689189189189189, 0.4641891891891892], 
      Hue[0.4, 0.037162162162162164`, 0.45743243243243253`], 
      Hue[0.4, 0.037162162162162164`, 0.4641891891891892], 
      Hue[0.4, 0.030405405405405404`, 0.4641891891891892], 
      Hue[0.4, 0.05067567567567568, 0.45743243243243253`], 
      Hue[0.4, 0.05067567567567568, 0.4641891891891892], 
      Hue[0.4, 0.04391891891891892, 0.4641891891891892], 
      Hue[0.4, 0.0641891891891892, 0.45743243243243253`], 
      Hue[0.4, 0.0641891891891892, 0.4641891891891892], 
      Hue[0.4, 0.05743243243243242, 0.4641891891891892], 
      Hue[0.4, 0.010135135135135136`, 0.4709459459459461], 
      Hue[0.4, 0.010135135135135136`, 0.4777027027027029], 
      Hue[0.4, 0.003378378378378378, 0.4777027027027029], 
      Hue[0.4, 0.02364864864864865, 0.4709459459459461], 
      Hue[0.4, 0.02364864864864865, 0.4777027027027029], 
      Hue[0.4, 0.01689189189189189, 0.4777027027027029], 
      Hue[0.4, 0.037162162162162164`, 0.4709459459459461], 
      Hue[0.4, 0.037162162162162164`, 0.4777027027027029], 
      Hue[0.4, 0.030405405405405404`, 0.4777027027027029], 
      Hue[0.4, 0.05067567567567568, 0.4709459459459461], 
      Hue[0.4, 0.05067567567567568, 0.4777027027027029], 
      Hue[0.4, 0.04391891891891892, 0.4777027027027029], 
      Hue[0.4, 0.0641891891891892, 0.4709459459459461], 
      Hue[0.4, 0.0641891891891892, 0.4777027027027029], 
      Hue[0.4, 0.05743243243243242, 0.4777027027027029], 
      Hue[0.4, 0.010135135135135136`, 0.4844594594594596], 
      Hue[0.4, 0.010135135135135136`, 0.4912162162162163], 
      Hue[0.4, 0.003378378378378378, 0.4912162162162165], 
      Hue[0.4, 0.02364864864864865, 0.4844594594594596], 
      Hue[0.4, 0.02364864864864865, 0.4912162162162163], 
      Hue[0.4, 0.01689189189189189, 0.4912162162162165], 
      Hue[0.4, 0.037162162162162164`, 0.4844594594594596], 
      Hue[0.4, 0.037162162162162164`, 0.4912162162162163], 
      Hue[0.4, 0.030405405405405404`, 0.4912162162162165], 
      Hue[0.4, 0.05067567567567568, 0.4844594594594596], 
      Hue[0.4, 0.05067567567567568, 0.4912162162162163], 
      Hue[0.4, 0.04391891891891892, 0.4912162162162165], 
      Hue[0.4, 0.0641891891891892, 0.4844594594594596], 
      Hue[0.4, 0.0641891891891892, 0.4912162162162163], 
      Hue[0.4, 0.05743243243243242, 0.4912162162162165], 
      Hue[0.4, 0.010135135135135136`, 0.49797297297297327`], 
      Hue[0.4, 0.010135135135135136`, 0.50472972972973], 
      Hue[0.4, 0.003378378378378378, 0.50472972972973], 
      Hue[0.4, 0.02364864864864865, 0.49797297297297327`], 
      Hue[0.4, 0.02364864864864865, 0.50472972972973], 
      Hue[0.4, 0.01689189189189189, 0.50472972972973], 
      Hue[0.4, 0.037162162162162164`, 0.49797297297297327`], 
      Hue[0.4, 0.037162162162162164`, 0.50472972972973], 
      Hue[0.4, 0.030405405405405404`, 0.50472972972973], 
      Hue[0.4, 0.05067567567567568, 0.49797297297297327`], 
      Hue[0.4, 0.05067567567567568, 0.50472972972973], 
      Hue[0.4, 0.04391891891891892, 0.50472972972973], 
      Hue[0.4, 0.0641891891891892, 0.49797297297297327`], 
      Hue[0.4, 0.0641891891891892, 0.50472972972973], 
      Hue[0.4, 0.05743243243243242, 0.50472972972973], 
      Hue[0.4, 0.010135135135135136`, 0.5114864864864866], 
      Hue[0.4, 0.010135135135135136`, 0.5182432432432433], 
      Hue[0.4, 0.003378378378378378, 0.5182432432432433], 
      Hue[0.4, 0.02364864864864865, 0.5114864864864866], 
      Hue[0.4, 0.02364864864864865, 0.5182432432432433], 
      Hue[0.4, 0.01689189189189189, 0.5182432432432433], 
      Hue[0.4, 0.037162162162162164`, 0.5114864864864866], 
      Hue[0.4, 0.037162162162162164`, 0.5182432432432433], 
      Hue[0.4, 0.030405405405405404`, 0.5182432432432433], 
      Hue[0.4, 0.05067567567567568, 0.5114864864864866], 
      Hue[0.4, 0.05067567567567568, 0.5182432432432433], 
      Hue[0.4, 0.04391891891891892, 0.5182432432432433], 
      Hue[0.4, 0.0641891891891892, 0.5114864864864866], 
      Hue[0.4, 0.0641891891891892, 0.5182432432432433], 
      Hue[0.4, 0.05743243243243242, 0.5182432432432433], 
      Hue[0.4, 0.010135135135135136`, 0.5250000000000002], 
      Hue[0.4, 0.010135135135135136`, 0.531756756756757], 
      Hue[0.4, 0.003378378378378378, 0.531756756756757], 
      Hue[0.4, 0.02364864864864865, 0.5250000000000002], 
      Hue[0.4, 0.02364864864864865, 0.531756756756757], 
      Hue[0.4, 0.01689189189189189, 0.531756756756757], 
      Hue[0.4, 0.037162162162162164`, 0.5250000000000002], 
      Hue[0.4, 0.037162162162162164`, 0.531756756756757], 
      Hue[0.4, 0.030405405405405404`, 0.531756756756757], 
      Hue[0.4, 0.05067567567567568, 0.5250000000000002], 
      Hue[0.4, 0.05067567567567568, 0.531756756756757], 
      Hue[0.4, 0.04391891891891892, 0.531756756756757], 
      Hue[0.4, 0.0641891891891892, 0.5250000000000002], 
      Hue[0.4, 0.0641891891891892, 0.531756756756757], 
      Hue[0.4, 0.05743243243243242, 0.531756756756757], 
      Hue[0.4, 0.07770270270270269, 0.5250000000000002], 
      Hue[0.4, 0.07770270270270269, 0.531756756756757], 
      Hue[0.4, 0.07094594594594594, 0.531756756756757], 
      Hue[0.4, 0.010135135135135136`, 0.5385135135135137], 
      Hue[0.4, 0.010135135135135136`, 0.5452702702702705], 
      Hue[0.4, 0.003378378378378378, 0.5452702702702705], 
      Hue[0.4, 0.02364864864864865, 0.5385135135135137], 
      Hue[0.4, 0.02364864864864865, 0.5452702702702705], 
      Hue[0.4, 0.01689189189189189, 0.5452702702702705], 
      Hue[0.4, 0.037162162162162164`, 0.5385135135135137], 
      Hue[0.4, 0.037162162162162164`, 0.5452702702702705], 
      Hue[0.4, 0.030405405405405404`, 0.5452702702702705], 
      Hue[0.4, 0.05067567567567568, 0.5385135135135137], 
      Hue[0.4, 0.05067567567567568, 0.5452702702702705], 
      Hue[0.4, 0.04391891891891892, 0.5452702702702705], 
      Hue[0.4, 0.0641891891891892, 0.5385135135135137], 
      Hue[0.4, 0.0641891891891892, 0.5452702702702705], 
      Hue[0.4, 0.05743243243243242, 0.5452702702702705], 
      Hue[0.4, 0.07770270270270269, 0.5385135135135137], 
      Hue[0.4, 0.07770270270270269, 0.5452702702702705], 
      Hue[0.4, 0.07094594594594594, 0.5452702702702705], 
      Hue[0.4, 0.010135135135135136`, 0.5520270270270274], 
      Hue[0.4, 0.010135135135135136`, 0.5587837837837841], 
      Hue[0.4, 0.003378378378378378, 0.5587837837837841], 
      Hue[0.4, 0.02364864864864865, 0.5520270270270274], 
      Hue[0.4, 0.02364864864864865, 0.5587837837837841], 
      Hue[0.4, 0.01689189189189189, 0.5587837837837841], 
      Hue[0.4, 0.037162162162162164`, 0.5520270270270274], 
      Hue[0.4, 0.037162162162162164`, 0.5587837837837841], 
      Hue[0.4, 0.030405405405405404`, 0.5587837837837841], 
      Hue[0.4, 0.05067567567567568, 0.5520270270270274], 
      Hue[0.4, 0.05067567567567568, 0.5587837837837841], 
      Hue[0.4, 0.04391891891891892, 0.5587837837837841], 
      Hue[0.4, 0.0641891891891892, 0.5520270270270274], 
      Hue[0.4, 0.0641891891891892, 0.5587837837837841], 
      Hue[0.4, 0.05743243243243242, 0.5587837837837841], 
      Hue[0.4, 0.07770270270270269, 0.5520270270270274], 
      Hue[0.4, 0.07770270270270269, 0.5587837837837841], 
      Hue[0.4, 0.07094594594594594, 0.5587837837837841], 
      Hue[0.4, 0.010135135135135136`, 0.5655405405405408], 
      Hue[0.4, 0.010135135135135136`, 0.5722972972972975], 
      Hue[0.4, 0.003378378378378378, 0.5722972972972975], 
      Hue[0.4, 0.02364864864864865, 0.5655405405405408], 
      Hue[0.4, 0.02364864864864865, 0.5722972972972975], 
      Hue[0.4, 0.01689189189189189, 0.5722972972972975], 
      Hue[0.4, 0.037162162162162164`, 0.5655405405405408], 
      Hue[0.4, 0.037162162162162164`, 0.5722972972972975], 
      Hue[0.4, 0.030405405405405404`, 0.5722972972972975], 
      Hue[0.4, 0.05067567567567568, 0.5655405405405408], 
      Hue[0.4, 0.05067567567567568, 0.5722972972972975], 
      Hue[0.4, 0.04391891891891892, 0.5722972972972975], 
      Hue[0.4, 0.0641891891891892, 0.5655405405405408], 
      Hue[0.4, 0.0641891891891892, 0.5722972972972975], 
      Hue[0.4, 0.05743243243243242, 0.5722972972972975], 
      Hue[0.4, 0.07770270270270269, 0.5655405405405408], 
      Hue[0.4, 0.07770270270270269, 0.5722972972972975], 
      Hue[0.4, 0.07094594594594594, 0.5722972972972975], 
      Hue[0.4, 0.010135135135135136`, 0.5790540540540544], 
      Hue[0.4, 0.010135135135135136`, 0.5858108108108112], 
      Hue[0.4, 0.003378378378378378, 0.5858108108108112], 
      Hue[0.4, 0.02364864864864865, 0.5790540540540544], 
      Hue[0.4, 0.02364864864864865, 0.5858108108108112], 
      Hue[0.4, 0.01689189189189189, 0.5858108108108112], 
      Hue[0.4, 0.037162162162162164`, 0.5790540540540544], 
      Hue[0.4, 0.037162162162162164`, 0.5858108108108112], 
      Hue[0.4, 0.030405405405405404`, 0.5858108108108112], 
      Hue[0.4, 0.05067567567567568, 0.5790540540540544], 
      Hue[0.4, 0.05067567567567568, 0.5858108108108112], 
      Hue[0.4, 0.04391891891891892, 0.5858108108108112], 
      Hue[0.4, 0.0641891891891892, 0.5790540540540544], 
      Hue[0.4, 0.0641891891891892, 0.5858108108108112], 
      Hue[0.4, 0.05743243243243242, 0.5858108108108112], 
      Hue[0.4, 0.07770270270270269, 0.5790540540540544], 
      Hue[0.4, 0.07770270270270269, 0.5858108108108112], 
      Hue[0.4, 0.07094594594594594, 0.5858108108108112], 
      Hue[0.4, 0.010135135135135136`, 0.5925675675675679], 
      Hue[0.4, 0.010135135135135136`, 0.5993243243243246], 
      Hue[0.4, 0.003378378378378378, 0.5993243243243247], 
      Hue[0.4, 0.02364864864864865, 0.5925675675675679], 
      Hue[0.4, 0.02364864864864865, 0.5993243243243246], 
      Hue[0.4, 0.01689189189189189, 0.5993243243243247], 
      Hue[0.4, 0.037162162162162164`, 0.5925675675675679], 
      Hue[0.4, 0.037162162162162164`, 0.5993243243243246], 
      Hue[0.4, 0.030405405405405404`, 0.5993243243243247], 
      Hue[0.4, 0.05067567567567568, 0.5925675675675679], 
      Hue[0.4, 0.05067567567567568, 0.5993243243243246], 
      Hue[0.4, 0.04391891891891892, 0.5993243243243247], 
      Hue[0.4, 0.0641891891891892, 0.5925675675675679], 
      Hue[0.4, 0.0641891891891892, 0.5993243243243246], 
      Hue[0.4, 0.05743243243243242, 0.5993243243243247], 
      Hue[0.4, 0.07770270270270269, 0.5925675675675679], 
      Hue[0.4, 0.07770270270270269, 0.5993243243243246], 
      Hue[0.4, 0.07094594594594594, 0.5993243243243247], 
      Hue[0.4, 0.010135135135135136`, 0.6060810810810816], 
      Hue[0.4, 0.010135135135135136`, 0.6128378378378383], 
      Hue[0.4, 0.003378378378378378, 0.6128378378378383], 
      Hue[0.4, 0.02364864864864865, 0.6060810810810816], 
      Hue[0.4, 0.02364864864864865, 0.6128378378378383], 
      Hue[0.4, 0.01689189189189189, 0.6128378378378383], 
      Hue[0.4, 0.037162162162162164`, 0.6060810810810816], 
      Hue[0.4, 0.037162162162162164`, 0.6128378378378383], 
      Hue[0.4, 0.030405405405405404`, 0.6128378378378383], 
      Hue[0.4, 0.05067567567567568, 0.6060810810810816], 
      Hue[0.4, 0.05067567567567568, 0.6128378378378383], 
      Hue[0.4, 0.04391891891891892, 0.6128378378378383], 
      Hue[0.4, 0.0641891891891892, 0.6060810810810816], 
      Hue[0.4, 0.0641891891891892, 0.6128378378378383], 
      Hue[0.4, 0.05743243243243242, 0.6128378378378383], 
      Hue[0.4, 0.07770270270270269, 0.6060810810810816], 
      Hue[0.4, 0.07770270270270269, 0.6128378378378383], 
      Hue[0.4, 0.07094594594594594, 0.6128378378378383], 
      Hue[0.4, 0.010135135135135136`, 0.619594594594595], 
      Hue[0.4, 0.010135135135135136`, 0.6263513513513517], 
      Hue[0.4, 0.003378378378378378, 0.6263513513513517], 
      Hue[0.4, 0.02364864864864865, 0.619594594594595], 
      Hue[0.4, 0.02364864864864865, 0.6263513513513517], 
      Hue[0.4, 0.01689189189189189, 0.6263513513513517], 
      Hue[0.4, 0.037162162162162164`, 0.619594594594595], 
      Hue[0.4, 0.037162162162162164`, 0.6263513513513517], 
      Hue[0.4, 0.030405405405405404`, 0.6263513513513517], 
      Hue[0.4, 0.05067567567567568, 0.619594594594595], 
      Hue[0.4, 0.05067567567567568, 0.6263513513513517], 
      Hue[0.4, 0.04391891891891892, 0.6263513513513517], 
      Hue[0.4, 0.0641891891891892, 0.619594594594595], 
      Hue[0.4, 0.0641891891891892, 0.6263513513513517], 
      Hue[0.4, 0.05743243243243242, 0.6263513513513517], 
      Hue[0.4, 0.07770270270270269, 0.619594594594595], 
      Hue[0.4, 0.07770270270270269, 0.6263513513513517], 
      Hue[0.4, 0.07094594594594594, 0.6263513513513517], 
      Hue[0.4, 0.010135135135135136`, 0.6331081081081085], 
      Hue[0.4, 0.010135135135135136`, 0.6398648648648654], 
      Hue[0.4, 0.003378378378378378, 0.6398648648648654], 
      Hue[0.4, 0.02364864864864865, 0.6331081081081085], 
      Hue[0.4, 0.02364864864864865, 0.6398648648648654], 
      Hue[0.4, 0.01689189189189189, 0.6398648648648654], 
      Hue[0.4, 0.037162162162162164`, 0.6331081081081085], 
      Hue[0.4, 0.037162162162162164`, 0.6398648648648654], 
      Hue[0.4, 0.030405405405405404`, 0.6398648648648654], 
      Hue[0.4, 0.05067567567567568, 0.6331081081081085], 
      Hue[0.4, 0.05067567567567568, 0.6398648648648654], 
      Hue[0.4, 0.04391891891891892, 0.6398648648648654], 
      Hue[0.4, 0.0641891891891892, 0.6331081081081085], 
      Hue[0.4, 0.0641891891891892, 0.6398648648648654], 
      Hue[0.4, 0.05743243243243242, 0.6398648648648654], 
      Hue[0.4, 0.07770270270270269, 0.6331081081081085], 
      Hue[0.4, 0.07770270270270269, 0.6398648648648654], 
      Hue[0.4, 0.07094594594594594, 0.6398648648648654], 
      Hue[0.4, 0.010135135135135136`, 0.6466216216216221], 
      Hue[0.4, 0.010135135135135136`, 0.6533783783783789], 
      Hue[0.4, 0.003378378378378378, 0.6533783783783789], 
      Hue[0.4, 0.02364864864864865, 0.6466216216216221], 
      Hue[0.4, 0.02364864864864865, 0.6533783783783789], 
      Hue[0.4, 0.01689189189189189, 0.6533783783783789], 
      Hue[0.4, 0.037162162162162164`, 0.6466216216216221], 
      Hue[0.4, 0.037162162162162164`, 0.6533783783783789], 
      Hue[0.4, 0.030405405405405404`, 0.6533783783783789], 
      Hue[0.4, 0.05067567567567568, 0.6466216216216221], 
      Hue[0.4, 0.05067567567567568, 0.6533783783783789], 
      Hue[0.4, 0.04391891891891892, 0.6533783783783789], 
      Hue[0.4, 0.0641891891891892, 0.6466216216216221], 
      Hue[0.4, 0.0641891891891892, 0.6533783783783789], 
      Hue[0.4, 0.05743243243243242, 0.6533783783783789], 
      Hue[0.4, 0.07770270270270269, 0.6466216216216221], 
      Hue[0.4, 0.07770270270270269, 0.6533783783783789], 
      Hue[0.4, 0.07094594594594594, 0.6533783783783789], 
      Hue[0.4, 0.010135135135135136`, 0.6601351351351357], 
      Hue[0.4, 0.010135135135135136`, 0.6668918918918925], 
      Hue[0.4, 0.003378378378378378, 0.6668918918918925], 
      Hue[0.4, 0.02364864864864865, 0.6601351351351357], 
      Hue[0.4, 0.02364864864864865, 0.6668918918918925], 
      Hue[0.4, 0.01689189189189189, 0.6668918918918925], 
      Hue[0.4, 0.037162162162162164`, 0.6601351351351357], 
      Hue[0.4, 0.037162162162162164`, 0.6668918918918925], 
      Hue[0.4, 0.030405405405405404`, 0.6668918918918925], 
      Hue[0.4, 0.05067567567567568, 0.6601351351351357], 
      Hue[0.4, 0.05067567567567568, 0.6668918918918925], 
      Hue[0.4, 0.04391891891891892, 0.6668918918918925], 
      Hue[0.4, 0.0641891891891892, 0.6601351351351357], 
      Hue[0.4, 0.0641891891891892, 0.6668918918918925], 
      Hue[0.4, 0.05743243243243242, 0.6668918918918925], 
      Hue[0.4, 0.07770270270270269, 0.6601351351351357], 
      Hue[0.4, 0.07770270270270269, 0.6668918918918925], 
      Hue[0.4, 0.07094594594594594, 0.6668918918918925], 
      Hue[0.4, 0.010135135135135136`, 0.6736486486486492], 
      Hue[0.4, 0.010135135135135136`, 0.6804054054054058], 
      Hue[0.4, 0.003378378378378378, 0.6804054054054058], 
      Hue[0.4, 0.02364864864864865, 0.6736486486486492], 
      Hue[0.4, 0.02364864864864865, 0.6804054054054058], 
      Hue[0.4, 0.01689189189189189, 0.6804054054054058], 
      Hue[0.4, 0.037162162162162164`, 0.6736486486486492], 
      Hue[0.4, 0.037162162162162164`, 0.6804054054054058], 
      Hue[0.4, 0.030405405405405404`, 0.6804054054054058], 
      Hue[0.4, 0.05067567567567568, 0.6736486486486492], 
      Hue[0.4, 0.05067567567567568, 0.6804054054054058], 
      Hue[0.4, 0.04391891891891892, 0.6804054054054058], 
      Hue[0.4, 0.0641891891891892, 0.6736486486486492], 
      Hue[0.4, 0.0641891891891892, 0.6804054054054058], 
      Hue[0.4, 0.05743243243243242, 0.6804054054054058], 
      Hue[0.4, 0.07770270270270269, 0.6736486486486492], 
      Hue[0.4, 0.07770270270270269, 0.6804054054054058], 
      Hue[0.4, 0.07094594594594594, 0.6804054054054058], 
      Hue[0.4, 0.010135135135135136`, 0.6871621621621625], 
      Hue[0.4, 0.010135135135135136`, 0.6939189189189192], 
      Hue[0.4, 0.003378378378378378, 0.6939189189189192], 
      Hue[0.4, 0.02364864864864865, 0.6871621621621625], 
      Hue[0.4, 0.02364864864864865, 0.6939189189189192], 
      Hue[0.4, 0.01689189189189189, 0.6939189189189192], 
      Hue[0.4, 0.037162162162162164`, 0.6871621621621625], 
      Hue[0.4, 0.037162162162162164`, 0.6939189189189192], 
      Hue[0.4, 0.030405405405405404`, 0.6939189189189192], 
      Hue[0.4, 0.05067567567567568, 0.6871621621621625], 
      Hue[0.4, 0.05067567567567568, 0.6939189189189192], 
      Hue[0.4, 0.04391891891891892, 0.6939189189189192], 
      Hue[0.4, 0.0641891891891892, 0.6871621621621625], 
      Hue[0.4, 0.0641891891891892, 0.6939189189189192], 
      Hue[0.4, 0.05743243243243242, 0.6939189189189192], 
      Hue[0.4, 0.07770270270270269, 0.6871621621621625], 
      Hue[0.4, 0.07770270270270269, 0.6939189189189192], 
      Hue[0.4, 0.07094594594594594, 0.6939189189189192], 
      Hue[0.4, 0.010135135135135136`, 0.700675675675676], 
      Hue[0.4, 0.010135135135135136`, 0.7074324324324326], 
      Hue[0.4, 0.003378378378378378, 0.7074324324324326], 
      Hue[0.4, 0.02364864864864865, 0.700675675675676], 
      Hue[0.4, 0.02364864864864865, 0.7074324324324326], 
      Hue[0.4, 0.01689189189189189, 0.7074324324324326], 
      Hue[0.4, 0.037162162162162164`, 0.700675675675676], 
      Hue[0.4, 0.037162162162162164`, 0.7074324324324326], 
      Hue[0.4, 0.030405405405405404`, 0.7074324324324326], 
      Hue[0.4, 0.05067567567567568, 0.700675675675676], 
      Hue[0.4, 0.05067567567567568, 0.7074324324324326], 
      Hue[0.4, 0.04391891891891892, 0.7074324324324326], 
      Hue[0.4, 0.0641891891891892, 0.700675675675676], 
      Hue[0.4, 0.0641891891891892, 0.7074324324324326], 
      Hue[0.4, 0.05743243243243242, 0.7074324324324326], 
      Hue[0.4, 0.07770270270270269, 0.700675675675676], 
      Hue[0.4, 0.07770270270270269, 0.7074324324324326], 
      Hue[0.4, 0.07094594594594594, 0.7074324324324326], 
      Hue[0.4, 0.010135135135135136`, 0.7141891891891894], 
      Hue[0.4, 0.010135135135135136`, 0.7209459459459461], 
      Hue[0.4, 0.003378378378378378, 0.7209459459459461], 
      Hue[0.4, 0.02364864864864865, 0.7141891891891894], 
      Hue[0.4, 0.02364864864864865, 0.7209459459459461], 
      Hue[0.4, 0.01689189189189189, 0.7209459459459461], 
      Hue[0.4, 0.037162162162162164`, 0.7141891891891894], 
      Hue[0.4, 0.037162162162162164`, 0.7209459459459461], 
      Hue[0.4, 0.030405405405405404`, 0.7209459459459461], 
      Hue[0.4, 0.05067567567567568, 0.7141891891891894], 
      Hue[0.4, 0.05067567567567568, 0.7209459459459461], 
      Hue[0.4, 0.04391891891891892, 0.7209459459459461], 
      Hue[0.4, 0.0641891891891892, 0.7141891891891894], 
      Hue[0.4, 0.0641891891891892, 0.7209459459459461], 
      Hue[0.4, 0.05743243243243242, 0.7209459459459461], 
      Hue[0.4, 0.07770270270270269, 0.7141891891891894], 
      Hue[0.4, 0.07770270270270269, 0.7209459459459461], 
      Hue[0.4, 0.07094594594594594, 0.7209459459459461], 
      Hue[0.4, 0.010135135135135136`, 0.7277027027027028], 
      Hue[0.4, 0.010135135135135136`, 0.7344594594594595], 
      Hue[0.4, 0.003378378378378378, 0.7344594594594595], 
      Hue[0.4, 0.02364864864864865, 0.7277027027027028], 
      Hue[0.4, 0.02364864864864865, 0.7344594594594595], 
      Hue[0.4, 0.01689189189189189, 0.7344594594594595], 
      Hue[0.4, 0.037162162162162164`, 0.7277027027027028], 
      Hue[0.4, 0.037162162162162164`, 0.7344594594594595], 
      Hue[0.4, 0.030405405405405404`, 0.7344594594594595], 
      Hue[0.4, 0.05067567567567568, 0.7277027027027028], 
      Hue[0.4, 0.05067567567567568, 0.7344594594594595], 
      Hue[0.4, 0.04391891891891892, 0.7344594594594595], 
      Hue[0.4, 0.0641891891891892, 0.7277027027027028], 
      Hue[0.4, 0.0641891891891892, 0.7344594594594595], 
      Hue[0.4, 0.05743243243243242, 0.7344594594594595], 
      Hue[0.4, 0.07770270270270269, 0.7277027027027028], 
      Hue[0.4, 0.07770270270270269, 0.7344594594594595], 
      Hue[0.4, 0.07094594594594594, 0.7344594594594595], 
      Hue[0.4, 0.010135135135135136`, 0.7412162162162161], 
      Hue[0.4, 0.010135135135135136`, 0.7479729729729729], 
      Hue[0.4, 0.003378378378378378, 0.7479729729729729], 
      Hue[0.4, 0.02364864864864865, 0.7412162162162161], 
      Hue[0.4, 0.02364864864864865, 0.7479729729729729], 
      Hue[0.4, 0.01689189189189189, 0.7479729729729729], 
      Hue[0.4, 0.037162162162162164`, 0.7412162162162161], 
      Hue[0.4, 0.037162162162162164`, 0.7479729729729729], 
      Hue[0.4, 0.030405405405405404`, 0.7479729729729729], 
      Hue[0.4, 0.05067567567567568, 0.7412162162162161], 
      Hue[0.4, 0.05067567567567568, 0.7479729729729729], 
      Hue[0.4, 0.04391891891891892, 0.7479729729729729], 
      Hue[0.4, 0.0641891891891892, 0.7412162162162161], 
      Hue[0.4, 0.0641891891891892, 0.7479729729729729], 
      Hue[0.4, 0.05743243243243242, 0.7479729729729729], 
      Hue[0.4, 0.07770270270270269, 0.7412162162162161], 
      Hue[0.4, 0.07770270270270269, 0.7479729729729729], 
      Hue[0.4, 0.07094594594594594, 0.7479729729729729], 
      Hue[0.4, 0.010135135135135136`, 0.7547297297297295], 
      Hue[0.4, 0.010135135135135136`, 0.7614864864864863], 
      Hue[0.4, 0.003378378378378378, 0.7614864864864863], 
      Hue[0.4, 0.02364864864864865, 0.7547297297297295], 
      Hue[0.4, 0.02364864864864865, 0.7614864864864863], 
      Hue[0.4, 0.01689189189189189, 0.7614864864864863], 
      Hue[0.4, 0.037162162162162164`, 0.7547297297297295], 
      Hue[0.4, 0.037162162162162164`, 0.7614864864864863], 
      Hue[0.4, 0.030405405405405404`, 0.7614864864864863], 
      Hue[0.4, 0.05067567567567568, 0.7547297297297295], 
      Hue[0.4, 0.05067567567567568, 0.7614864864864863], 
      Hue[0.4, 0.04391891891891892, 0.7614864864864863], 
      Hue[0.4, 0.0641891891891892, 0.7547297297297295], 
      Hue[0.4, 0.0641891891891892, 0.7614864864864863], 
      Hue[0.4, 0.05743243243243242, 0.7614864864864863], 
      Hue[0.4, 0.07770270270270269, 0.7547297297297295], 
      Hue[0.4, 0.07770270270270269, 0.7614864864864863], 
      Hue[0.4, 0.07094594594594594, 0.7614864864864863], 
      Hue[0.4, 0.010135135135135136`, 0.768243243243243], 
      Hue[0.4, 0.010135135135135136`, 0.7749999999999997], 
      Hue[0.4, 0.003378378378378378, 0.7749999999999997], 
      Hue[0.4, 0.02364864864864865, 0.768243243243243], 
      Hue[0.4, 0.02364864864864865, 0.7749999999999997], 
      Hue[0.4, 0.01689189189189189, 0.7749999999999997], 
      Hue[0.4, 0.037162162162162164`, 0.768243243243243], 
      Hue[0.4, 0.037162162162162164`, 0.7749999999999997], 
      Hue[0.4, 0.030405405405405404`, 0.7749999999999997], 
      Hue[0.4, 0.05067567567567568, 0.768243243243243], 
      Hue[0.4, 0.05067567567567568, 0.7749999999999997], 
      Hue[0.4, 0.04391891891891892, 0.7749999999999997], 
      Hue[0.4, 0.0641891891891892, 0.768243243243243], 
      Hue[0.4, 0.0641891891891892, 0.7749999999999997], 
      Hue[0.4, 0.05743243243243242, 0.7749999999999997], 
      Hue[0.4, 0.07770270270270269, 0.768243243243243], 
      Hue[0.4, 0.07770270270270269, 0.7749999999999997], 
      Hue[0.4, 0.07094594594594594, 0.7749999999999997], 
      Hue[0.4, 0.010135135135135136`, 0.7817567567567564], 
      Hue[0.4, 0.010135135135135136`, 0.7885135135135131], 
      Hue[0.4, 0.003378378378378378, 0.7885135135135131], 
      Hue[0.4, 0.02364864864864865, 0.7817567567567564], 
      Hue[0.4, 0.02364864864864865, 0.7885135135135131], 
      Hue[0.4, 0.01689189189189189, 0.7885135135135131], 
      Hue[0.4, 0.037162162162162164`, 0.7817567567567564], 
      Hue[0.4, 0.037162162162162164`, 0.7885135135135131], 
      Hue[0.4, 0.030405405405405404`, 0.7885135135135131], 
      Hue[0.4, 0.05067567567567568, 0.7817567567567564], 
      Hue[0.4, 0.05067567567567568, 0.7885135135135131], 
      Hue[0.4, 0.04391891891891892, 0.7885135135135131], 
      Hue[0.4, 0.0641891891891892, 0.7817567567567564], 
      Hue[0.4, 0.0641891891891892, 0.7885135135135131], 
      Hue[0.4, 0.05743243243243242, 0.7885135135135131], 
      Hue[0.4, 0.07770270270270269, 0.7817567567567564], 
      Hue[0.4, 0.07770270270270269, 0.7885135135135131], 
      Hue[0.4, 0.07094594594594594, 0.7885135135135131], 
      Hue[0.4, 0.010135135135135136`, 0.7952702702702699], 
      Hue[0.4, 0.010135135135135136`, 0.8020270270270264], 
      Hue[0.4, 0.003378378378378378, 0.8020270270270264], 
      Hue[0.4, 0.02364864864864865, 0.7952702702702699], 
      Hue[0.4, 0.02364864864864865, 0.8020270270270264], 
      Hue[0.4, 0.01689189189189189, 0.8020270270270264], 
      Hue[0.4, 0.037162162162162164`, 0.7952702702702699], 
      Hue[0.4, 0.037162162162162164`, 0.8020270270270264], 
      Hue[0.4, 0.030405405405405404`, 0.8020270270270264], 
      Hue[0.4, 0.05067567567567568, 0.7952702702702699], 
      Hue[0.4, 0.05067567567567568, 0.8020270270270264], 
      Hue[0.4, 0.04391891891891892, 0.8020270270270264], 
      Hue[0.4, 0.0641891891891892, 0.7952702702702699], 
      Hue[0.4, 0.0641891891891892, 0.8020270270270264], 
      Hue[0.4, 0.05743243243243242, 0.8020270270270264], 
      Hue[0.4, 0.07770270270270269, 0.7952702702702699], 
      Hue[0.4, 0.07770270270270269, 0.8020270270270264], 
      Hue[0.4, 0.07094594594594594, 0.8020270270270264], 
      Hue[0.4, 0.010135135135135136`, 0.8087837837837832], 
      Hue[0.4, 0.010135135135135136`, 0.8155405405405399], 
      Hue[0.4, 0.003378378378378378, 0.8155405405405399], 
      Hue[0.4, 0.02364864864864865, 0.8087837837837832], 
      Hue[0.4, 0.02364864864864865, 0.8155405405405399], 
      Hue[0.4, 0.01689189189189189, 0.8155405405405399], 
      Hue[0.4, 0.037162162162162164`, 0.8087837837837832], 
      Hue[0.4, 0.037162162162162164`, 0.8155405405405399], 
      Hue[0.4, 0.030405405405405404`, 0.8155405405405399], 
      Hue[0.4, 0.05067567567567568, 0.8087837837837832], 
      Hue[0.4, 0.05067567567567568, 0.8155405405405399], 
      Hue[0.4, 0.04391891891891892, 0.8155405405405399], 
      Hue[0.4, 0.0641891891891892, 0.8087837837837832], 
      Hue[0.4, 0.0641891891891892, 0.8155405405405399], 
      Hue[0.4, 0.05743243243243242, 0.8155405405405399], 
      Hue[0.4, 0.07770270270270269, 0.8087837837837832], 
      Hue[0.4, 0.07770270270270269, 0.8155405405405399], 
      Hue[0.4, 0.07094594594594594, 0.8155405405405399], 
      Hue[0.4, 0.010135135135135136`, 0.8222972972972966], 
      Hue[0.4, 0.010135135135135136`, 0.8290540540540533], 
      Hue[0.4, 0.003378378378378378, 0.8290540540540533], 
      Hue[0.4, 0.02364864864864865, 0.8222972972972966], 
      Hue[0.4, 0.02364864864864865, 0.8290540540540533], 
      Hue[0.4, 0.01689189189189189, 0.8290540540540533], 
      Hue[0.4, 0.037162162162162164`, 0.8222972972972966], 
      Hue[0.4, 0.037162162162162164`, 0.8290540540540533], 
      Hue[0.4, 0.030405405405405404`, 0.8290540540540533], 
      Hue[0.4, 0.05067567567567568, 0.8222972972972966], 
      Hue[0.4, 0.05067567567567568, 0.8290540540540533], 
      Hue[0.4, 0.04391891891891892, 0.8290540540540533], 
      Hue[0.4, 0.0641891891891892, 0.8222972972972966], 
      Hue[0.4, 0.0641891891891892, 0.8290540540540533], 
      Hue[0.4, 0.05743243243243242, 0.8290540540540533], 
      Hue[0.4, 0.07770270270270269, 0.8222972972972966], 
      Hue[0.4, 0.07770270270270269, 0.8290540540540533], 
      Hue[0.4, 0.07094594594594594, 0.8290540540540533], 
      Hue[0.4, 0.010135135135135136`, 0.83581081081081], 
      Hue[0.4, 0.010135135135135136`, 0.8425675675675668], 
      Hue[0.4, 0.003378378378378378, 0.8425675675675668], 
      Hue[0.4, 0.02364864864864865, 0.83581081081081], 
      Hue[0.4, 0.02364864864864865, 0.8425675675675668], 
      Hue[0.4, 0.01689189189189189, 0.8425675675675668], 
      Hue[0.4, 0.037162162162162164`, 0.83581081081081], 
      Hue[0.4, 0.037162162162162164`, 0.8425675675675668], 
      Hue[0.4, 0.030405405405405404`, 0.8425675675675668], 
      Hue[0.4, 0.05067567567567568, 0.83581081081081], 
      Hue[0.4, 0.05067567567567568, 0.8425675675675668], 
      Hue[0.4, 0.04391891891891892, 0.8425675675675668], 
      Hue[0.4, 0.0641891891891892, 0.83581081081081], 
      Hue[0.4, 0.0641891891891892, 0.8425675675675668], 
      Hue[0.4, 0.05743243243243242, 0.8425675675675668], 
      Hue[0.4, 0.07770270270270269, 0.83581081081081], 
      Hue[0.4, 0.07770270270270269, 0.8425675675675668], 
      Hue[0.4, 0.07094594594594594, 0.8425675675675668], 
      Hue[0.4, 0.010135135135135136`, 0.8493243243243234], 
      Hue[0.4, 0.010135135135135136`, 0.8560810810810802], 
      Hue[0.4, 0.003378378378378378, 0.8560810810810802], 
      Hue[0.4, 0.02364864864864865, 0.8493243243243234], 
      Hue[0.4, 0.02364864864864865, 0.8560810810810802], 
      Hue[0.4, 0.01689189189189189, 0.8560810810810802], 
      Hue[0.4, 0.037162162162162164`, 0.8493243243243234], 
      Hue[0.4, 0.037162162162162164`, 0.8560810810810802], 
      Hue[0.4, 0.030405405405405404`, 0.8560810810810802], 
      Hue[0.4, 0.05067567567567568, 0.8493243243243234], 
      Hue[0.4, 0.05067567567567568, 0.8560810810810802], 
      Hue[0.4, 0.04391891891891892, 0.8560810810810802], 
      Hue[0.4, 0.0641891891891892, 0.8493243243243234], 
      Hue[0.4, 0.0641891891891892, 0.8560810810810802], 
      Hue[0.4, 0.05743243243243242, 0.8560810810810802], 
      Hue[0.4, 0.07770270270270269, 0.8493243243243234], 
      Hue[0.4, 0.07770270270270269, 0.8560810810810802], 
      Hue[0.4, 0.07094594594594594, 0.8560810810810802], 
      Hue[0.4, 0.010135135135135136`, 0.8628378378378369], 
      Hue[0.4, 0.010135135135135136`, 0.8695945945945935], 
      Hue[0.4, 0.003378378378378378, 0.8695945945945935], 
      Hue[0.4, 0.02364864864864865, 0.8628378378378369], 
      Hue[0.4, 0.02364864864864865, 0.8695945945945935], 
      Hue[0.4, 0.01689189189189189, 0.8695945945945935], 
      Hue[0.4, 0.037162162162162164`, 0.8628378378378369], 
      Hue[0.4, 0.037162162162162164`, 0.8695945945945935], 
      Hue[0.4, 0.030405405405405404`, 0.8695945945945935], 
      Hue[0.4, 0.05067567567567568, 0.8628378378378369], 
      Hue[0.4, 0.05067567567567568, 0.8695945945945935], 
      Hue[0.4, 0.04391891891891892, 0.8695945945945935], 
      Hue[0.4, 0.0641891891891892, 0.8628378378378369], 
      Hue[0.4, 0.0641891891891892, 0.8695945945945935], 
      Hue[0.4, 0.05743243243243242, 0.8695945945945935], 
      Hue[0.4, 0.07770270270270269, 0.8628378378378369], 
      Hue[0.4, 0.07770270270270269, 0.8695945945945935], 
      Hue[0.4, 0.07094594594594594, 0.8695945945945935], 
      Hue[0.4, 0.010135135135135136`, 0.8763513513513502], 
      Hue[0.4, 0.010135135135135136`, 0.8831081081081069], 
      Hue[0.4, 0.003378378378378378, 0.8831081081081069], 
      Hue[0.4, 0.02364864864864865, 0.8763513513513502], 
      Hue[0.4, 0.02364864864864865, 0.8831081081081069], 
      Hue[0.4, 0.01689189189189189, 0.8831081081081069], 
      Hue[0.4, 0.037162162162162164`, 0.8763513513513502], 
      Hue[0.4, 0.037162162162162164`, 0.8831081081081069], 
      Hue[0.4, 0.030405405405405404`, 0.8831081081081069], 
      Hue[0.4, 0.05067567567567568, 0.8763513513513502], 
      Hue[0.4, 0.05067567567567568, 0.8831081081081069], 
      Hue[0.4, 0.04391891891891892, 0.8831081081081069], 
      Hue[0.4, 0.0641891891891892, 0.8763513513513502], 
      Hue[0.4, 0.0641891891891892, 0.8831081081081069], 
      Hue[0.4, 0.05743243243243242, 0.8831081081081069], 
      Hue[0.4, 0.07770270270270269, 0.8763513513513502], 
      Hue[0.4, 0.07770270270270269, 0.8831081081081069], 
      Hue[0.4, 0.07094594594594594, 0.8831081081081069], 
      Hue[0.4, 0.010135135135135136`, 0.8898648648648637], 
      Hue[0.4, 0.010135135135135136`, 0.8966216216216203], 
      Hue[0.4, 0.003378378378378378, 0.8966216216216203], 
      Hue[0.4, 0.02364864864864865, 0.8898648648648637], 
      Hue[0.4, 0.02364864864864865, 0.8966216216216203], 
      Hue[0.4, 0.01689189189189189, 0.8966216216216203], 
      Hue[0.4, 0.037162162162162164`, 0.8898648648648637], 
      Hue[0.4, 0.037162162162162164`, 0.8966216216216203], 
      Hue[0.4, 0.030405405405405404`, 0.8966216216216203], 
      Hue[0.4, 0.05067567567567568, 0.8898648648648637], 
      Hue[0.4, 0.05067567567567568, 0.8966216216216203], 
      Hue[0.4, 0.04391891891891892, 0.8966216216216203], 
      Hue[0.4, 0.0641891891891892, 0.8898648648648637], 
      Hue[0.4, 0.0641891891891892, 0.8966216216216203], 
      Hue[0.4, 0.05743243243243242, 0.8966216216216203], 
      Hue[0.4, 0.07770270270270269, 0.8898648648648637], 
      Hue[0.4, 0.07770270270270269, 0.8966216216216203], 
      Hue[0.4, 0.07094594594594594, 0.8966216216216203], 
      Hue[0.4, 0.010135135135135136`, 0.9033783783783771], 
      Hue[0.4, 0.010135135135135136`, 0.9101351351351338], 
      Hue[0.4, 0.003378378378378378, 0.9101351351351338], 
      Hue[0.4, 0.02364864864864865, 0.9033783783783771], 
      Hue[0.4, 0.02364864864864865, 0.9101351351351338], 
      Hue[0.4, 0.01689189189189189, 0.9101351351351338], 
      Hue[0.4, 0.037162162162162164`, 0.9033783783783771], 
      Hue[0.4, 0.037162162162162164`, 0.9101351351351338], 
      Hue[0.4, 0.030405405405405404`, 0.9101351351351338], 
      Hue[0.4, 0.05067567567567568, 0.9033783783783771], 
      Hue[0.4, 0.05067567567567568, 0.9101351351351338], 
      Hue[0.4, 0.04391891891891892, 0.9101351351351338], 
      Hue[0.4, 0.0641891891891892, 0.9033783783783771], 
      Hue[0.4, 0.0641891891891892, 0.9101351351351338], 
      Hue[0.4, 0.05743243243243242, 0.9101351351351338], 
      Hue[0.4, 0.07770270270270269, 0.9033783783783771], 
      Hue[0.4, 0.07770270270270269, 0.9101351351351338], 
      Hue[0.4, 0.07094594594594594, 0.9101351351351338], 
      Hue[0.4, 0.010135135135135136`, 0.9168918918918905], 
      Hue[0.4, 0.010135135135135136`, 0.9236486486486472], 
      Hue[0.4, 0.003378378378378378, 0.9236486486486472], 
      Hue[0.4, 0.02364864864864865, 0.9168918918918905], 
      Hue[0.4, 0.02364864864864865, 0.9236486486486472], 
      Hue[0.4, 0.01689189189189189, 0.9236486486486472], 
      Hue[0.4, 0.037162162162162164`, 0.9168918918918905], 
      Hue[0.4, 0.037162162162162164`, 0.9236486486486472], 
      Hue[0.4, 0.030405405405405404`, 0.9236486486486472], 
      Hue[0.4, 0.05067567567567568, 0.9168918918918905], 
      Hue[0.4, 0.05067567567567568, 0.9236486486486472], 
      Hue[0.4, 0.04391891891891892, 0.9236486486486472], 
      Hue[0.4, 0.0641891891891892, 0.9168918918918905], 
      Hue[0.4, 0.0641891891891892, 0.9236486486486472], 
      Hue[0.4, 0.05743243243243242, 0.9236486486486472], 
      Hue[0.4, 0.07770270270270269, 0.9168918918918905], 
      Hue[0.4, 0.07770270270270269, 0.9236486486486472], 
      Hue[0.4, 0.07094594594594594, 0.9236486486486472], 
      Hue[0.4, 0.010135135135135136`, 0.9304054054054038], 
      Hue[0.4, 0.010135135135135136`, 0.9371621621621605], 
      Hue[0.4, 0.003378378378378378, 0.9371621621621605], 
      Hue[0.4, 0.02364864864864865, 0.9304054054054038], 
      Hue[0.4, 0.02364864864864865, 0.9371621621621605], 
      Hue[0.4, 0.01689189189189189, 0.9371621621621605], 
      Hue[0.4, 0.037162162162162164`, 0.9304054054054038], 
      Hue[0.4, 0.037162162162162164`, 0.9371621621621605], 
      Hue[0.4, 0.030405405405405404`, 0.9371621621621605], 
      Hue[0.4, 0.05067567567567568, 0.9304054054054038], 
      Hue[0.4, 0.05067567567567568, 0.9371621621621605], 
      Hue[0.4, 0.04391891891891892, 0.9371621621621605], 
      Hue[0.4, 0.0641891891891892, 0.9304054054054038], 
      Hue[0.4, 0.0641891891891892, 0.9371621621621605], 
      Hue[0.4, 0.05743243243243242, 0.9371621621621605], 
      Hue[0.4, 0.07770270270270269, 0.9304054054054038], 
      Hue[0.4, 0.07770270270270269, 0.9371621621621605], 
      Hue[0.4, 0.07094594594594594, 0.9371621621621605], 
      Hue[0.4, 0.010135135135135136`, 0.9439189189189172], 
      Hue[0.4, 0.010135135135135136`, 0.950675675675674], 
      Hue[0.4, 0.003378378378378378, 0.950675675675674], 
      Hue[0.4, 0.02364864864864865, 0.9439189189189172], 
      Hue[0.4, 0.02364864864864865, 0.950675675675674], 
      Hue[0.4, 0.01689189189189189, 0.950675675675674], 
      Hue[0.4, 0.037162162162162164`, 0.9439189189189172], 
      Hue[0.4, 0.037162162162162164`, 0.950675675675674], 
      Hue[0.4, 0.030405405405405404`, 0.950675675675674], 
      Hue[0.4, 0.05067567567567568, 0.9439189189189172], 
      Hue[0.4, 0.05067567567567568, 0.950675675675674], 
      Hue[0.4, 0.04391891891891892, 0.950675675675674], 
      Hue[0.4, 0.0641891891891892, 0.9439189189189172], 
      Hue[0.4, 0.0641891891891892, 0.950675675675674], 
      Hue[0.4, 0.05743243243243242, 0.950675675675674], 
      Hue[0.4, 0.07770270270270269, 0.9439189189189172], 
      Hue[0.4, 0.07770270270270269, 0.950675675675674], 
      Hue[0.4, 0.07094594594594594, 0.950675675675674], 
      Hue[0.4, 0.010135135135135136`, 0.9574324324324307], 
      Hue[0.4, 0.010135135135135136`, 0.9641891891891874], 
      Hue[0.4, 0.003378378378378378, 0.9641891891891874], 
      Hue[0.4, 0.02364864864864865, 0.9574324324324307], 
      Hue[0.4, 0.02364864864864865, 0.9641891891891874], 
      Hue[0.4, 0.01689189189189189, 0.9641891891891874], 
      Hue[0.4, 0.037162162162162164`, 0.9574324324324307], 
      Hue[0.4, 0.037162162162162164`, 0.9641891891891874], 
      Hue[0.4, 0.030405405405405404`, 0.9641891891891874], 
      Hue[0.4, 0.05067567567567568, 0.9574324324324307], 
      Hue[0.4, 0.05067567567567568, 0.9641891891891874], 
      Hue[0.4, 0.04391891891891892, 0.9641891891891874], 
      Hue[0.4, 0.0641891891891892, 0.9574324324324307], 
      Hue[0.4, 0.0641891891891892, 0.9641891891891874], 
      Hue[0.4, 0.05743243243243242, 0.9641891891891874], 
      Hue[0.4, 0.07770270270270269, 0.9574324324324307], 
      Hue[0.4, 0.07770270270270269, 0.9641891891891874], 
      Hue[0.4, 0.07094594594594594, 0.9641891891891874], 
      Hue[0.4, 0.010135135135135136`, 0.9709459459459441], 
      Hue[0.4, 0.010135135135135136`, 0.9777027027027008], 
      Hue[0.4, 0.003378378378378378, 0.9777027027027008], 
      Hue[0.4, 0.02364864864864865, 0.9709459459459441], 
      Hue[0.4, 0.02364864864864865, 0.9777027027027008], 
      Hue[0.4, 0.01689189189189189, 0.9777027027027008], 
      Hue[0.4, 0.037162162162162164`, 0.9709459459459441], 
      Hue[0.4, 0.037162162162162164`, 0.9777027027027008], 
      Hue[0.4, 0.030405405405405404`, 0.9777027027027008], 
      Hue[0.4, 0.05067567567567568, 0.9709459459459441], 
      Hue[0.4, 0.05067567567567568, 0.9777027027027008], 
      Hue[0.4, 0.04391891891891892, 0.9777027027027008], 
      Hue[0.4, 0.0641891891891892, 0.9709459459459441], 
      Hue[0.4, 0.0641891891891892, 0.9777027027027008], 
      Hue[0.4, 0.05743243243243242, 0.9777027027027008], 
      Hue[0.4, 0.07770270270270269, 0.9709459459459441], 
      Hue[0.4, 0.07770270270270269, 0.9777027027027008], 
      Hue[0.4, 0.07094594594594594, 0.9777027027027008], 
      Hue[0.4, 0.010135135135135136`, 0.9844594594594575], 
      Hue[0.4, 0.010135135135135136`, 0.9912162162162141], 
      Hue[0.4, 0.003378378378378378, 0.9912162162162141], 
      Hue[0.4, 0.02364864864864865, 0.9844594594594575], 
      Hue[0.4, 0.02364864864864865, 0.9912162162162141], 
      Hue[0.4, 0.01689189189189189, 0.9912162162162141], 
      Hue[0.4, 0.037162162162162164`, 0.9844594594594575], 
      Hue[0.4, 0.037162162162162164`, 0.9912162162162141], 
      Hue[0.4, 0.030405405405405404`, 0.9912162162162141], 
      Hue[0.4, 0.05067567567567568, 0.9844594594594575], 
      Hue[0.4, 0.05067567567567568, 0.9912162162162141], 
      Hue[0.4, 0.04391891891891892, 0.9912162162162141], 
      Hue[0.4, 0.0641891891891892, 0.9844594594594575], 
      Hue[0.4, 0.0641891891891892, 0.9912162162162141], 
      Hue[0.4, 0.05743243243243242, 0.9912162162162141], 
      Hue[0.4, 0.07770270270270269, 0.9844594594594575], 
      Hue[0.4, 0.07770270270270269, 0.9912162162162141], 
      Hue[0.4, 0.07094594594594594, 0.9912162162162141], 
      Hue[0.4, 0.010135135135135136`, 0.9979729729729708], 
      Hue[0.4, 0.010135135135135136`, 1.0047297297297275`], 
      Hue[0.4, 0.003378378378378378, 1.0047297297297275`], 
      Hue[0.4, 0.02364864864864865, 0.9979729729729708], 
      Hue[0.4, 0.02364864864864865, 1.0047297297297275`], 
      Hue[0.4, 0.01689189189189189, 1.0047297297297275`], 
      Hue[0.4, 0.037162162162162164`, 0.9979729729729708], 
      Hue[0.4, 0.037162162162162164`, 1.0047297297297275`], 
      Hue[0.4, 0.030405405405405404`, 1.0047297297297275`], 
      Hue[0.4, 0.05067567567567568, 0.9979729729729708], 
      Hue[0.4, 0.05067567567567568, 1.0047297297297275`], 
      Hue[0.4, 0.04391891891891892, 1.0047297297297275`], 
      Hue[0.4, 0.0641891891891892, 0.9979729729729708], 
      Hue[0.4, 0.0641891891891892, 1.0047297297297275`], 
      Hue[0.4, 0.05743243243243242, 1.0047297297297275`], 
      Hue[0.4, 0.07770270270270269, 0.9979729729729708], 
      Hue[0.4, 0.07770270270270269, 1.0047297297297275`], 
      Hue[0.4, 0.07094594594594594, 1.0047297297297275`], 
      Hue[0.4, 0.010135135135135136`, 1.0114864864864843`], 
      Hue[0.4, 0.010135135135135136`, 1.0182432432432411`], 
      Hue[0.4, 0.003378378378378378, 1.0182432432432411`], 
      Hue[0.4, 0.02364864864864865, 1.0114864864864843`], 
      Hue[0.4, 0.02364864864864865, 1.0182432432432411`], 
      Hue[0.4, 0.01689189189189189, 1.0182432432432411`], 
      Hue[0.4, 0.037162162162162164`, 1.0114864864864843`], 
      Hue[0.4, 0.037162162162162164`, 1.0182432432432411`], 
      Hue[0.4, 0.030405405405405404`, 1.0182432432432411`], 
      Hue[0.4, 0.05067567567567568, 1.0114864864864843`], 
      Hue[0.4, 0.05067567567567568, 1.0182432432432411`], 
      Hue[0.4, 0.04391891891891892, 1.0182432432432411`], 
      Hue[0.4, 0.0641891891891892, 1.0114864864864843`], 
      Hue[0.4, 0.0641891891891892, 1.0182432432432411`], 
      Hue[0.4, 0.05743243243243242, 1.0182432432432411`], 
      Hue[0.4, 0.07770270270270269, 1.0114864864864843`], 
      Hue[0.4, 0.07770270270270269, 1.0182432432432411`], 
      Hue[0.4, 0.07094594594594594, 1.0182432432432411`], 
      Hue[0.4, 0.010135135135135136`, 1.0249999999999977`], 
      Hue[0.4, 0.010135135135135136`, 1.0317567567567543`], 
      Hue[0.4, 0.003378378378378378, 1.0317567567567543`], 
      Hue[0.4, 0.02364864864864865, 1.0249999999999977`], 
      Hue[0.4, 0.02364864864864865, 1.0317567567567543`], 
      Hue[0.4, 0.01689189189189189, 1.0317567567567543`], 
      Hue[0.4, 0.037162162162162164`, 1.0249999999999977`], 
      Hue[0.4, 0.037162162162162164`, 1.0317567567567543`], 
      Hue[0.4, 0.030405405405405404`, 1.0317567567567543`], 
      Hue[0.4, 0.05067567567567568, 1.0249999999999977`], 
      Hue[0.4, 0.05067567567567568, 1.0317567567567543`], 
      Hue[0.4, 0.04391891891891892, 1.0317567567567543`], 
      Hue[0.4, 0.0641891891891892, 1.0249999999999977`], 
      Hue[0.4, 0.0641891891891892, 1.0317567567567543`], 
      Hue[0.4, 0.05743243243243242, 1.0317567567567543`], 
      Hue[0.4, 0.07770270270270269, 1.0249999999999977`], 
      Hue[0.4, 0.07770270270270269, 1.0317567567567543`], 
      Hue[0.4, 0.07094594594594594, 1.0317567567567543`], 
      Hue[0.4, 0.010135135135135136`, 1.038513513513511], 
      Hue[0.4, 0.010135135135135136`, 1.0452702702702679`], 
      Hue[0.4, 0.003378378378378378, 1.0452702702702679`], 
      Hue[0.4, 0.02364864864864865, 1.038513513513511], 
      Hue[0.4, 0.02364864864864865, 1.0452702702702679`], 
      Hue[0.4, 0.01689189189189189, 1.0452702702702679`], 
      Hue[0.4, 0.037162162162162164`, 1.038513513513511], 
      Hue[0.4, 0.037162162162162164`, 1.0452702702702679`], 
      Hue[0.4, 0.030405405405405404`, 1.0452702702702679`], 
      Hue[0.4, 0.05067567567567568, 1.038513513513511], 
      Hue[0.4, 0.05067567567567568, 1.0452702702702679`], 
      Hue[0.4, 0.04391891891891892, 1.0452702702702679`], 
      Hue[0.4, 0.0641891891891892, 1.038513513513511], 
      Hue[0.4, 0.0641891891891892, 1.0452702702702679`], 
      Hue[0.4, 0.05743243243243242, 1.0452702702702679`], 
      Hue[0.4, 0.07770270270270269, 1.038513513513511], 
      Hue[0.4, 0.07770270270270269, 1.0452702702702679`], 
      Hue[0.4, 0.07094594594594594, 1.0452702702702679`], 
      Hue[0.4, 0.010135135135135136`, 1.0520270270270244`], 
      Hue[0.4, 0.010135135135135136`, 1.0587837837837812`], 
      Hue[0.4, 0.003378378378378378, 1.0587837837837812`], 
      Hue[0.4, 0.02364864864864865, 1.0520270270270244`], 
      Hue[0.4, 0.02364864864864865, 1.0587837837837812`], 
      Hue[0.4, 0.01689189189189189, 1.0587837837837812`], 
      Hue[0.4, 0.037162162162162164`, 1.0520270270270244`], 
      Hue[0.4, 0.037162162162162164`, 1.0587837837837812`], 
      Hue[0.4, 0.030405405405405404`, 1.0587837837837812`], 
      Hue[0.4, 0.05067567567567568, 1.0520270270270244`], 
      Hue[0.4, 0.05067567567567568, 1.0587837837837812`], 
      Hue[0.4, 0.04391891891891892, 1.0587837837837812`], 
      Hue[0.4, 0.0641891891891892, 1.0520270270270244`], 
      Hue[0.4, 0.0641891891891892, 1.0587837837837812`], 
      Hue[0.4, 0.05743243243243242, 1.0587837837837812`], 
      Hue[0.4, 0.07770270270270269, 1.0520270270270244`], 
      Hue[0.4, 0.07770270270270269, 1.0587837837837812`], 
      Hue[0.4, 0.07094594594594594, 1.0587837837837812`], 
      Hue[0.4, 0.010135135135135136`, 1.065540540540538], 
      Hue[0.4, 0.010135135135135136`, 1.0722972972972946`], 
      Hue[0.4, 0.003378378378378378, 1.0722972972972946`], 
      Hue[0.4, 0.02364864864864865, 1.065540540540538], 
      Hue[0.4, 0.02364864864864865, 1.0722972972972946`], 
      Hue[0.4, 0.01689189189189189, 1.0722972972972946`], 
      Hue[0.4, 0.037162162162162164`, 1.065540540540538], 
      Hue[0.4, 0.037162162162162164`, 1.0722972972972946`], 
      Hue[0.4, 0.030405405405405404`, 1.0722972972972946`], 
      Hue[0.4, 0.05067567567567568, 1.065540540540538], 
      Hue[0.4, 0.05067567567567568, 1.0722972972972946`], 
      Hue[0.4, 0.04391891891891892, 1.0722972972972946`], 
      Hue[0.4, 0.0641891891891892, 1.065540540540538], 
      Hue[0.4, 0.0641891891891892, 1.0722972972972946`], 
      Hue[0.4, 0.05743243243243242, 1.0722972972972946`], 
      Hue[0.4, 0.07770270270270269, 1.065540540540538], 
      Hue[0.4, 0.07770270270270269, 1.0722972972972946`], 
      Hue[0.4, 0.07094594594594594, 1.0722972972972946`], 
      Hue[0.4, 0.010135135135135136`, 1.0790540540540512`], 
      Hue[0.4, 0.010135135135135136`, 1.085810810810808], 
      Hue[0.4, 0.003378378378378378, 1.085810810810808], 
      Hue[0.4, 0.02364864864864865, 1.0790540540540512`], 
      Hue[0.4, 0.02364864864864865, 1.085810810810808], 
      Hue[0.4, 0.01689189189189189, 1.085810810810808], 
      Hue[0.4, 0.037162162162162164`, 1.0790540540540512`], 
      Hue[0.4, 0.037162162162162164`, 1.085810810810808], 
      Hue[0.4, 0.030405405405405404`, 1.085810810810808], 
      Hue[0.4, 0.05067567567567568, 1.0790540540540512`], 
      Hue[0.4, 0.05067567567567568, 1.085810810810808], 
      Hue[0.4, 0.04391891891891892, 1.085810810810808], 
      Hue[0.4, 0.0641891891891892, 1.0790540540540512`], 
      Hue[0.4, 0.0641891891891892, 1.085810810810808], 
      Hue[0.4, 0.05743243243243242, 1.085810810810808], 
      Hue[0.4, 0.07770270270270269, 1.0790540540540512`], 
      Hue[0.4, 0.07770270270270269, 1.085810810810808], 
      Hue[0.4, 0.07094594594594594, 1.085810810810808], 
      Hue[0.4, 0.010135135135135136`, 1.0925675675675648`], 
      Hue[0.4, 0.010135135135135136`, 1.0993243243243214`], 
      Hue[0.4, 0.003378378378378378, 1.0993243243243214`], 
      Hue[0.4, 0.02364864864864865, 1.0925675675675648`], 
      Hue[0.4, 0.02364864864864865, 1.0993243243243214`], 
      Hue[0.4, 0.01689189189189189, 1.0993243243243214`], 
      Hue[0.4, 0.037162162162162164`, 1.0925675675675648`], 
      Hue[0.4, 0.037162162162162164`, 1.0993243243243214`], 
      Hue[0.4, 0.030405405405405404`, 1.0993243243243214`], 
      Hue[0.4, 0.05067567567567568, 1.0925675675675648`], 
      Hue[0.4, 0.05067567567567568, 1.0993243243243214`], 
      Hue[0.4, 0.04391891891891892, 1.0993243243243214`], 
      Hue[0.4, 0.0641891891891892, 1.0925675675675648`], 
      Hue[0.4, 0.0641891891891892, 1.0993243243243214`], 
      Hue[0.4, 0.05743243243243242, 1.0993243243243214`], 
      Hue[0.4, 0.07770270270270269, 1.0925675675675648`], 
      Hue[0.4, 0.07770270270270269, 1.0993243243243214`], 
      Hue[0.4, 0.07094594594594594, 1.0993243243243214`], 
      Hue[0.4, 0.010135135135135136`, 1.1060810810810782`], 
      Hue[0.4, 0.010135135135135136`, 1.112837837837835], 
      Hue[0.4, 0.003378378378378378, 1.112837837837835], 
      Hue[0.4, 0.02364864864864865, 1.1060810810810782`], 
      Hue[0.4, 0.02364864864864865, 1.112837837837835], 
      Hue[0.4, 0.01689189189189189, 1.112837837837835], 
      Hue[0.4, 0.037162162162162164`, 1.1060810810810782`], 
      Hue[0.4, 0.037162162162162164`, 1.112837837837835], 
      Hue[0.4, 0.030405405405405404`, 1.112837837837835], 
      Hue[0.4, 0.05067567567567568, 1.1060810810810782`], 
      Hue[0.4, 0.05067567567567568, 1.112837837837835], 
      Hue[0.4, 0.04391891891891892, 1.112837837837835], 
      Hue[0.4, 0.0641891891891892, 1.1060810810810782`], 
      Hue[0.4, 0.0641891891891892, 1.112837837837835], 
      Hue[0.4, 0.05743243243243242, 1.112837837837835], 
      Hue[0.4, 0.07770270270270269, 1.1060810810810782`], 
      Hue[0.4, 0.07770270270270269, 1.112837837837835], 
      Hue[0.4, 0.07094594594594594, 1.112837837837835], 
      Hue[0.4, 0.010135135135135136`, 1.1195945945945915`], 
      Hue[0.4, 0.010135135135135136`, 1.1263513513513481`], 
      Hue[0.4, 0.003378378378378378, 1.1263513513513481`], 
      Hue[0.4, 0.02364864864864865, 1.1195945945945915`], 
      Hue[0.4, 0.02364864864864865, 1.1263513513513481`], 
      Hue[0.4, 0.01689189189189189, 1.1263513513513481`], 
      Hue[0.4, 0.037162162162162164`, 1.1195945945945915`], 
      Hue[0.4, 0.037162162162162164`, 1.1263513513513481`], 
      Hue[0.4, 0.030405405405405404`, 1.1263513513513481`], 
      Hue[0.4, 0.05067567567567568, 1.1195945945945915`], 
      Hue[0.4, 0.05067567567567568, 1.1263513513513481`], 
      Hue[0.4, 0.04391891891891892, 1.1263513513513481`], 
      Hue[0.4, 0.0641891891891892, 1.1195945945945915`], 
      Hue[0.4, 0.0641891891891892, 1.1263513513513481`], 
      Hue[0.4, 0.05743243243243242, 1.1263513513513481`], 
      Hue[0.4, 0.07770270270270269, 1.1195945945945915`], 
      Hue[0.4, 0.07770270270270269, 1.1263513513513481`], 
      Hue[0.4, 0.07094594594594594, 1.1263513513513481`], 
      Hue[0.4, 0.010135135135135136`, 1.133108108108105], 
      Hue[0.4, 0.010135135135135136`, 1.1398648648648617`], 
      Hue[0.4, 0.003378378378378378, 1.1398648648648617`], 
      Hue[0.4, 0.02364864864864865, 1.133108108108105], 
      Hue[0.4, 0.02364864864864865, 1.1398648648648617`], 
      Hue[0.4, 0.01689189189189189, 1.1398648648648617`], 
      Hue[0.4, 0.037162162162162164`, 1.133108108108105], 
      Hue[0.4, 0.037162162162162164`, 1.1398648648648617`], 
      Hue[0.4, 0.030405405405405404`, 1.1398648648648617`], 
      Hue[0.4, 0.05067567567567568, 1.133108108108105], 
      Hue[0.4, 0.05067567567567568, 1.1398648648648617`], 
      Hue[0.4, 0.04391891891891892, 1.1398648648648617`], 
      Hue[0.4, 0.0641891891891892, 1.133108108108105], 
      Hue[0.4, 0.0641891891891892, 1.1398648648648617`], 
      Hue[0.4, 0.05743243243243242, 1.1398648648648617`], 
      Hue[0.4, 0.07770270270270269, 1.133108108108105], 
      Hue[0.4, 0.07770270270270269, 1.1398648648648617`], 
      Hue[0.4, 0.07094594594594594, 1.1398648648648617`], 
      Hue[0.4, 0.010135135135135136`, 1.1466216216216183`], 
      Hue[0.4, 0.010135135135135136`, 1.153378378378375], 
      Hue[0.4, 0.003378378378378378, 1.153378378378375], 
      Hue[0.4, 0.02364864864864865, 1.1466216216216183`], 
      Hue[0.4, 0.02364864864864865, 1.153378378378375], 
      Hue[0.4, 0.01689189189189189, 1.153378378378375], 
      Hue[0.4, 0.037162162162162164`, 1.1466216216216183`], 
      Hue[0.4, 0.037162162162162164`, 1.153378378378375], 
      Hue[0.4, 0.030405405405405404`, 1.153378378378375], 
      Hue[0.4, 0.05067567567567568, 1.1466216216216183`], 
      Hue[0.4, 0.05067567567567568, 1.153378378378375], 
      Hue[0.4, 0.04391891891891892, 1.153378378378375], 
      Hue[0.4, 0.0641891891891892, 1.1466216216216183`], 
      Hue[0.4, 0.0641891891891892, 1.153378378378375], 
      Hue[0.4, 0.05743243243243242, 1.153378378378375], 
      Hue[0.4, 0.07770270270270269, 1.1466216216216183`], 
      Hue[0.4, 0.07770270270270269, 1.153378378378375], 
      Hue[0.4, 0.07094594594594594, 1.153378378378375], 
      Hue[0.4, 0.010135135135135136`, 1.160135135135132], 
      Hue[0.4, 0.010135135135135136`, 1.1668918918918885`], 
      Hue[0.4, 0.003378378378378378, 1.1668918918918885`], 
      Hue[0.4, 0.02364864864864865, 1.160135135135132], 
      Hue[0.4, 0.02364864864864865, 1.1668918918918885`], 
      Hue[0.4, 0.01689189189189189, 1.1668918918918885`], 
      Hue[0.4, 0.037162162162162164`, 1.160135135135132], 
      Hue[0.4, 0.037162162162162164`, 1.1668918918918885`], 
      Hue[0.4, 0.030405405405405404`, 1.1668918918918885`], 
      Hue[0.4, 0.05067567567567568, 1.160135135135132], 
      Hue[0.4, 0.05067567567567568, 1.1668918918918885`], 
      Hue[0.4, 0.04391891891891892, 1.1668918918918885`], 
      Hue[0.4, 0.0641891891891892, 1.160135135135132], 
      Hue[0.4, 0.0641891891891892, 1.1668918918918885`], 
      Hue[0.4, 0.05743243243243242, 1.1668918918918885`], 
      Hue[0.4, 0.07770270270270269, 1.160135135135132], 
      Hue[0.4, 0.07770270270270269, 1.1668918918918885`], 
      Hue[0.4, 0.07094594594594594, 1.1668918918918885`], 
      Hue[0.4, 0.010135135135135136`, 1.173648648648645], 
      Hue[0.4, 0.010135135135135136`, 1.1804054054054018`], 
      Hue[0.4, 0.003378378378378378, 1.1804054054054018`], 
      Hue[0.4, 0.02364864864864865, 1.173648648648645], 
      Hue[0.4, 0.02364864864864865, 1.1804054054054018`], 
      Hue[0.4, 0.01689189189189189, 1.1804054054054018`], 
      Hue[0.4, 0.037162162162162164`, 1.173648648648645], 
      Hue[0.4, 0.037162162162162164`, 1.1804054054054018`], 
      Hue[0.4, 0.030405405405405404`, 1.1804054054054018`], 
      Hue[0.4, 0.05067567567567568, 1.173648648648645], 
      Hue[0.4, 0.05067567567567568, 1.1804054054054018`], 
      Hue[0.4, 0.04391891891891892, 1.1804054054054018`], 
      Hue[0.4, 0.0641891891891892, 1.173648648648645], 
      Hue[0.4, 0.0641891891891892, 1.1804054054054018`], 
      Hue[0.4, 0.05743243243243242, 1.1804054054054018`], 
      Hue[0.4, 0.07770270270270269, 1.173648648648645], 
      Hue[0.4, 0.07770270270270269, 1.1804054054054018`], 
      Hue[0.4, 0.07094594594594594, 1.1804054054054018`], 
      Hue[0.4, 0.010135135135135136`, 1.1871621621621586`], 
      Hue[0.4, 0.010135135135135136`, 1.1939189189189152`], 
      Hue[0.4, 0.003378378378378378, 1.1939189189189152`], 
      Hue[0.4, 0.02364864864864865, 1.1871621621621586`], 
      Hue[0.4, 0.02364864864864865, 1.1939189189189152`], 
      Hue[0.4, 0.01689189189189189, 1.1939189189189152`], 
      Hue[0.4, 0.037162162162162164`, 1.1871621621621586`], 
      Hue[0.4, 0.037162162162162164`, 1.1939189189189152`], 
      Hue[0.4, 0.030405405405405404`, 1.1939189189189152`], 
      Hue[0.4, 0.05067567567567568, 1.1871621621621586`], 
      Hue[0.4, 0.05067567567567568, 1.1939189189189152`], 
      Hue[0.4, 0.04391891891891892, 1.1939189189189152`], 
      Hue[0.4, 0.0641891891891892, 1.1871621621621586`], 
      Hue[0.4, 0.0641891891891892, 1.1939189189189152`], 
      Hue[0.4, 0.05743243243243242, 1.1939189189189152`], 
      Hue[0.4, 0.010135135135135136`, 1.200675675675672], 
      Hue[0.4, 0.010135135135135136`, 1.2074324324324288`], 
      Hue[0.4, 0.003378378378378378, 1.2074324324324288`], 
      Hue[0.4, 0.02364864864864865, 1.200675675675672], 
      Hue[0.4, 0.02364864864864865, 1.2074324324324288`], 
      Hue[0.4, 0.01689189189189189, 1.2074324324324288`], 
      Hue[0.4, 0.037162162162162164`, 1.200675675675672], 
      Hue[0.4, 0.037162162162162164`, 1.2074324324324288`], 
      Hue[0.4, 0.030405405405405404`, 1.2074324324324288`], 
      Hue[0.4, 0.05067567567567568, 1.200675675675672], 
      Hue[0.4, 0.05067567567567568, 1.2074324324324288`], 
      Hue[0.4, 0.04391891891891892, 1.2074324324324288`], 
      Hue[0.4, 0.0641891891891892, 1.200675675675672], 
      Hue[0.4, 0.0641891891891892, 1.2074324324324288`], 
      Hue[0.4, 0.05743243243243242, 1.2074324324324288`], 
      Hue[0.4, 0.010135135135135136`, 1.2141891891891854`], 
      Hue[0.4, 0.010135135135135136`, 1.220945945945942], 
      Hue[0.4, 0.003378378378378378, 1.220945945945942], 
      Hue[0.4, 0.02364864864864865, 1.2141891891891854`], 
      Hue[0.4, 0.02364864864864865, 1.220945945945942], 
      Hue[0.4, 0.01689189189189189, 1.220945945945942], 
      Hue[0.4, 0.037162162162162164`, 1.2141891891891854`], 
      Hue[0.4, 0.037162162162162164`, 1.220945945945942], 
      Hue[0.4, 0.030405405405405404`, 1.220945945945942], 
      Hue[0.4, 0.05067567567567568, 1.2141891891891854`], 
      Hue[0.4, 0.05067567567567568, 1.220945945945942], 
      Hue[0.4, 0.04391891891891892, 1.220945945945942], 
      Hue[0.4, 0.0641891891891892, 1.2141891891891854`], 
      Hue[0.4, 0.0641891891891892, 1.220945945945942], 
      Hue[0.4, 0.05743243243243242, 1.220945945945942], 
      Hue[0.4, 0.010135135135135136`, 1.2277027027026988`], 
      Hue[0.4, 0.010135135135135136`, 1.2344594594594556`], 
      Hue[0.4, 0.003378378378378378, 1.2344594594594556`], 
      Hue[0.4, 0.02364864864864865, 1.2277027027026988`], 
      Hue[0.4, 0.02364864864864865, 1.2344594594594556`], 
      Hue[0.4, 0.01689189189189189, 1.2344594594594556`], 
      Hue[0.4, 0.037162162162162164`, 1.2277027027026988`], 
      Hue[0.4, 0.037162162162162164`, 1.2344594594594556`], 
      Hue[0.4, 0.030405405405405404`, 1.2344594594594556`], 
      Hue[0.4, 0.05067567567567568, 1.2277027027026988`], 
      Hue[0.4, 0.05067567567567568, 1.2344594594594556`], 
      Hue[0.4, 0.04391891891891892, 1.2344594594594556`], 
      Hue[0.4, 0.0641891891891892, 1.2277027027026988`], 
      Hue[0.4, 0.0641891891891892, 1.2344594594594556`], 
      Hue[0.4, 0.05743243243243242, 1.2344594594594556`], 
      Hue[0.4, 0.010135135135135136`, 1.2412162162162121`], 
      Hue[0.4, 0.010135135135135136`, 1.2479729729729687`], 
      Hue[0.4, 0.003378378378378378, 1.2479729729729687`], 
      Hue[0.4, 0.02364864864864865, 1.2412162162162121`], 
      Hue[0.4, 0.02364864864864865, 1.2479729729729687`], 
      Hue[0.4, 0.01689189189189189, 1.2479729729729687`], 
      Hue[0.4, 0.037162162162162164`, 1.2412162162162121`], 
      Hue[0.4, 0.037162162162162164`, 1.2479729729729687`], 
      Hue[0.4, 0.030405405405405404`, 1.2479729729729687`], 
      Hue[0.4, 0.05067567567567568, 1.2412162162162121`], 
      Hue[0.4, 0.05067567567567568, 1.2479729729729687`], 
      Hue[0.4, 0.04391891891891892, 1.2479729729729687`], 
      Hue[0.4, 0.0641891891891892, 1.2412162162162121`], 
      Hue[0.4, 0.0641891891891892, 1.2479729729729687`], 
      Hue[0.4, 0.05743243243243242, 1.2479729729729687`], 
      Hue[0.4, 0.010135135135135136`, 1.2547297297297257`], 
      Hue[0.4, 0.010135135135135136`, 1.2614864864864823`], 
      Hue[0.4, 0.003378378378378378, 1.2614864864864823`], 
      Hue[0.4, 0.02364864864864865, 1.2547297297297257`], 
      Hue[0.4, 0.02364864864864865, 1.2614864864864823`], 
      Hue[0.4, 0.01689189189189189, 1.2614864864864823`], 
      Hue[0.4, 0.037162162162162164`, 1.2547297297297257`], 
      Hue[0.4, 0.037162162162162164`, 1.2614864864864823`], 
      Hue[0.4, 0.030405405405405404`, 1.2614864864864823`], 
      Hue[0.4, 0.05067567567567568, 1.2547297297297257`], 
      Hue[0.4, 0.05067567567567568, 1.2614864864864823`], 
      Hue[0.4, 0.04391891891891892, 1.2614864864864823`], 
      Hue[0.4, 0.0641891891891892, 1.2547297297297257`], 
      Hue[0.4, 0.0641891891891892, 1.2614864864864823`], 
      Hue[0.4, 0.05743243243243242, 1.2614864864864823`], 
      Hue[0.4, 0.010135135135135136`, 1.268243243243239], 
      Hue[0.4, 0.010135135135135136`, 1.2749999999999957`], 
      Hue[0.4, 0.003378378378378378, 1.2749999999999957`], 
      Hue[0.4, 0.02364864864864865, 1.268243243243239], 
      Hue[0.4, 0.02364864864864865, 1.2749999999999957`], 
      Hue[0.4, 0.01689189189189189, 1.2749999999999957`], 
      Hue[0.4, 0.037162162162162164`, 1.268243243243239], 
      Hue[0.4, 0.037162162162162164`, 1.2749999999999957`], 
      Hue[0.4, 0.030405405405405404`, 1.2749999999999957`], 
      Hue[0.4, 0.05067567567567568, 1.268243243243239], 
      Hue[0.4, 0.05067567567567568, 1.2749999999999957`], 
      Hue[0.4, 0.04391891891891892, 1.2749999999999957`], 
      Hue[0.4, 0.0641891891891892, 1.268243243243239], 
      Hue[0.4, 0.0641891891891892, 1.2749999999999957`], 
      Hue[0.4, 0.05743243243243242, 1.2749999999999957`], 
      Hue[0.4, 0.010135135135135136`, 1.2817567567567525`], 
      Hue[0.4, 0.010135135135135136`, 1.288513513513509], 
      Hue[0.4, 0.003378378378378378, 1.288513513513509], 
      Hue[0.4, 0.02364864864864865, 1.2817567567567525`], 
      Hue[0.4, 0.02364864864864865, 1.288513513513509], 
      Hue[0.4, 0.01689189189189189, 1.288513513513509], 
      Hue[0.4, 0.037162162162162164`, 1.2817567567567525`], 
      Hue[0.4, 0.037162162162162164`, 1.288513513513509], 
      Hue[0.4, 0.030405405405405404`, 1.288513513513509], 
      Hue[0.4, 0.05067567567567568, 1.2817567567567525`], 
      Hue[0.4, 0.05067567567567568, 1.288513513513509], 
      Hue[0.4, 0.04391891891891892, 1.288513513513509], 
      Hue[0.4, 0.0641891891891892, 1.2817567567567525`], 
      Hue[0.4, 0.0641891891891892, 1.288513513513509], 
      Hue[0.4, 0.05743243243243242, 1.288513513513509], 
      Hue[0.4, 0.010135135135135136`, 1.2952702702702656`], 
      Hue[0.4, 0.010135135135135136`, 1.3020270270270227`], 
      Hue[0.4, 0.003378378378378378, 1.3020270270270227`], 
      Hue[0.4, 0.02364864864864865, 1.2952702702702656`], 
      Hue[0.4, 0.02364864864864865, 1.3020270270270227`], 
      Hue[0.4, 0.01689189189189189, 1.3020270270270227`], 
      Hue[0.4, 0.037162162162162164`, 1.2952702702702656`], 
      Hue[0.4, 0.037162162162162164`, 1.3020270270270227`], 
      Hue[0.4, 0.030405405405405404`, 1.3020270270270227`], 
      Hue[0.4, 0.05067567567567568, 1.2952702702702656`], 
      Hue[0.4, 0.05067567567567568, 1.3020270270270227`], 
      Hue[0.4, 0.04391891891891892, 1.3020270270270227`], 
      Hue[0.4, 0.0641891891891892, 1.2952702702702656`], 
      Hue[0.4, 0.0641891891891892, 1.3020270270270227`], 
      Hue[0.4, 0.05743243243243242, 1.3020270270270227`], 
      Hue[0.4, 0.010135135135135136`, 1.3087837837837792`], 
      Hue[0.4, 0.010135135135135136`, 1.3155405405405358`], 
      Hue[0.4, 0.003378378378378378, 1.3155405405405358`], 
      Hue[0.4, 0.02364864864864865, 1.3087837837837792`], 
      Hue[0.4, 0.02364864864864865, 1.3155405405405358`], 
      Hue[0.4, 0.01689189189189189, 1.3155405405405358`], 
      Hue[0.4, 0.037162162162162164`, 1.3087837837837792`], 
      Hue[0.4, 0.037162162162162164`, 1.3155405405405358`], 
      Hue[0.4, 0.030405405405405404`, 1.3155405405405358`], 
      Hue[0.4, 0.05067567567567568, 1.3087837837837792`], 
      Hue[0.4, 0.05067567567567568, 1.3155405405405358`], 
      Hue[0.4, 0.04391891891891892, 1.3155405405405358`], 
      Hue[0.4, 0.0641891891891892, 1.3087837837837792`], 
      Hue[0.4, 0.0641891891891892, 1.3155405405405358`], 
      Hue[0.4, 0.05743243243243242, 1.3155405405405358`], 
      Hue[0.4, 0.010135135135135136`, 1.3222972972972926`], 
      Hue[0.4, 0.010135135135135136`, 1.3290540540540494`], 
      Hue[0.4, 0.003378378378378378, 1.3290540540540494`], 
      Hue[0.4, 0.02364864864864865, 1.3222972972972926`], 
      Hue[0.4, 0.02364864864864865, 1.3290540540540494`], 
      Hue[0.4, 0.01689189189189189, 1.3290540540540494`], 
      Hue[0.4, 0.037162162162162164`, 1.3222972972972926`], 
      Hue[0.4, 0.037162162162162164`, 1.3290540540540494`], 
      Hue[0.4, 0.030405405405405404`, 1.3290540540540494`], 
      Hue[0.4, 0.05067567567567568, 1.3222972972972926`], 
      Hue[0.4, 0.05067567567567568, 1.3290540540540494`], 
      Hue[0.4, 0.04391891891891892, 1.3290540540540494`], 
      Hue[0.4, 0.0641891891891892, 1.3222972972972926`], 
      Hue[0.4, 0.0641891891891892, 1.3290540540540494`], 
      Hue[0.4, 0.05743243243243242, 1.3290540540540494`], 
      Hue[0.4, 0.010135135135135136`, 1.335810810810806], 
      Hue[0.4, 0.010135135135135136`, 1.3425675675675626`], 
      Hue[0.4, 0.003378378378378378, 1.3425675675675626`], 
      Hue[0.4, 0.02364864864864865, 1.335810810810806], 
      Hue[0.4, 0.02364864864864865, 1.3425675675675626`], 
      Hue[0.4, 0.01689189189189189, 1.3425675675675626`], 
      Hue[0.4, 0.037162162162162164`, 1.335810810810806], 
      Hue[0.4, 0.037162162162162164`, 1.3425675675675626`], 
      Hue[0.4, 0.030405405405405404`, 1.3425675675675626`], 
      Hue[0.4, 0.05067567567567568, 1.335810810810806], 
      Hue[0.4, 0.05067567567567568, 1.3425675675675626`], 
      Hue[0.4, 0.04391891891891892, 1.3425675675675626`], 
      Hue[0.4, 0.0641891891891892, 1.335810810810806], 
      Hue[0.4, 0.0641891891891892, 1.3425675675675626`], 
      Hue[0.4, 0.05743243243243242, 1.3425675675675626`], 
      Hue[0.4, 0.010135135135135136`, 1.3493243243243196`], 
      Hue[0.4, 0.010135135135135136`, 1.3560810810810762`], 
      Hue[0.4, 0.003378378378378378, 1.3560810810810762`], 
      Hue[0.4, 0.02364864864864865, 1.3493243243243196`], 
      Hue[0.4, 0.02364864864864865, 1.3560810810810762`], 
      Hue[0.4, 0.01689189189189189, 1.3560810810810762`], 
      Hue[0.4, 0.037162162162162164`, 1.3493243243243196`], 
      Hue[0.4, 0.037162162162162164`, 1.3560810810810762`], 
      Hue[0.4, 0.030405405405405404`, 1.3560810810810762`], 
      Hue[0.4, 0.05067567567567568, 1.3493243243243196`], 
      Hue[0.4, 0.05067567567567568, 1.3560810810810762`], 
      Hue[0.4, 0.04391891891891892, 1.3560810810810762`], 
      Hue[0.4, 0.010135135135135136`, 1.3628378378378327`], 
      Hue[0.4, 0.010135135135135136`, 1.3695945945945895`], 
      Hue[0.4, 0.003378378378378378, 1.3695945945945895`], 
      Hue[0.4, 0.02364864864864865, 1.3628378378378327`], 
      Hue[0.4, 0.02364864864864865, 1.3695945945945895`], 
      Hue[0.4, 0.01689189189189189, 1.3695945945945895`], 
      Hue[0.4, 0.037162162162162164`, 1.3628378378378327`], 
      Hue[0.4, 0.037162162162162164`, 1.3695945945945895`], 
      Hue[0.4, 0.030405405405405404`, 1.3695945945945895`], 
      Hue[0.4, 0.05067567567567568, 1.3628378378378327`], 
      Hue[0.4, 0.05067567567567568, 1.3695945945945895`], 
      Hue[0.4, 0.04391891891891892, 1.3695945945945895`], 
      Hue[0.4, 0.010135135135135136`, 1.3763513513513463`], 
      Hue[0.4, 0.010135135135135136`, 1.383108108108103], 
      Hue[0.4, 0.003378378378378378, 1.383108108108103], 
      Hue[0.4, 0.02364864864864865, 1.3763513513513463`], 
      Hue[0.4, 0.02364864864864865, 1.383108108108103], 
      Hue[0.4, 0.01689189189189189, 1.383108108108103], 
      Hue[0.4, 0.037162162162162164`, 1.3763513513513463`], 
      Hue[0.4, 0.037162162162162164`, 1.383108108108103], 
      Hue[0.4, 0.030405405405405404`, 1.383108108108103], 
      Hue[0.4, 0.05067567567567568, 1.3763513513513463`], 
      Hue[0.4, 0.05067567567567568, 1.383108108108103], 
      Hue[0.4, 0.04391891891891892, 1.383108108108103], 
      Hue[0.4, 0.010135135135135136`, 1.3898648648648613`], 
      Hue[0.4, 0.010135135135135136`, 1.39662162162162], 
      Hue[0.4, 0.003378378378378378, 1.39662162162162], 
      Hue[0.4, 0.02364864864864865, 1.3898648648648613`], 
      Hue[0.4, 0.02364864864864865, 1.39662162162162], 
      Hue[0.4, 0.01689189189189189, 1.39662162162162], 
      Hue[0.4, 0.037162162162162164`, 1.3898648648648613`], 
      Hue[0.4, 0.037162162162162164`, 1.39662162162162], 
      Hue[0.4, 0.030405405405405404`, 1.39662162162162], 
      Hue[0.4, 0.05067567567567568, 1.3898648648648613`], 
      Hue[0.4, 0.05067567567567568, 1.39662162162162], 
      Hue[0.4, 0.04391891891891892, 1.39662162162162], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0.9459459459459473, 0.4067567567567567], 
      Hue[0.4, 0.952702702702704, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4067567567567567], 
      Hue[0.4, 0.952702702702704, 0.41351351351351356`], 
      Hue[0.4, 0.9662162162162176, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4067567567567567], 
      Hue[0.4, 0.9662162162162176, 0.41351351351351356`], 
      Hue[0.4, 0.979729729729731, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4067567567567567], 
      Hue[0.4, 0.979729729729731, 0.41351351351351356`], 
      Hue[0.4, 0.993243243243244, 0.4], 
      Hue[0.4, 1., 0.4067567567567567], 
      Hue[0.4, 0.993243243243244, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.4202702702702704], 
      Hue[0.4, 0.9594594594594608, 0.4202702702702704], 
      Hue[0.4, 0.952702702702704, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4202702702702704], 
      Hue[0.4, 0.9662162162162176, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4202702702702704], 
      Hue[0.4, 0.979729729729731, 0.4270270270270271], 
      Hue[0.4, 1., 0.4202702702702704], 
      Hue[0.4, 0.993243243243244, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4337837837837838], 
      Hue[0.4, 0.9391891891891905, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.4337837837837838], 
      Hue[0.4, 0.952702702702704, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.4337837837837838], 
      Hue[0.4, 0.9662162162162176, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.4337837837837838], 
      Hue[0.4, 0.979729729729731, 0.44054054054054065`], 
      Hue[0.4, 1., 0.4337837837837838], 
      Hue[0.4, 0.993243243243244, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.4472972972972975], 
      Hue[0.4, 0.9459459459459473, 0.4472972972972975], 
      Hue[0.4, 0.9391891891891905, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4472972972972975], 
      Hue[0.4, 0.952702702702704, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4472972972972975], 
      Hue[0.4, 0.9662162162162176, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4472972972972975], 
      Hue[0.4, 0.979729729729731, 0.4540540540540542], 
      Hue[0.4, 1., 0.4472972972972975], 
      Hue[0.4, 0.993243243243244, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4608108108108109], 
      Hue[0.4, 0.9459459459459473, 0.4608108108108109], 
      Hue[0.4, 0.9391891891891905, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.4608108108108109], 
      Hue[0.4, 0.952702702702704, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.4608108108108109], 
      Hue[0.4, 0.9662162162162176, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.4608108108108109], 
      Hue[0.4, 0.979729729729731, 0.46756756756756773`], 
      Hue[0.4, 1., 0.4608108108108109], 
      Hue[0.4, 0.993243243243244, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.47432432432432453`], 
      Hue[0.4, 0.9459459459459473, 0.47432432432432453`], 
      Hue[0.4, 0.9391891891891905, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.47432432432432453`], 
      Hue[0.4, 0.952702702702704, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.47432432432432453`], 
      Hue[0.4, 0.9662162162162176, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.47432432432432453`], 
      Hue[0.4, 0.979729729729731, 0.4810810810810813], 
      Hue[0.4, 1., 0.47432432432432453`], 
      Hue[0.4, 0.993243243243244, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.48783783783783796`], 
      Hue[0.4, 0.9459459459459473, 0.48783783783783796`], 
      Hue[0.4, 0.9391891891891905, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.48783783783783796`], 
      Hue[0.4, 0.952702702702704, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.48783783783783796`], 
      Hue[0.4, 0.9662162162162176, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.48783783783783796`], 
      Hue[0.4, 0.979729729729731, 0.49459459459459476`], 
      Hue[0.4, 1., 0.48783783783783796`], 
      Hue[0.4, 0.993243243243244, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.5013513513513517], 
      Hue[0.4, 0.9459459459459473, 0.5013513513513517], 
      Hue[0.4, 0.9391891891891905, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5013513513513517], 
      Hue[0.4, 0.952702702702704, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5013513513513517], 
      Hue[0.4, 0.9662162162162176, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5013513513513517], 
      Hue[0.4, 0.979729729729731, 0.5081081081081084], 
      Hue[0.4, 1., 0.5013513513513517], 
      Hue[0.4, 0.993243243243244, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.514864864864865], 
      Hue[0.4, 0.9256756756756769, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.514864864864865], 
      Hue[0.4, 0.9391891891891905, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.514864864864865], 
      Hue[0.4, 0.952702702702704, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.514864864864865], 
      Hue[0.4, 0.9662162162162176, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.514864864864865], 
      Hue[0.4, 0.979729729729731, 0.5216216216216218], 
      Hue[0.4, 1., 0.514864864864865], 
      Hue[0.4, 0.993243243243244, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5283783783783786], 
      Hue[0.4, 0.9324324324324337, 0.5283783783783786], 
      Hue[0.4, 0.9256756756756769, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5283783783783786], 
      Hue[0.4, 0.9391891891891905, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5283783783783786], 
      Hue[0.4, 0.952702702702704, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5283783783783786], 
      Hue[0.4, 0.9662162162162176, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5283783783783786], 
      Hue[0.4, 0.979729729729731, 0.5351351351351354], 
      Hue[0.4, 1., 0.5283783783783786], 
      Hue[0.4, 0.993243243243244, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5418918918918921], 
      Hue[0.4, 0.9324324324324337, 0.5418918918918921], 
      Hue[0.4, 0.9256756756756769, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5418918918918921], 
      Hue[0.4, 0.9391891891891905, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5418918918918921], 
      Hue[0.4, 0.952702702702704, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5418918918918921], 
      Hue[0.4, 0.9662162162162176, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5418918918918921], 
      Hue[0.4, 0.979729729729731, 0.5486486486486489], 
      Hue[0.4, 1., 0.5418918918918921], 
      Hue[0.4, 0.993243243243244, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5554054054054058], 
      Hue[0.4, 0.9324324324324337, 0.5554054054054058], 
      Hue[0.4, 0.9256756756756769, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5554054054054058], 
      Hue[0.4, 0.9391891891891905, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5554054054054058], 
      Hue[0.4, 0.952702702702704, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5554054054054058], 
      Hue[0.4, 0.9662162162162176, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5554054054054058], 
      Hue[0.4, 0.979729729729731, 0.5621621621621625], 
      Hue[0.4, 1., 0.5554054054054058], 
      Hue[0.4, 0.993243243243244, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5689189189189192], 
      Hue[0.4, 0.9324324324324337, 0.5689189189189192], 
      Hue[0.4, 0.9256756756756769, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.5689189189189192], 
      Hue[0.4, 0.9391891891891905, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.5689189189189192], 
      Hue[0.4, 0.952702702702704, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.5689189189189192], 
      Hue[0.4, 0.9662162162162176, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.5689189189189192], 
      Hue[0.4, 0.979729729729731, 0.575675675675676], 
      Hue[0.4, 1., 0.5689189189189192], 
      Hue[0.4, 0.993243243243244, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.5824324324324328], 
      Hue[0.4, 0.9324324324324337, 0.5824324324324328], 
      Hue[0.4, 0.9256756756756769, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5824324324324328], 
      Hue[0.4, 0.9391891891891905, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5824324324324328], 
      Hue[0.4, 0.952702702702704, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5824324324324328], 
      Hue[0.4, 0.9662162162162176, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5824324324324328], 
      Hue[0.4, 0.979729729729731, 0.5891891891891896], 
      Hue[0.4, 1., 0.5824324324324328], 
      Hue[0.4, 0.993243243243244, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5959459459459463], 
      Hue[0.4, 0.9324324324324337, 0.5959459459459463], 
      Hue[0.4, 0.9256756756756769, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.5959459459459463], 
      Hue[0.4, 0.9391891891891905, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.5959459459459463], 
      Hue[0.4, 0.952702702702704, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.5959459459459463], 
      Hue[0.4, 0.9662162162162176, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.5959459459459463], 
      Hue[0.4, 0.979729729729731, 0.6027027027027031], 
      Hue[0.4, 1., 0.5959459459459463], 
      Hue[0.4, 0.993243243243244, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.60945945945946], 
      Hue[0.4, 0.9324324324324337, 0.60945945945946], 
      Hue[0.4, 0.9256756756756769, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.60945945945946], 
      Hue[0.4, 0.9391891891891905, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.60945945945946], 
      Hue[0.4, 0.952702702702704, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.60945945945946], 
      Hue[0.4, 0.9662162162162176, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.60945945945946], 
      Hue[0.4, 0.979729729729731, 0.6162162162162166], 
      Hue[0.4, 1., 0.60945945945946], 
      Hue[0.4, 0.993243243243244, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6229729729729734], 
      Hue[0.4, 0.9324324324324337, 0.6229729729729734], 
      Hue[0.4, 0.9256756756756769, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6229729729729734], 
      Hue[0.4, 0.9391891891891905, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6229729729729734], 
      Hue[0.4, 0.952702702702704, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6229729729729734], 
      Hue[0.4, 0.9662162162162176, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6229729729729734], 
      Hue[0.4, 0.979729729729731, 0.6297297297297302], 
      Hue[0.4, 1., 0.6229729729729734], 
      Hue[0.4, 0.993243243243244, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.636486486486487], 
      Hue[0.4, 0.9324324324324337, 0.636486486486487], 
      Hue[0.4, 0.9256756756756769, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.636486486486487], 
      Hue[0.4, 0.9391891891891905, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.636486486486487], 
      Hue[0.4, 0.952702702702704, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.636486486486487], 
      Hue[0.4, 0.9662162162162176, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.636486486486487], 
      Hue[0.4, 0.979729729729731, 0.6432432432432438], 
      Hue[0.4, 1., 0.636486486486487], 
      Hue[0.4, 0.993243243243244, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000004], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000004], 
      Hue[0.4, 0.9256756756756769, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000004], 
      Hue[0.4, 0.9391891891891905, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000004], 
      Hue[0.4, 0.952702702702704, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000004], 
      Hue[0.4, 0.9662162162162176, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000004], 
      Hue[0.4, 0.979729729729731, 0.6567567567567573], 
      Hue[0.4, 1., 0.6500000000000004], 
      Hue[0.4, 0.993243243243244, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6635135135135142], 
      Hue[0.4, 0.9324324324324337, 0.6635135135135142], 
      Hue[0.4, 0.9256756756756769, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6635135135135142], 
      Hue[0.4, 0.9391891891891905, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6635135135135142], 
      Hue[0.4, 0.952702702702704, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6635135135135142], 
      Hue[0.4, 0.9662162162162176, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6635135135135142], 
      Hue[0.4, 0.979729729729731, 0.6702702702702708], 
      Hue[0.4, 1., 0.6635135135135142], 
      Hue[0.4, 0.993243243243244, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6770270270270276], 
      Hue[0.4, 0.9324324324324337, 0.6770270270270276], 
      Hue[0.4, 0.9256756756756769, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6770270270270276], 
      Hue[0.4, 0.9391891891891905, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6770270270270276], 
      Hue[0.4, 0.952702702702704, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6770270270270276], 
      Hue[0.4, 0.9662162162162176, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6770270270270276], 
      Hue[0.4, 0.979729729729731, 0.6837837837837841], 
      Hue[0.4, 1., 0.6770270270270276], 
      Hue[0.4, 0.993243243243244, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6905405405405409], 
      Hue[0.4, 0.9324324324324337, 0.6905405405405409], 
      Hue[0.4, 0.9256756756756769, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6905405405405409], 
      Hue[0.4, 0.9391891891891905, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6905405405405409], 
      Hue[0.4, 0.952702702702704, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6905405405405409], 
      Hue[0.4, 0.9662162162162176, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6905405405405409], 
      Hue[0.4, 0.979729729729731, 0.6972972972972976], 
      Hue[0.4, 1., 0.6905405405405409], 
      Hue[0.4, 0.993243243243244, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.7040540540540543], 
      Hue[0.4, 0.9324324324324337, 0.7040540540540543], 
      Hue[0.4, 0.9256756756756769, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.7040540540540543], 
      Hue[0.4, 0.9391891891891905, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.7040540540540543], 
      Hue[0.4, 0.952702702702704, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.7040540540540543], 
      Hue[0.4, 0.9662162162162176, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.7040540540540543], 
      Hue[0.4, 0.979729729729731, 0.710810810810811], 
      Hue[0.4, 1., 0.7040540540540543], 
      Hue[0.4, 0.993243243243244, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.7175675675675677], 
      Hue[0.4, 0.9324324324324337, 0.7175675675675677], 
      Hue[0.4, 0.9256756756756769, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7175675675675677], 
      Hue[0.4, 0.9391891891891905, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7175675675675677], 
      Hue[0.4, 0.952702702702704, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7175675675675677], 
      Hue[0.4, 0.9662162162162176, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7175675675675677], 
      Hue[0.4, 0.979729729729731, 0.7243243243243245], 
      Hue[0.4, 1., 0.7175675675675677], 
      Hue[0.4, 0.993243243243244, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.731081081081081], 
      Hue[0.4, 0.9324324324324337, 0.731081081081081], 
      Hue[0.4, 0.9256756756756769, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.731081081081081], 
      Hue[0.4, 0.9391891891891905, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.731081081081081], 
      Hue[0.4, 0.952702702702704, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.731081081081081], 
      Hue[0.4, 0.9662162162162176, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.731081081081081], 
      Hue[0.4, 0.979729729729731, 0.7378378378378379], 
      Hue[0.4, 1., 0.731081081081081], 
      Hue[0.4, 0.993243243243244, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7445945945945945], 
      Hue[0.4, 0.9324324324324337, 0.7445945945945945], 
      Hue[0.4, 0.9256756756756769, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7445945945945945], 
      Hue[0.4, 0.9391891891891905, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7445945945945945], 
      Hue[0.4, 0.952702702702704, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7445945945945945], 
      Hue[0.4, 0.9662162162162176, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7445945945945945], 
      Hue[0.4, 0.979729729729731, 0.7513513513513512], 
      Hue[0.4, 1., 0.7445945945945945], 
      Hue[0.4, 0.993243243243244, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7581081081081079], 
      Hue[0.4, 0.9324324324324337, 0.7581081081081079], 
      Hue[0.4, 0.9256756756756769, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7581081081081079], 
      Hue[0.4, 0.9391891891891905, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7581081081081079], 
      Hue[0.4, 0.952702702702704, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7581081081081079], 
      Hue[0.4, 0.9662162162162176, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7581081081081079], 
      Hue[0.4, 0.979729729729731, 0.7648648648648646], 
      Hue[0.4, 1., 0.7581081081081079], 
      Hue[0.4, 0.993243243243244, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7716216216216214], 
      Hue[0.4, 0.9324324324324337, 0.7716216216216214], 
      Hue[0.4, 0.9256756756756769, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.7716216216216214], 
      Hue[0.4, 0.9391891891891905, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.7716216216216214], 
      Hue[0.4, 0.952702702702704, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.7716216216216214], 
      Hue[0.4, 0.9662162162162176, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.7716216216216214], 
      Hue[0.4, 0.979729729729731, 0.778378378378378], 
      Hue[0.4, 1., 0.7716216216216214], 
      Hue[0.4, 0.993243243243244, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.7851351351351348], 
      Hue[0.4, 0.9324324324324337, 0.7851351351351348], 
      Hue[0.4, 0.9256756756756769, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7851351351351348], 
      Hue[0.4, 0.9391891891891905, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7851351351351348], 
      Hue[0.4, 0.952702702702704, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7851351351351348], 
      Hue[0.4, 0.9662162162162176, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7851351351351348], 
      Hue[0.4, 0.979729729729731, 0.7918918918918915], 
      Hue[0.4, 1., 0.7851351351351348], 
      Hue[0.4, 0.993243243243244, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7986486486486482], 
      Hue[0.4, 0.9324324324324337, 0.7986486486486482], 
      Hue[0.4, 0.9256756756756769, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.7986486486486482], 
      Hue[0.4, 0.9391891891891905, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.7986486486486482], 
      Hue[0.4, 0.952702702702704, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.7986486486486482], 
      Hue[0.4, 0.9662162162162176, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.7986486486486482], 
      Hue[0.4, 0.979729729729731, 0.8054054054054048], 
      Hue[0.4, 1., 0.7986486486486482], 
      Hue[0.4, 0.993243243243244, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8121621621621615], 
      Hue[0.4, 0.9324324324324337, 0.8121621621621615], 
      Hue[0.4, 0.9256756756756769, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8121621621621615], 
      Hue[0.4, 0.9391891891891905, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8121621621621615], 
      Hue[0.4, 0.952702702702704, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8121621621621615], 
      Hue[0.4, 0.9662162162162176, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8121621621621615], 
      Hue[0.4, 0.979729729729731, 0.8189189189189183], 
      Hue[0.4, 1., 0.8121621621621615], 
      Hue[0.4, 0.993243243243244, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8256756756756749], 
      Hue[0.4, 0.9324324324324337, 0.8256756756756749], 
      Hue[0.4, 0.9256756756756769, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8256756756756749], 
      Hue[0.4, 0.9391891891891905, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8256756756756749], 
      Hue[0.4, 0.952702702702704, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8256756756756749], 
      Hue[0.4, 0.9662162162162176, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8256756756756749], 
      Hue[0.4, 0.979729729729731, 0.8324324324324317], 
      Hue[0.4, 1., 0.8256756756756749], 
      Hue[0.4, 0.993243243243244, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8391891891891884], 
      Hue[0.4, 0.9324324324324337, 0.8391891891891884], 
      Hue[0.4, 0.9256756756756769, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8391891891891884], 
      Hue[0.4, 0.9391891891891905, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8391891891891884], 
      Hue[0.4, 0.952702702702704, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8391891891891884], 
      Hue[0.4, 0.9662162162162176, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8391891891891884], 
      Hue[0.4, 0.979729729729731, 0.8459459459459451], 
      Hue[0.4, 1., 0.8391891891891884], 
      Hue[0.4, 0.993243243243244, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8527027027027018], 
      Hue[0.4, 0.9324324324324337, 0.8527027027027018], 
      Hue[0.4, 0.9256756756756769, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8527027027027018], 
      Hue[0.4, 0.9391891891891905, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8527027027027018], 
      Hue[0.4, 0.952702702702704, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8527027027027018], 
      Hue[0.4, 0.9662162162162176, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8527027027027018], 
      Hue[0.4, 0.979729729729731, 0.8594594594594585], 
      Hue[0.4, 1., 0.8527027027027018], 
      Hue[0.4, 0.993243243243244, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8662162162162153], 
      Hue[0.4, 0.9324324324324337, 0.8662162162162153], 
      Hue[0.4, 0.9256756756756769, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8662162162162153], 
      Hue[0.4, 0.9391891891891905, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8662162162162153], 
      Hue[0.4, 0.952702702702704, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8662162162162153], 
      Hue[0.4, 0.9662162162162176, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8662162162162153], 
      Hue[0.4, 0.979729729729731, 0.8729729729729718], 
      Hue[0.4, 1., 0.8662162162162153], 
      Hue[0.4, 0.993243243243244, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8797297297297286], 
      Hue[0.4, 0.9324324324324337, 0.8797297297297286], 
      Hue[0.4, 0.9256756756756769, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8797297297297286], 
      Hue[0.4, 0.9391891891891905, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8797297297297286], 
      Hue[0.4, 0.952702702702704, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8797297297297286], 
      Hue[0.4, 0.9662162162162176, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8797297297297286], 
      Hue[0.4, 0.979729729729731, 0.8864864864864852], 
      Hue[0.4, 1., 0.8797297297297286], 
      Hue[0.4, 0.993243243243244, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.893243243243242], 
      Hue[0.4, 0.9324324324324337, 0.893243243243242], 
      Hue[0.4, 0.9256756756756769, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.893243243243242], 
      Hue[0.4, 0.9391891891891905, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.893243243243242], 
      Hue[0.4, 0.952702702702704, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.893243243243242], 
      Hue[0.4, 0.9662162162162176, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.893243243243242], 
      Hue[0.4, 0.979729729729731, 0.8999999999999987], 
      Hue[0.4, 1., 0.893243243243242], 
      Hue[0.4, 0.993243243243244, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.9067567567567554], 
      Hue[0.4, 0.9324324324324337, 0.9067567567567554], 
      Hue[0.4, 0.9256756756756769, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9067567567567554], 
      Hue[0.4, 0.9391891891891905, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9067567567567554], 
      Hue[0.4, 0.952702702702704, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9067567567567554], 
      Hue[0.4, 0.9662162162162176, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9067567567567554], 
      Hue[0.4, 0.979729729729731, 0.9135135135135121], 
      Hue[0.4, 1., 0.9067567567567554], 
      Hue[0.4, 0.993243243243244, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9202702702702688], 
      Hue[0.4, 0.9324324324324337, 0.9202702702702688], 
      Hue[0.4, 0.9256756756756769, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9202702702702688], 
      Hue[0.4, 0.9391891891891905, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9202702702702688], 
      Hue[0.4, 0.952702702702704, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9202702702702688], 
      Hue[0.4, 0.9662162162162176, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9202702702702688], 
      Hue[0.4, 0.979729729729731, 0.9270270270270256], 
      Hue[0.4, 1., 0.9202702702702688], 
      Hue[0.4, 0.993243243243244, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9337837837837822], 
      Hue[0.4, 0.9324324324324337, 0.9337837837837822], 
      Hue[0.4, 0.9256756756756769, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9337837837837822], 
      Hue[0.4, 0.9391891891891905, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9337837837837822], 
      Hue[0.4, 0.952702702702704, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9337837837837822], 
      Hue[0.4, 0.9662162162162176, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9337837837837822], 
      Hue[0.4, 0.979729729729731, 0.9405405405405389], 
      Hue[0.4, 1., 0.9337837837837822], 
      Hue[0.4, 0.993243243243244, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9472972972972956], 
      Hue[0.4, 0.9324324324324337, 0.9472972972972956], 
      Hue[0.4, 0.9256756756756769, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9472972972972956], 
      Hue[0.4, 0.9391891891891905, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9472972972972956], 
      Hue[0.4, 0.952702702702704, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9472972972972956], 
      Hue[0.4, 0.9662162162162176, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9472972972972956], 
      Hue[0.4, 0.979729729729731, 0.9540540540540523], 
      Hue[0.4, 1., 0.9472972972972956], 
      Hue[0.4, 0.993243243243244, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.960810810810809], 
      Hue[0.4, 0.9324324324324337, 0.960810810810809], 
      Hue[0.4, 0.9256756756756769, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.960810810810809], 
      Hue[0.4, 0.9391891891891905, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.960810810810809], 
      Hue[0.4, 0.952702702702704, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.960810810810809], 
      Hue[0.4, 0.9662162162162176, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.960810810810809], 
      Hue[0.4, 0.979729729729731, 0.9675675675675657], 
      Hue[0.4, 1., 0.960810810810809], 
      Hue[0.4, 0.993243243243244, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9743243243243224], 
      Hue[0.4, 0.9324324324324337, 0.9743243243243224], 
      Hue[0.4, 0.9256756756756769, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9743243243243224], 
      Hue[0.4, 0.9391891891891905, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9743243243243224], 
      Hue[0.4, 0.952702702702704, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9743243243243224], 
      Hue[0.4, 0.9662162162162176, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9743243243243224], 
      Hue[0.4, 0.979729729729731, 0.9810810810810792], 
      Hue[0.4, 1., 0.9743243243243224], 
      Hue[0.4, 0.993243243243244, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9878378378378359], 
      Hue[0.4, 0.9324324324324337, 0.9878378378378359], 
      Hue[0.4, 0.9256756756756769, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9878378378378359], 
      Hue[0.4, 0.9391891891891905, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9878378378378359], 
      Hue[0.4, 0.952702702702704, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9878378378378359], 
      Hue[0.4, 0.9662162162162176, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9878378378378359], 
      Hue[0.4, 0.979729729729731, 0.9945945945945925], 
      Hue[0.4, 1., 0.9878378378378359], 
      Hue[0.4, 0.993243243243244, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 1.0013513513513492`], 
      Hue[0.4, 0.9324324324324337, 1.0013513513513492`], 
      Hue[0.4, 0.9256756756756769, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.0013513513513492`], 
      Hue[0.4, 0.9391891891891905, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.0013513513513492`], 
      Hue[0.4, 0.952702702702704, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.0013513513513492`], 
      Hue[0.4, 0.9662162162162176, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.0013513513513492`], 
      Hue[0.4, 0.979729729729731, 1.008108108108106], 
      Hue[0.4, 1., 1.0013513513513492`], 
      Hue[0.4, 0.993243243243244, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.0148648648648626`], 
      Hue[0.4, 0.9324324324324337, 1.0148648648648626`], 
      Hue[0.4, 0.9256756756756769, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0148648648648626`], 
      Hue[0.4, 0.9391891891891905, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0148648648648626`], 
      Hue[0.4, 0.952702702702704, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0148648648648626`], 
      Hue[0.4, 0.9662162162162176, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0148648648648626`], 
      Hue[0.4, 0.979729729729731, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0148648648648626`], 
      Hue[0.4, 0.993243243243244, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0283783783783762`], 
      Hue[0.4, 0.9324324324324337, 1.0283783783783762`], 
      Hue[0.4, 0.9256756756756769, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0283783783783762`], 
      Hue[0.4, 0.9391891891891905, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0283783783783762`], 
      Hue[0.4, 0.952702702702704, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0283783783783762`], 
      Hue[0.4, 0.9662162162162176, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0283783783783762`], 
      Hue[0.4, 0.979729729729731, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0283783783783762`], 
      Hue[0.4, 0.993243243243244, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0418918918918894`], 
      Hue[0.4, 0.9324324324324337, 1.0418918918918894`], 
      Hue[0.4, 0.9256756756756769, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0418918918918894`], 
      Hue[0.4, 0.9391891891891905, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0418918918918894`], 
      Hue[0.4, 0.952702702702704, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0418918918918894`], 
      Hue[0.4, 0.9662162162162176, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0418918918918894`], 
      Hue[0.4, 0.979729729729731, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0418918918918894`], 
      Hue[0.4, 0.993243243243244, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.055405405405403], 
      Hue[0.4, 0.9324324324324337, 1.055405405405403], 
      Hue[0.4, 0.9256756756756769, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.055405405405403], 
      Hue[0.4, 0.9391891891891905, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.055405405405403], 
      Hue[0.4, 0.952702702702704, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.055405405405403], 
      Hue[0.4, 0.9662162162162176, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.055405405405403], 
      Hue[0.4, 0.979729729729731, 1.0621621621621595`], 
      Hue[0.4, 1., 1.055405405405403], 
      Hue[0.4, 0.993243243243244, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.068918918918916], 
      Hue[0.4, 0.9324324324324337, 1.068918918918916], 
      Hue[0.4, 0.9256756756756769, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.068918918918916], 
      Hue[0.4, 0.9391891891891905, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.068918918918916], 
      Hue[0.4, 0.952702702702704, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.068918918918916], 
      Hue[0.4, 0.9662162162162176, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.068918918918916], 
      Hue[0.4, 0.979729729729731, 1.0756756756756731`], 
      Hue[0.4, 1., 1.068918918918916], 
      Hue[0.4, 0.993243243243244, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0824324324324297`], 
      Hue[0.4, 0.9324324324324337, 1.0824324324324297`], 
      Hue[0.4, 0.9256756756756769, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0824324324324297`], 
      Hue[0.4, 0.9391891891891905, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0824324324324297`], 
      Hue[0.4, 0.952702702702704, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0824324324324297`], 
      Hue[0.4, 0.9662162162162176, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0824324324324297`], 
      Hue[0.4, 0.979729729729731, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0824324324324297`], 
      Hue[0.4, 0.993243243243244, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.095945945945943], 
      Hue[0.4, 0.9324324324324337, 1.095945945945943], 
      Hue[0.4, 0.9256756756756769, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.095945945945943], 
      Hue[0.4, 0.9391891891891905, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.095945945945943], 
      Hue[0.4, 0.952702702702704, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.095945945945943], 
      Hue[0.4, 0.9662162162162176, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.095945945945943], 
      Hue[0.4, 0.979729729729731, 1.1027027027026999`], 
      Hue[0.4, 1., 1.095945945945943], 
      Hue[0.4, 0.993243243243244, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1094594594594565`], 
      Hue[0.4, 0.9324324324324337, 1.1094594594594565`], 
      Hue[0.4, 0.9256756756756769, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.1094594594594565`], 
      Hue[0.4, 0.9391891891891905, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.1094594594594565`], 
      Hue[0.4, 0.952702702702704, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.1094594594594565`], 
      Hue[0.4, 0.9662162162162176, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.1094594594594565`], 
      Hue[0.4, 0.979729729729731, 1.116216216216213], 
      Hue[0.4, 1., 1.1094594594594565`], 
      Hue[0.4, 0.993243243243244, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.1229729729729698`], 
      Hue[0.4, 0.9324324324324337, 1.1229729729729698`], 
      Hue[0.4, 0.9256756756756769, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1229729729729698`], 
      Hue[0.4, 0.9391891891891905, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1229729729729698`], 
      Hue[0.4, 0.952702702702704, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1229729729729698`], 
      Hue[0.4, 0.9662162162162176, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1229729729729698`], 
      Hue[0.4, 0.979729729729731, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1229729729729698`], 
      Hue[0.4, 0.993243243243244, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1364864864864832`], 
      Hue[0.4, 0.9324324324324337, 1.1364864864864832`], 
      Hue[0.4, 0.9256756756756769, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.1364864864864832`], 
      Hue[0.4, 0.9391891891891905, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.1364864864864832`], 
      Hue[0.4, 0.952702702702704, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.1364864864864832`], 
      Hue[0.4, 0.9662162162162176, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.1364864864864832`], 
      Hue[0.4, 0.979729729729731, 1.14324324324324], 
      Hue[0.4, 1., 1.1364864864864832`], 
      Hue[0.4, 0.993243243243244, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.1499999999999968`], 
      Hue[0.4, 0.9324324324324337, 1.1499999999999968`], 
      Hue[0.4, 0.9256756756756769, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1499999999999968`], 
      Hue[0.4, 0.9391891891891905, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1499999999999968`], 
      Hue[0.4, 0.952702702702704, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1499999999999968`], 
      Hue[0.4, 0.9662162162162176, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1499999999999968`], 
      Hue[0.4, 0.979729729729731, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1499999999999968`], 
      Hue[0.4, 0.993243243243244, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.16351351351351], 
      Hue[0.4, 0.9324324324324337, 1.16351351351351], 
      Hue[0.4, 0.9256756756756769, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.16351351351351], 
      Hue[0.4, 0.9391891891891905, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.16351351351351], 
      Hue[0.4, 0.952702702702704, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.16351351351351], 
      Hue[0.4, 0.9662162162162176, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.16351351351351], 
      Hue[0.4, 0.979729729729731, 1.1702702702702668`], 
      Hue[0.4, 1., 1.16351351351351], 
      Hue[0.4, 0.993243243243244, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1770270270270236`], 
      Hue[0.4, 0.9324324324324337, 1.1770270270270236`], 
      Hue[0.4, 0.9256756756756769, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1770270270270236`], 
      Hue[0.4, 0.9391891891891905, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1770270270270236`], 
      Hue[0.4, 0.952702702702704, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1770270270270236`], 
      Hue[0.4, 0.9662162162162176, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1770270270270236`], 
      Hue[0.4, 0.979729729729731, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1770270270270236`], 
      Hue[0.4, 0.993243243243244, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.190540540540537], 
      Hue[0.4, 0.9459459459459473, 1.190540540540537], 
      Hue[0.4, 0.9391891891891905, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.190540540540537], 
      Hue[0.4, 0.952702702702704, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.190540540540537], 
      Hue[0.4, 0.9662162162162176, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.190540540540537], 
      Hue[0.4, 0.979729729729731, 1.1972972972972937`], 
      Hue[0.4, 1., 1.190540540540537], 
      Hue[0.4, 0.993243243243244, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.2040540540540503`], 
      Hue[0.4, 0.9459459459459473, 1.2040540540540503`], 
      Hue[0.4, 0.9391891891891905, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2040540540540503`], 
      Hue[0.4, 0.952702702702704, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2040540540540503`], 
      Hue[0.4, 0.9662162162162176, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2040540540540503`], 
      Hue[0.4, 0.979729729729731, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2040540540540503`], 
      Hue[0.4, 0.993243243243244, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2175675675675637`], 
      Hue[0.4, 0.9459459459459473, 1.2175675675675637`], 
      Hue[0.4, 0.9391891891891905, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2175675675675637`], 
      Hue[0.4, 0.952702702702704, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2175675675675637`], 
      Hue[0.4, 0.9662162162162176, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2175675675675637`], 
      Hue[0.4, 0.979729729729731, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2175675675675637`], 
      Hue[0.4, 0.993243243243244, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.231081081081077], 
      Hue[0.4, 0.9459459459459473, 1.231081081081077], 
      Hue[0.4, 0.9391891891891905, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.231081081081077], 
      Hue[0.4, 0.952702702702704, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.231081081081077], 
      Hue[0.4, 0.9662162162162176, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.231081081081077], 
      Hue[0.4, 0.979729729729731, 1.2378378378378339`], 
      Hue[0.4, 1., 1.231081081081077], 
      Hue[0.4, 0.993243243243244, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2445945945945907`], 
      Hue[0.4, 0.9459459459459473, 1.2445945945945907`], 
      Hue[0.4, 0.9391891891891905, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2445945945945907`], 
      Hue[0.4, 0.952702702702704, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2445945945945907`], 
      Hue[0.4, 0.9662162162162176, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2445945945945907`], 
      Hue[0.4, 0.979729729729731, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2445945945945907`], 
      Hue[0.4, 0.993243243243244, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2581081081081038`], 
      Hue[0.4, 0.9459459459459473, 1.2581081081081038`], 
      Hue[0.4, 0.9391891891891905, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2581081081081038`], 
      Hue[0.4, 0.952702702702704, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2581081081081038`], 
      Hue[0.4, 0.9662162162162176, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2581081081081038`], 
      Hue[0.4, 0.979729729729731, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2581081081081038`], 
      Hue[0.4, 0.993243243243244, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2716216216216174`], 
      Hue[0.4, 0.9459459459459473, 1.2716216216216174`], 
      Hue[0.4, 0.9391891891891905, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.2716216216216174`], 
      Hue[0.4, 0.952702702702704, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.2716216216216174`], 
      Hue[0.4, 0.9662162162162176, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.2716216216216174`], 
      Hue[0.4, 0.979729729729731, 1.278378378378374], 
      Hue[0.4, 1., 1.2716216216216174`], 
      Hue[0.4, 0.993243243243244, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.2851351351351308`], 
      Hue[0.4, 0.9459459459459473, 1.2851351351351308`], 
      Hue[0.4, 0.9391891891891905, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2851351351351308`], 
      Hue[0.4, 0.952702702702704, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2851351351351308`], 
      Hue[0.4, 0.9662162162162176, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2851351351351308`], 
      Hue[0.4, 0.979729729729731, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2851351351351308`], 
      Hue[0.4, 0.993243243243244, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2986486486486442`], 
      Hue[0.4, 0.9459459459459473, 1.2986486486486442`], 
      Hue[0.4, 0.9391891891891905, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.2986486486486442`], 
      Hue[0.4, 0.952702702702704, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.2986486486486442`], 
      Hue[0.4, 0.9662162162162176, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.2986486486486442`], 
      Hue[0.4, 0.979729729729731, 1.3054054054054007`], 
      Hue[0.4, 1., 1.2986486486486442`], 
      Hue[0.4, 0.993243243243244, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3121621621621575`], 
      Hue[0.4, 0.9459459459459473, 1.3121621621621575`], 
      Hue[0.4, 0.9391891891891905, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3121621621621575`], 
      Hue[0.4, 0.952702702702704, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3121621621621575`], 
      Hue[0.4, 0.9662162162162176, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3121621621621575`], 
      Hue[0.4, 0.979729729729731, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3121621621621575`], 
      Hue[0.4, 0.993243243243244, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.325675675675671], 
      Hue[0.4, 0.9459459459459473, 1.325675675675671], 
      Hue[0.4, 0.9391891891891905, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.325675675675671], 
      Hue[0.4, 0.952702702702704, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.325675675675671], 
      Hue[0.4, 0.9662162162162176, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.325675675675671], 
      Hue[0.4, 0.979729729729731, 1.3324324324324277`], 
      Hue[0.4, 1., 1.325675675675671], 
      Hue[0.4, 0.993243243243244, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3391891891891845`], 
      Hue[0.4, 0.9459459459459473, 1.3391891891891845`], 
      Hue[0.4, 0.9391891891891905, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.3391891891891845`], 
      Hue[0.4, 0.952702702702704, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.3391891891891845`], 
      Hue[0.4, 0.9662162162162176, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.3391891891891845`], 
      Hue[0.4, 0.979729729729731, 1.345945945945941], 
      Hue[0.4, 1., 1.3391891891891845`], 
      Hue[0.4, 0.993243243243244, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.3527027027026977`], 
      Hue[0.4, 0.9594594594594608, 1.3527027027026977`], 
      Hue[0.4, 0.952702702702704, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3527027027026977`], 
      Hue[0.4, 0.9662162162162176, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3527027027026977`], 
      Hue[0.4, 0.979729729729731, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3527027027026977`], 
      Hue[0.4, 0.993243243243244, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3662162162162113`], 
      Hue[0.4, 0.9594594594594608, 1.3662162162162113`], 
      Hue[0.4, 0.952702702702704, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3662162162162113`], 
      Hue[0.4, 0.9662162162162176, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3662162162162113`], 
      Hue[0.4, 0.979729729729731, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3662162162162113`], 
      Hue[0.4, 0.993243243243244, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3797297297297246`], 
      Hue[0.4, 0.9594594594594608, 1.3797297297297246`], 
      Hue[0.4, 0.952702702702704, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3797297297297246`], 
      Hue[0.4, 0.9662162162162176, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3797297297297246`], 
      Hue[0.4, 0.979729729729731, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3797297297297246`], 
      Hue[0.4, 0.993243243243244, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3932432432432407`], 
      Hue[0.4, 0.9594594594594608, 1.3932432432432407`], 
      Hue[0.4, 0.952702702702704, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.3932432432432407`], 
      Hue[0.4, 0.9662162162162176, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.3932432432432407`], 
      Hue[0.4, 0.979729729729731, 1.4], 
      Hue[0.4, 1., 1.3932432432432407`], 
      Hue[0.4, 0.993243243243244, 1.4], 
      Hue[0.4, 0.952702702702704, 0.4067567567567567], 
      Hue[0.4, 0.9662162162162176, 0.4067567567567567], 
      Hue[0.4, 0.979729729729731, 0.4067567567567567], 
      Hue[0.4, 0.9932432432432441, 0.4067567567567567], 
      Hue[0.4, 0.952702702702704, 0.4202702702702704], 
      Hue[0.4, 0.9662162162162176, 0.4202702702702704], 
      Hue[0.4, 0.979729729729731, 0.4202702702702704], 
      Hue[0.4, 0.9932432432432441, 0.4202702702702704], 
      Hue[0.4, 0.952702702702704, 0.4337837837837838], 
      Hue[0.4, 0.9662162162162176, 0.4337837837837838], 
      Hue[0.4, 0.979729729729731, 0.4337837837837838], 
      Hue[0.4, 0.9932432432432441, 0.4337837837837838], 
      Hue[0.4, 0.9391891891891905, 0.4472972972972975], 
      Hue[0.4, 0.952702702702704, 0.4472972972972975], 
      Hue[0.4, 0.9662162162162176, 0.4472972972972975], 
      Hue[0.4, 0.979729729729731, 0.4472972972972975], 
      Hue[0.4, 0.9932432432432441, 0.4472972972972975], 
      Hue[0.4, 0.9391891891891905, 0.4608108108108109], 
      Hue[0.4, 0.952702702702704, 0.4608108108108109], 
      Hue[0.4, 0.9662162162162176, 0.4608108108108109], 
      Hue[0.4, 0.979729729729731, 0.4608108108108109], 
      Hue[0.4, 0.9932432432432441, 0.4608108108108109], 
      Hue[0.4, 0.9391891891891905, 0.4743243243243244], 
      Hue[0.4, 0.952702702702704, 0.4743243243243244], 
      Hue[0.4, 0.9662162162162176, 0.4743243243243244], 
      Hue[0.4, 0.979729729729731, 0.4743243243243244], 
      Hue[0.4, 0.9932432432432441, 0.4743243243243244], 
      Hue[0.4, 0.9391891891891905, 0.48783783783783796`], 
      Hue[0.4, 0.952702702702704, 0.48783783783783796`], 
      Hue[0.4, 0.9662162162162176, 0.48783783783783796`], 
      Hue[0.4, 0.979729729729731, 0.48783783783783796`], 
      Hue[0.4, 0.9932432432432441, 0.48783783783783796`], 
      Hue[0.4, 0.9391891891891905, 0.5013513513513517], 
      Hue[0.4, 0.952702702702704, 0.5013513513513517], 
      Hue[0.4, 0.9662162162162176, 0.5013513513513517], 
      Hue[0.4, 0.979729729729731, 0.5013513513513517], 
      Hue[0.4, 0.9932432432432441, 0.5013513513513517], 
      Hue[0.4, 0.9391891891891905, 0.514864864864865], 
      Hue[0.4, 0.952702702702704, 0.514864864864865], 
      Hue[0.4, 0.9662162162162176, 0.514864864864865], 
      Hue[0.4, 0.979729729729731, 0.514864864864865], 
      Hue[0.4, 0.9932432432432441, 0.514864864864865], 
      Hue[0.4, 0.9256756756756769, 0.5283783783783786], 
      Hue[0.4, 0.9391891891891905, 0.5283783783783786], 
      Hue[0.4, 0.952702702702704, 0.5283783783783786], 
      Hue[0.4, 0.9662162162162176, 0.5283783783783786], 
      Hue[0.4, 0.979729729729731, 0.5283783783783786], 
      Hue[0.4, 0.9932432432432441, 0.5283783783783786], 
      Hue[0.4, 0.9256756756756769, 0.5418918918918921], 
      Hue[0.4, 0.9391891891891905, 0.5418918918918921], 
      Hue[0.4, 0.952702702702704, 0.5418918918918921], 
      Hue[0.4, 0.9662162162162176, 0.5418918918918921], 
      Hue[0.4, 0.979729729729731, 0.5418918918918921], 
      Hue[0.4, 0.9932432432432441, 0.5418918918918921], 
      Hue[0.4, 0.9256756756756769, 0.5554054054054058], 
      Hue[0.4, 0.9391891891891905, 0.5554054054054058], 
      Hue[0.4, 0.952702702702704, 0.5554054054054058], 
      Hue[0.4, 0.9662162162162176, 0.5554054054054058], 
      Hue[0.4, 0.979729729729731, 0.5554054054054058], 
      Hue[0.4, 0.9932432432432441, 0.5554054054054058], 
      Hue[0.4, 0.9256756756756769, 0.5689189189189192], 
      Hue[0.4, 0.9391891891891905, 0.5689189189189192], 
      Hue[0.4, 0.952702702702704, 0.5689189189189192], 
      Hue[0.4, 0.9662162162162176, 0.5689189189189192], 
      Hue[0.4, 0.979729729729731, 0.5689189189189192], 
      Hue[0.4, 0.9932432432432441, 0.5689189189189192], 
      Hue[0.4, 0.9256756756756769, 0.5824324324324327], 
      Hue[0.4, 0.9391891891891905, 0.5824324324324327], 
      Hue[0.4, 0.952702702702704, 0.5824324324324327], 
      Hue[0.4, 0.9662162162162176, 0.5824324324324327], 
      Hue[0.4, 0.979729729729731, 0.5824324324324327], 
      Hue[0.4, 0.9932432432432441, 0.5824324324324327], 
      Hue[0.4, 0.9256756756756769, 0.5959459459459463], 
      Hue[0.4, 0.9391891891891905, 0.5959459459459463], 
      Hue[0.4, 0.952702702702704, 0.5959459459459463], 
      Hue[0.4, 0.9662162162162176, 0.5959459459459463], 
      Hue[0.4, 0.979729729729731, 0.5959459459459463], 
      Hue[0.4, 0.9932432432432441, 0.5959459459459463], 
      Hue[0.4, 0.9256756756756769, 0.60945945945946], 
      Hue[0.4, 0.9391891891891905, 0.60945945945946], 
      Hue[0.4, 0.952702702702704, 0.60945945945946], 
      Hue[0.4, 0.9662162162162176, 0.60945945945946], 
      Hue[0.4, 0.979729729729731, 0.60945945945946], 
      Hue[0.4, 0.9932432432432441, 0.60945945945946], 
      Hue[0.4, 0.9256756756756769, 0.6229729729729734], 
      Hue[0.4, 0.9391891891891905, 0.6229729729729734], 
      Hue[0.4, 0.952702702702704, 0.6229729729729734], 
      Hue[0.4, 0.9662162162162176, 0.6229729729729734], 
      Hue[0.4, 0.979729729729731, 0.6229729729729734], 
      Hue[0.4, 0.9932432432432441, 0.6229729729729734], 
      Hue[0.4, 0.9256756756756769, 0.636486486486487], 
      Hue[0.4, 0.9391891891891905, 0.636486486486487], 
      Hue[0.4, 0.952702702702704, 0.636486486486487], 
      Hue[0.4, 0.9662162162162176, 0.636486486486487], 
      Hue[0.4, 0.979729729729731, 0.636486486486487], 
      Hue[0.4, 0.9932432432432441, 0.636486486486487], 
      Hue[0.4, 0.9256756756756769, 0.6500000000000004], 
      Hue[0.4, 0.9391891891891905, 0.6500000000000004], 
      Hue[0.4, 0.952702702702704, 0.6500000000000004], 
      Hue[0.4, 0.9662162162162176, 0.6500000000000004], 
      Hue[0.4, 0.979729729729731, 0.6500000000000004], 
      Hue[0.4, 0.9932432432432441, 0.6500000000000004], 
      Hue[0.4, 0.9256756756756769, 0.6635135135135142], 
      Hue[0.4, 0.9391891891891905, 0.6635135135135142], 
      Hue[0.4, 0.952702702702704, 0.6635135135135142], 
      Hue[0.4, 0.9662162162162176, 0.6635135135135142], 
      Hue[0.4, 0.979729729729731, 0.6635135135135142], 
      Hue[0.4, 0.9932432432432441, 0.6635135135135142], 
      Hue[0.4, 0.9256756756756769, 0.6770270270270276], 
      Hue[0.4, 0.9391891891891905, 0.6770270270270276], 
      Hue[0.4, 0.952702702702704, 0.6770270270270276], 
      Hue[0.4, 0.9662162162162176, 0.6770270270270276], 
      Hue[0.4, 0.979729729729731, 0.6770270270270276], 
      Hue[0.4, 0.9932432432432441, 0.6770270270270276], 
      Hue[0.4, 0.9256756756756769, 0.6905405405405409], 
      Hue[0.4, 0.9391891891891905, 0.6905405405405409], 
      Hue[0.4, 0.952702702702704, 0.6905405405405409], 
      Hue[0.4, 0.9662162162162176, 0.6905405405405409], 
      Hue[0.4, 0.979729729729731, 0.6905405405405409], 
      Hue[0.4, 0.9932432432432441, 0.6905405405405409], 
      Hue[0.4, 0.9256756756756769, 0.7040540540540543], 
      Hue[0.4, 0.9391891891891905, 0.7040540540540543], 
      Hue[0.4, 0.952702702702704, 0.7040540540540543], 
      Hue[0.4, 0.9662162162162176, 0.7040540540540543], 
      Hue[0.4, 0.979729729729731, 0.7040540540540543], 
      Hue[0.4, 0.9932432432432441, 0.7040540540540543], 
      Hue[0.4, 0.9256756756756769, 0.7175675675675677], 
      Hue[0.4, 0.9391891891891905, 0.7175675675675677], 
      Hue[0.4, 0.952702702702704, 0.7175675675675677], 
      Hue[0.4, 0.9662162162162176, 0.7175675675675677], 
      Hue[0.4, 0.979729729729731, 0.7175675675675677], 
      Hue[0.4, 0.9932432432432441, 0.7175675675675677], 
      Hue[0.4, 0.9256756756756769, 0.731081081081081], 
      Hue[0.4, 0.9391891891891905, 0.731081081081081], 
      Hue[0.4, 0.952702702702704, 0.731081081081081], 
      Hue[0.4, 0.9662162162162176, 0.731081081081081], 
      Hue[0.4, 0.979729729729731, 0.731081081081081], 
      Hue[0.4, 0.9932432432432441, 0.731081081081081], 
      Hue[0.4, 0.9256756756756769, 0.7445945945945945], 
      Hue[0.4, 0.9391891891891905, 0.7445945945945945], 
      Hue[0.4, 0.952702702702704, 0.7445945945945945], 
      Hue[0.4, 0.9662162162162176, 0.7445945945945945], 
      Hue[0.4, 0.979729729729731, 0.7445945945945945], 
      Hue[0.4, 0.9932432432432441, 0.7445945945945945], 
      Hue[0.4, 0.9256756756756769, 0.7581081081081079], 
      Hue[0.4, 0.9391891891891905, 0.7581081081081079], 
      Hue[0.4, 0.952702702702704, 0.7581081081081079], 
      Hue[0.4, 0.9662162162162176, 0.7581081081081079], 
      Hue[0.4, 0.979729729729731, 0.7581081081081079], 
      Hue[0.4, 0.9932432432432441, 0.7581081081081079], 
      Hue[0.4, 0.9256756756756769, 0.7716216216216214], 
      Hue[0.4, 0.9391891891891905, 0.7716216216216214], 
      Hue[0.4, 0.952702702702704, 0.7716216216216214], 
      Hue[0.4, 0.9662162162162176, 0.7716216216216214], 
      Hue[0.4, 0.979729729729731, 0.7716216216216214], 
      Hue[0.4, 0.9932432432432441, 0.7716216216216214], 
      Hue[0.4, 0.9256756756756769, 0.7851351351351348], 
      Hue[0.4, 0.9391891891891905, 0.7851351351351348], 
      Hue[0.4, 0.952702702702704, 0.7851351351351348], 
      Hue[0.4, 0.9662162162162176, 0.7851351351351348], 
      Hue[0.4, 0.979729729729731, 0.7851351351351348], 
      Hue[0.4, 0.9932432432432441, 0.7851351351351348], 
      Hue[0.4, 0.9256756756756769, 0.7986486486486482], 
      Hue[0.4, 0.9391891891891905, 0.7986486486486482], 
      Hue[0.4, 0.952702702702704, 0.7986486486486482], 
      Hue[0.4, 0.9662162162162176, 0.7986486486486482], 
      Hue[0.4, 0.979729729729731, 0.7986486486486482], 
      Hue[0.4, 0.9932432432432441, 0.7986486486486482], 
      Hue[0.4, 0.9256756756756769, 0.8121621621621615], 
      Hue[0.4, 0.9391891891891905, 0.8121621621621615], 
      Hue[0.4, 0.952702702702704, 0.8121621621621615], 
      Hue[0.4, 0.9662162162162176, 0.8121621621621615], 
      Hue[0.4, 0.979729729729731, 0.8121621621621615], 
      Hue[0.4, 0.9932432432432441, 0.8121621621621615], 
      Hue[0.4, 0.9256756756756769, 0.8256756756756749], 
      Hue[0.4, 0.9391891891891905, 0.8256756756756749], 
      Hue[0.4, 0.952702702702704, 0.8256756756756749], 
      Hue[0.4, 0.9662162162162176, 0.8256756756756749], 
      Hue[0.4, 0.979729729729731, 0.8256756756756749], 
      Hue[0.4, 0.9932432432432441, 0.8256756756756749], 
      Hue[0.4, 0.9256756756756769, 0.8391891891891884], 
      Hue[0.4, 0.9391891891891905, 0.8391891891891884], 
      Hue[0.4, 0.952702702702704, 0.8391891891891884], 
      Hue[0.4, 0.9662162162162176, 0.8391891891891884], 
      Hue[0.4, 0.979729729729731, 0.8391891891891884], 
      Hue[0.4, 0.9932432432432441, 0.8391891891891884], 
      Hue[0.4, 0.9256756756756769, 0.8527027027027018], 
      Hue[0.4, 0.9391891891891905, 0.8527027027027018], 
      Hue[0.4, 0.952702702702704, 0.8527027027027018], 
      Hue[0.4, 0.9662162162162176, 0.8527027027027018], 
      Hue[0.4, 0.979729729729731, 0.8527027027027018], 
      Hue[0.4, 0.9932432432432441, 0.8527027027027018], 
      Hue[0.4, 0.9256756756756769, 0.8662162162162153], 
      Hue[0.4, 0.9391891891891905, 0.8662162162162153], 
      Hue[0.4, 0.952702702702704, 0.8662162162162153], 
      Hue[0.4, 0.9662162162162176, 0.8662162162162153], 
      Hue[0.4, 0.979729729729731, 0.8662162162162153], 
      Hue[0.4, 0.9932432432432441, 0.8662162162162153], 
      Hue[0.4, 0.9256756756756769, 0.8797297297297286], 
      Hue[0.4, 0.9391891891891905, 0.8797297297297286], 
      Hue[0.4, 0.952702702702704, 0.8797297297297286], 
      Hue[0.4, 0.9662162162162176, 0.8797297297297286], 
      Hue[0.4, 0.979729729729731, 0.8797297297297286], 
      Hue[0.4, 0.9932432432432441, 0.8797297297297286], 
      Hue[0.4, 0.9256756756756769, 0.893243243243242], 
      Hue[0.4, 0.9391891891891905, 0.893243243243242], 
      Hue[0.4, 0.952702702702704, 0.893243243243242], 
      Hue[0.4, 0.9662162162162176, 0.893243243243242], 
      Hue[0.4, 0.979729729729731, 0.893243243243242], 
      Hue[0.4, 0.9932432432432441, 0.893243243243242], 
      Hue[0.4, 0.9256756756756769, 0.9067567567567554], 
      Hue[0.4, 0.9391891891891905, 0.9067567567567554], 
      Hue[0.4, 0.952702702702704, 0.9067567567567554], 
      Hue[0.4, 0.9662162162162176, 0.9067567567567554], 
      Hue[0.4, 0.979729729729731, 0.9067567567567554], 
      Hue[0.4, 0.9932432432432441, 0.9067567567567554], 
      Hue[0.4, 0.9256756756756769, 0.9202702702702688], 
      Hue[0.4, 0.9391891891891905, 0.9202702702702688], 
      Hue[0.4, 0.952702702702704, 0.9202702702702688], 
      Hue[0.4, 0.9662162162162176, 0.9202702702702688], 
      Hue[0.4, 0.979729729729731, 0.9202702702702688], 
      Hue[0.4, 0.9932432432432441, 0.9202702702702688], 
      Hue[0.4, 0.9256756756756769, 0.9337837837837822], 
      Hue[0.4, 0.9391891891891905, 0.9337837837837822], 
      Hue[0.4, 0.952702702702704, 0.9337837837837822], 
      Hue[0.4, 0.9662162162162176, 0.9337837837837822], 
      Hue[0.4, 0.979729729729731, 0.9337837837837822], 
      Hue[0.4, 0.9932432432432441, 0.9337837837837822], 
      Hue[0.4, 0.9256756756756769, 0.9472972972972956], 
      Hue[0.4, 0.9391891891891905, 0.9472972972972956], 
      Hue[0.4, 0.952702702702704, 0.9472972972972956], 
      Hue[0.4, 0.9662162162162176, 0.9472972972972956], 
      Hue[0.4, 0.979729729729731, 0.9472972972972956], 
      Hue[0.4, 0.9932432432432441, 0.9472972972972956], 
      Hue[0.4, 0.9256756756756769, 0.960810810810809], 
      Hue[0.4, 0.9391891891891905, 0.960810810810809], 
      Hue[0.4, 0.952702702702704, 0.960810810810809], 
      Hue[0.4, 0.9662162162162176, 0.960810810810809], 
      Hue[0.4, 0.979729729729731, 0.960810810810809], 
      Hue[0.4, 0.9932432432432441, 0.960810810810809], 
      Hue[0.4, 0.9256756756756769, 0.9743243243243224], 
      Hue[0.4, 0.9391891891891905, 0.9743243243243224], 
      Hue[0.4, 0.952702702702704, 0.9743243243243224], 
      Hue[0.4, 0.9662162162162176, 0.9743243243243224], 
      Hue[0.4, 0.979729729729731, 0.9743243243243224], 
      Hue[0.4, 0.9932432432432441, 0.9743243243243224], 
      Hue[0.4, 0.9256756756756769, 0.9878378378378359], 
      Hue[0.4, 0.9391891891891905, 0.9878378378378359], 
      Hue[0.4, 0.952702702702704, 0.9878378378378359], 
      Hue[0.4, 0.9662162162162176, 0.9878378378378359], 
      Hue[0.4, 0.979729729729731, 0.9878378378378359], 
      Hue[0.4, 0.9932432432432441, 0.9878378378378359], 
      Hue[0.4, 0.9256756756756769, 1.0013513513513492`], 
      Hue[0.4, 0.9391891891891905, 1.0013513513513492`], 
      Hue[0.4, 0.952702702702704, 1.0013513513513492`], 
      Hue[0.4, 0.9662162162162176, 1.0013513513513492`], 
      Hue[0.4, 0.979729729729731, 1.0013513513513492`], 
      Hue[0.4, 0.9932432432432441, 1.0013513513513492`], 
      Hue[0.4, 0.9256756756756769, 1.0148648648648626`], 
      Hue[0.4, 0.9391891891891905, 1.0148648648648626`], 
      Hue[0.4, 0.952702702702704, 1.0148648648648626`], 
      Hue[0.4, 0.9662162162162176, 1.0148648648648626`], 
      Hue[0.4, 0.979729729729731, 1.0148648648648626`], 
      Hue[0.4, 0.9932432432432441, 1.0148648648648626`], 
      Hue[0.4, 0.9256756756756769, 1.0283783783783762`], 
      Hue[0.4, 0.9391891891891905, 1.0283783783783762`], 
      Hue[0.4, 0.952702702702704, 1.0283783783783762`], 
      Hue[0.4, 0.9662162162162176, 1.0283783783783762`], 
      Hue[0.4, 0.979729729729731, 1.0283783783783762`], 
      Hue[0.4, 0.9932432432432441, 1.0283783783783762`], 
      Hue[0.4, 0.9256756756756769, 1.0418918918918894`], 
      Hue[0.4, 0.9391891891891905, 1.0418918918918894`], 
      Hue[0.4, 0.952702702702704, 1.0418918918918894`], 
      Hue[0.4, 0.9662162162162176, 1.0418918918918894`], 
      Hue[0.4, 0.979729729729731, 1.0418918918918894`], 
      Hue[0.4, 0.9932432432432441, 1.0418918918918894`], 
      Hue[0.4, 0.9256756756756769, 1.055405405405403], 
      Hue[0.4, 0.9391891891891905, 1.055405405405403], 
      Hue[0.4, 0.952702702702704, 1.055405405405403], 
      Hue[0.4, 0.9662162162162176, 1.055405405405403], 
      Hue[0.4, 0.979729729729731, 1.055405405405403], 
      Hue[0.4, 0.9932432432432441, 1.055405405405403], 
      Hue[0.4, 0.9256756756756769, 1.068918918918916], 
      Hue[0.4, 0.9391891891891905, 1.068918918918916], 
      Hue[0.4, 0.952702702702704, 1.068918918918916], 
      Hue[0.4, 0.9662162162162176, 1.068918918918916], 
      Hue[0.4, 0.979729729729731, 1.068918918918916], 
      Hue[0.4, 0.9932432432432441, 1.068918918918916], 
      Hue[0.4, 0.9256756756756769, 1.0824324324324297`], 
      Hue[0.4, 0.9391891891891905, 1.0824324324324297`], 
      Hue[0.4, 0.952702702702704, 1.0824324324324297`], 
      Hue[0.4, 0.9662162162162176, 1.0824324324324297`], 
      Hue[0.4, 0.979729729729731, 1.0824324324324297`], 
      Hue[0.4, 0.9932432432432441, 1.0824324324324297`], 
      Hue[0.4, 0.9256756756756769, 1.095945945945943], 
      Hue[0.4, 0.9391891891891905, 1.095945945945943], 
      Hue[0.4, 0.952702702702704, 1.095945945945943], 
      Hue[0.4, 0.9662162162162176, 1.095945945945943], 
      Hue[0.4, 0.979729729729731, 1.095945945945943], 
      Hue[0.4, 0.9932432432432441, 1.095945945945943], 
      Hue[0.4, 0.9256756756756769, 1.1094594594594565`], 
      Hue[0.4, 0.9391891891891905, 1.1094594594594565`], 
      Hue[0.4, 0.952702702702704, 1.1094594594594565`], 
      Hue[0.4, 0.9662162162162176, 1.1094594594594565`], 
      Hue[0.4, 0.979729729729731, 1.1094594594594565`], 
      Hue[0.4, 0.9932432432432441, 1.1094594594594565`], 
      Hue[0.4, 0.9256756756756769, 1.1229729729729698`], 
      Hue[0.4, 0.9391891891891905, 1.1229729729729698`], 
      Hue[0.4, 0.952702702702704, 1.1229729729729698`], 
      Hue[0.4, 0.9662162162162176, 1.1229729729729698`], 
      Hue[0.4, 0.979729729729731, 1.1229729729729698`], 
      Hue[0.4, 0.9932432432432441, 1.1229729729729698`], 
      Hue[0.4, 0.9256756756756769, 1.1364864864864832`], 
      Hue[0.4, 0.9391891891891905, 1.1364864864864832`], 
      Hue[0.4, 0.952702702702704, 1.1364864864864832`], 
      Hue[0.4, 0.9662162162162176, 1.1364864864864832`], 
      Hue[0.4, 0.979729729729731, 1.1364864864864832`], 
      Hue[0.4, 0.9932432432432441, 1.1364864864864832`], 
      Hue[0.4, 0.9256756756756769, 1.1499999999999968`], 
      Hue[0.4, 0.9391891891891905, 1.1499999999999968`], 
      Hue[0.4, 0.952702702702704, 1.1499999999999968`], 
      Hue[0.4, 0.9662162162162176, 1.1499999999999968`], 
      Hue[0.4, 0.979729729729731, 1.1499999999999968`], 
      Hue[0.4, 0.9932432432432441, 1.1499999999999968`], 
      Hue[0.4, 0.9256756756756769, 1.16351351351351], 
      Hue[0.4, 0.9391891891891905, 1.16351351351351], 
      Hue[0.4, 0.952702702702704, 1.16351351351351], 
      Hue[0.4, 0.9662162162162176, 1.16351351351351], 
      Hue[0.4, 0.979729729729731, 1.16351351351351], 
      Hue[0.4, 0.9932432432432441, 1.16351351351351], 
      Hue[0.4, 0.9256756756756769, 1.1770270270270236`], 
      Hue[0.4, 0.9391891891891905, 1.1770270270270236`], 
      Hue[0.4, 0.952702702702704, 1.1770270270270236`], 
      Hue[0.4, 0.9662162162162176, 1.1770270270270236`], 
      Hue[0.4, 0.979729729729731, 1.1770270270270236`], 
      Hue[0.4, 0.9932432432432441, 1.1770270270270236`], 
      Hue[0.4, 0.9391891891891905, 1.190540540540537], 
      Hue[0.4, 0.952702702702704, 1.190540540540537], 
      Hue[0.4, 0.9662162162162176, 1.190540540540537], 
      Hue[0.4, 0.979729729729731, 1.190540540540537], 
      Hue[0.4, 0.9932432432432441, 1.190540540540537], 
      Hue[0.4, 0.9391891891891905, 1.2040540540540503`], 
      Hue[0.4, 0.952702702702704, 1.2040540540540503`], 
      Hue[0.4, 0.9662162162162176, 1.2040540540540503`], 
      Hue[0.4, 0.979729729729731, 1.2040540540540503`], 
      Hue[0.4, 0.9932432432432441, 1.2040540540540503`], 
      Hue[0.4, 0.9391891891891905, 1.2175675675675637`], 
      Hue[0.4, 0.952702702702704, 1.2175675675675637`], 
      Hue[0.4, 0.9662162162162176, 1.2175675675675637`], 
      Hue[0.4, 0.979729729729731, 1.2175675675675637`], 
      Hue[0.4, 0.9932432432432441, 1.2175675675675637`], 
      Hue[0.4, 0.9391891891891905, 1.231081081081077], 
      Hue[0.4, 0.952702702702704, 1.231081081081077], 
      Hue[0.4, 0.9662162162162176, 1.231081081081077], 
      Hue[0.4, 0.979729729729731, 1.231081081081077], 
      Hue[0.4, 0.9932432432432441, 1.231081081081077], 
      Hue[0.4, 0.9391891891891905, 1.2445945945945907`], 
      Hue[0.4, 0.952702702702704, 1.2445945945945907`], 
      Hue[0.4, 0.9662162162162176, 1.2445945945945907`], 
      Hue[0.4, 0.979729729729731, 1.2445945945945907`], 
      Hue[0.4, 0.9932432432432441, 1.2445945945945907`], 
      Hue[0.4, 0.9391891891891905, 1.2581081081081038`], 
      Hue[0.4, 0.952702702702704, 1.2581081081081038`], 
      Hue[0.4, 0.9662162162162176, 1.2581081081081038`], 
      Hue[0.4, 0.979729729729731, 1.2581081081081038`], 
      Hue[0.4, 0.9932432432432441, 1.2581081081081038`], 
      Hue[0.4, 0.9391891891891905, 1.2716216216216174`], 
      Hue[0.4, 0.952702702702704, 1.2716216216216174`], 
      Hue[0.4, 0.9662162162162176, 1.2716216216216174`], 
      Hue[0.4, 0.979729729729731, 1.2716216216216174`], 
      Hue[0.4, 0.9932432432432441, 1.2716216216216174`], 
      Hue[0.4, 0.9391891891891905, 1.2851351351351308`], 
      Hue[0.4, 0.952702702702704, 1.2851351351351308`], 
      Hue[0.4, 0.9662162162162176, 1.2851351351351308`], 
      Hue[0.4, 0.979729729729731, 1.2851351351351308`], 
      Hue[0.4, 0.9932432432432441, 1.2851351351351308`], 
      Hue[0.4, 0.9391891891891905, 1.2986486486486442`], 
      Hue[0.4, 0.952702702702704, 1.2986486486486442`], 
      Hue[0.4, 0.9662162162162176, 1.2986486486486442`], 
      Hue[0.4, 0.979729729729731, 1.2986486486486442`], 
      Hue[0.4, 0.9932432432432441, 1.2986486486486442`], 
      Hue[0.4, 0.9391891891891905, 1.3121621621621575`], 
      Hue[0.4, 0.952702702702704, 1.3121621621621575`], 
      Hue[0.4, 0.9662162162162176, 1.3121621621621575`], 
      Hue[0.4, 0.979729729729731, 1.3121621621621575`], 
      Hue[0.4, 0.9932432432432441, 1.3121621621621575`], 
      Hue[0.4, 0.9391891891891905, 1.325675675675671], 
      Hue[0.4, 0.952702702702704, 1.325675675675671], 
      Hue[0.4, 0.9662162162162176, 1.325675675675671], 
      Hue[0.4, 0.979729729729731, 1.325675675675671], 
      Hue[0.4, 0.9932432432432441, 1.325675675675671], 
      Hue[0.4, 0.9391891891891905, 1.3391891891891845`], 
      Hue[0.4, 0.952702702702704, 1.3391891891891845`], 
      Hue[0.4, 0.9662162162162176, 1.3391891891891845`], 
      Hue[0.4, 0.979729729729731, 1.3391891891891845`], 
      Hue[0.4, 0.9932432432432441, 1.3391891891891845`], 
      Hue[0.4, 0.952702702702704, 1.3527027027026977`], 
      Hue[0.4, 0.9662162162162176, 1.3527027027026977`], 
      Hue[0.4, 0.979729729729731, 1.3527027027026977`], 
      Hue[0.4, 0.9932432432432441, 1.3527027027026977`], 
      Hue[0.4, 0.952702702702704, 1.3662162162162113`], 
      Hue[0.4, 0.9662162162162176, 1.3662162162162113`], 
      Hue[0.4, 0.979729729729731, 1.3662162162162113`], 
      Hue[0.4, 0.9932432432432441, 1.3662162162162113`], 
      Hue[0.4, 0.952702702702704, 1.3797297297297246`], 
      Hue[0.4, 0.9662162162162176, 1.3797297297297246`], 
      Hue[0.4, 0.979729729729731, 1.3797297297297246`], 
      Hue[0.4, 0.9932432432432441, 1.3797297297297246`], 
      Hue[0.4, 0.952702702702704, 1.3932432432432407`], 
      Hue[0.4, 0.9662162162162176, 1.3932432432432407`], 
      Hue[0.4, 0.979729729729731, 1.3932432432432407`], 
      Hue[0.4, 0.9932432432432441, 1.3932432432432407`], 
      Hue[0.4, 0.9459459459459473, 0.40337837837837837`], 
      Hue[0.4, 0.9493243243243257, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.40337837837837837`], 
      Hue[0.4, 0.969594594594596, 0.41351351351351356`], 
      Hue[0.4, 0.9763513513513528, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.40337837837837837`], 
      Hue[0.4, 0.9831081081081094, 0.41351351351351356`], 
      Hue[0.4, 0.9898648648648658, 0.4], 
      Hue[0.4, 1., 0.40337837837837837`], 
      Hue[0.4, 0.996621621621622, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.416891891891892], 
      Hue[0.4, 0.9729729729729744, 0.416891891891892], 
      Hue[0.4, 0.969594594594596, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.416891891891892], 
      Hue[0.4, 0.9831081081081094, 0.4270270270270271], 
      Hue[0.4, 1., 0.416891891891892], 
      Hue[0.4, 0.996621621621622, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.43040540540540545`], 
      Hue[0.4, 0.9425675675675689, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.43040540540540545`], 
      Hue[0.4, 0.969594594594596, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.43040540540540545`], 
      Hue[0.4, 0.9831081081081094, 0.44054054054054065`], 
      Hue[0.4, 1., 0.43040540540540545`], 
      Hue[0.4, 0.996621621621622, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.4439189189189191], 
      Hue[0.4, 0.9459459459459473, 0.4439189189189191], 
      Hue[0.4, 0.9729729729729744, 0.4439189189189191], 
      Hue[0.4, 0.969594594594596, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4439189189189191], 
      Hue[0.4, 0.9831081081081094, 0.4540540540540542], 
      Hue[0.4, 1., 0.4439189189189191], 
      Hue[0.4, 0.996621621621622, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.45743243243243253`], 
      Hue[0.4, 0.9594594594594608, 0.45743243243243253`], 
      Hue[0.4, 0.9729729729729744, 0.45743243243243253`], 
      Hue[0.4, 0.969594594594596, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.45743243243243253`], 
      Hue[0.4, 0.9831081081081094, 0.46756756756756773`], 
      Hue[0.4, 1., 0.45743243243243253`], 
      Hue[0.4, 0.996621621621622, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.4709459459459462], 
      Hue[0.4, 0.9594594594594608, 0.4709459459459462], 
      Hue[0.4, 0.9729729729729744, 0.4709459459459462], 
      Hue[0.4, 0.969594594594596, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4709459459459462], 
      Hue[0.4, 0.9831081081081094, 0.4810810810810813], 
      Hue[0.4, 1., 0.4709459459459462], 
      Hue[0.4, 0.996621621621622, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4844594594594596], 
      Hue[0.4, 0.9594594594594608, 0.4844594594594596], 
      Hue[0.4, 0.9729729729729744, 0.4844594594594596], 
      Hue[0.4, 0.969594594594596, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.4844594594594596], 
      Hue[0.4, 0.9831081081081094, 0.49459459459459476`], 
      Hue[0.4, 1., 0.4844594594594596], 
      Hue[0.4, 0.996621621621622, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49797297297297327`], 
      Hue[0.4, 0.9594594594594608, 0.49797297297297327`], 
      Hue[0.4, 0.9729729729729744, 0.49797297297297327`], 
      Hue[0.4, 0.969594594594596, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.49797297297297327`], 
      Hue[0.4, 0.9831081081081094, 0.5081081081081084], 
      Hue[0.4, 1., 0.49797297297297327`], 
      Hue[0.4, 0.996621621621622, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5114864864864866], 
      Hue[0.4, 0.9290540540540553, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5114864864864866], 
      Hue[0.4, 0.9729729729729744, 0.5114864864864866], 
      Hue[0.4, 0.969594594594596, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5114864864864866], 
      Hue[0.4, 0.9831081081081094, 0.5216216216216218], 
      Hue[0.4, 1., 0.5114864864864866], 
      Hue[0.4, 0.996621621621622, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000004], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000004], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000004], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000004], 
      Hue[0.4, 0.969594594594596, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000004], 
      Hue[0.4, 0.9831081081081094, 0.5351351351351354], 
      Hue[0.4, 1., 0.5250000000000004], 
      Hue[0.4, 0.996621621621622, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5385135135135137], 
      Hue[0.4, 0.9594594594594608, 0.5385135135135137], 
      Hue[0.4, 0.9729729729729744, 0.5385135135135137], 
      Hue[0.4, 0.969594594594596, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5385135135135137], 
      Hue[0.4, 0.9831081081081094, 0.5486486486486489], 
      Hue[0.4, 1., 0.5385135135135137], 
      Hue[0.4, 0.996621621621622, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5520270270270274], 
      Hue[0.4, 0.9594594594594608, 0.5520270270270274], 
      Hue[0.4, 0.9560810810810824, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5520270270270274], 
      Hue[0.4, 0.969594594594596, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5520270270270274], 
      Hue[0.4, 0.9831081081081094, 0.5621621621621625], 
      Hue[0.4, 1., 0.5520270270270274], 
      Hue[0.4, 0.996621621621622, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5655405405405408], 
      Hue[0.4, 0.9594594594594608, 0.5655405405405408], 
      Hue[0.4, 0.9560810810810824, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.5655405405405408], 
      Hue[0.4, 0.969594594594596, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.5655405405405408], 
      Hue[0.4, 0.9831081081081094, 0.575675675675676], 
      Hue[0.4, 1., 0.5655405405405408], 
      Hue[0.4, 0.996621621621622, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.5790540540540545], 
      Hue[0.4, 0.9594594594594608, 0.5790540540540545], 
      Hue[0.4, 0.9560810810810824, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5790540540540545], 
      Hue[0.4, 0.969594594594596, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5790540540540545], 
      Hue[0.4, 0.9831081081081094, 0.5891891891891896], 
      Hue[0.4, 1., 0.5790540540540545], 
      Hue[0.4, 0.996621621621622, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5925675675675679], 
      Hue[0.4, 0.9594594594594608, 0.5925675675675679], 
      Hue[0.4, 0.9560810810810824, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.5925675675675679], 
      Hue[0.4, 0.969594594594596, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.5925675675675679], 
      Hue[0.4, 0.9831081081081094, 0.6027027027027031], 
      Hue[0.4, 1., 0.5925675675675679], 
      Hue[0.4, 0.996621621621622, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6060810810810816], 
      Hue[0.4, 0.9594594594594608, 0.6060810810810816], 
      Hue[0.4, 0.9729729729729744, 0.6060810810810816], 
      Hue[0.4, 0.969594594594596, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6060810810810816], 
      Hue[0.4, 0.9831081081081094, 0.6162162162162166], 
      Hue[0.4, 1., 0.6060810810810816], 
      Hue[0.4, 0.996621621621622, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.619594594594595], 
      Hue[0.4, 0.9594594594594608, 0.619594594594595], 
      Hue[0.4, 0.9729729729729744, 0.619594594594595], 
      Hue[0.4, 0.969594594594596, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.619594594594595], 
      Hue[0.4, 0.9831081081081094, 0.6297297297297302], 
      Hue[0.4, 1., 0.619594594594595], 
      Hue[0.4, 0.996621621621622, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6331081081081087], 
      Hue[0.4, 0.9594594594594608, 0.6331081081081087], 
      Hue[0.4, 0.9729729729729744, 0.6331081081081087], 
      Hue[0.4, 0.969594594594596, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6331081081081087], 
      Hue[0.4, 0.9831081081081094, 0.6432432432432438], 
      Hue[0.4, 1., 0.6331081081081087], 
      Hue[0.4, 0.996621621621622, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6466216216216221], 
      Hue[0.4, 0.9594594594594608, 0.6466216216216221], 
      Hue[0.4, 0.9729729729729744, 0.6466216216216221], 
      Hue[0.4, 0.969594594594596, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6466216216216221], 
      Hue[0.4, 0.9831081081081094, 0.6567567567567573], 
      Hue[0.4, 1., 0.6466216216216221], 
      Hue[0.4, 0.996621621621622, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6601351351351357], 
      Hue[0.4, 0.9594594594594608, 0.6601351351351357], 
      Hue[0.4, 0.9729729729729744, 0.6601351351351357], 
      Hue[0.4, 0.969594594594596, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6601351351351357], 
      Hue[0.4, 0.9831081081081094, 0.6702702702702708], 
      Hue[0.4, 1., 0.6601351351351357], 
      Hue[0.4, 0.996621621621622, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6736486486486492], 
      Hue[0.4, 0.9594594594594608, 0.6736486486486492], 
      Hue[0.4, 0.9729729729729744, 0.6736486486486492], 
      Hue[0.4, 0.969594594594596, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6736486486486492], 
      Hue[0.4, 0.9831081081081094, 0.6837837837837841], 
      Hue[0.4, 1., 0.6736486486486492], 
      Hue[0.4, 0.996621621621622, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6871621621621625], 
      Hue[0.4, 0.9594594594594608, 0.6871621621621625], 
      Hue[0.4, 0.9729729729729744, 0.6871621621621625], 
      Hue[0.4, 0.969594594594596, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6871621621621625], 
      Hue[0.4, 0.9831081081081094, 0.6972972972972976], 
      Hue[0.4, 1., 0.6871621621621625], 
      Hue[0.4, 0.996621621621622, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.700675675675676], 
      Hue[0.4, 0.9594594594594608, 0.700675675675676], 
      Hue[0.4, 0.9729729729729744, 0.700675675675676], 
      Hue[0.4, 0.969594594594596, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.700675675675676], 
      Hue[0.4, 0.9831081081081094, 0.710810810810811], 
      Hue[0.4, 1., 0.700675675675676], 
      Hue[0.4, 0.996621621621622, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.7141891891891894], 
      Hue[0.4, 0.9594594594594608, 0.7141891891891894], 
      Hue[0.4, 0.9729729729729744, 0.7141891891891894], 
      Hue[0.4, 0.969594594594596, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7141891891891894], 
      Hue[0.4, 0.9831081081081094, 0.7243243243243245], 
      Hue[0.4, 1., 0.7141891891891894], 
      Hue[0.4, 0.996621621621622, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7277027027027028], 
      Hue[0.4, 0.9594594594594608, 0.7277027027027028], 
      Hue[0.4, 0.9729729729729744, 0.7277027027027028], 
      Hue[0.4, 0.969594594594596, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7277027027027028], 
      Hue[0.4, 0.9831081081081094, 0.7378378378378379], 
      Hue[0.4, 1., 0.7277027027027028], 
      Hue[0.4, 0.996621621621622, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7412162162162161], 
      Hue[0.4, 0.9729729729729744, 0.7412162162162161], 
      Hue[0.4, 0.969594594594596, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7412162162162161], 
      Hue[0.4, 0.9831081081081094, 0.7513513513513512], 
      Hue[0.4, 1., 0.7412162162162161], 
      Hue[0.4, 0.996621621621622, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7547297297297295], 
      Hue[0.4, 0.9729729729729744, 0.7547297297297295], 
      Hue[0.4, 0.969594594594596, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7547297297297295], 
      Hue[0.4, 0.9831081081081094, 0.7648648648648646], 
      Hue[0.4, 1., 0.7547297297297295], 
      Hue[0.4, 0.996621621621622, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.768243243243243], 
      Hue[0.4, 0.9729729729729744, 0.768243243243243], 
      Hue[0.4, 0.969594594594596, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.768243243243243], 
      Hue[0.4, 0.9831081081081094, 0.778378378378378], 
      Hue[0.4, 1., 0.768243243243243], 
      Hue[0.4, 0.996621621621622, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.7817567567567564], 
      Hue[0.4, 0.9729729729729744, 0.7817567567567564], 
      Hue[0.4, 0.969594594594596, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7817567567567564], 
      Hue[0.4, 0.9831081081081094, 0.7918918918918915], 
      Hue[0.4, 1., 0.7817567567567564], 
      Hue[0.4, 0.996621621621622, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7952702702702699], 
      Hue[0.4, 0.9729729729729744, 0.7952702702702699], 
      Hue[0.4, 0.9864864864864878, 0.7952702702702699], 
      Hue[0.4, 0.9831081081081094, 0.8054054054054048], 
      Hue[0.4, 1., 0.7952702702702699], 
      Hue[0.4, 0.996621621621622, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8087837837837832], 
      Hue[0.4, 0.9729729729729744, 0.8087837837837832], 
      Hue[0.4, 0.9864864864864878, 0.8087837837837832], 
      Hue[0.4, 0.9831081081081094, 0.8189189189189183], 
      Hue[0.4, 1., 0.8087837837837832], 
      Hue[0.4, 0.996621621621622, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8222972972972966], 
      Hue[0.4, 0.9864864864864878, 0.8222972972972966], 
      Hue[0.4, 0.9831081081081094, 0.8324324324324317], 
      Hue[0.4, 1., 0.8222972972972966], 
      Hue[0.4, 0.996621621621622, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.83581081081081], 
      Hue[0.4, 0.9864864864864878, 0.83581081081081], 
      Hue[0.4, 1., 0.83581081081081], 
      Hue[0.4, 0.996621621621622, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8493243243243234], 
      Hue[0.4, 0.9189189189189202, 0.8628378378378369], 
      Hue[0.4, 0.9189189189189202, 0.8763513513513502], 
      Hue[0.4, 0.9189189189189202, 0.8898648648648637], 
      Hue[0.4, 0.9189189189189202, 0.9033783783783771], 
      Hue[0.4, 0.9189189189189202, 0.9168918918918905], 
      Hue[0.4, 0.9189189189189202, 0.9304054054054038], 
      Hue[0.4, 0.9189189189189202, 0.9439189189189172], 
      Hue[0.4, 0.9189189189189202, 0.9574324324324307], 
      Hue[0.4, 0.9189189189189202, 0.9709459459459441], 
      Hue[0.4, 0.9189189189189202, 0.9844594594594575], 
      Hue[0.4, 0.9189189189189202, 0.9979729729729708], 
      Hue[0.4, 0.9189189189189202, 1.0114864864864843`], 
      Hue[0.4, 0.9189189189189202, 1.0249999999999977`], 
      Hue[0.4, 0.9189189189189202, 1.038513513513511], 
      Hue[0.4, 0.9189189189189202, 1.0520270270270244`], 
      Hue[0.4, 0.9189189189189202, 1.065540540540538], 
      Hue[0.4, 0.9189189189189202, 1.0790540540540512`], 
      Hue[0.4, 0.9189189189189202, 1.0925675675675648`], 
      Hue[0.4, 0.9189189189189202, 1.1060810810810782`], 
      Hue[0.4, 0.9189189189189202, 1.1195945945945915`], 
      Hue[0.4, 0.9189189189189202, 1.133108108108105], 
      Hue[0.4, 0.9189189189189202, 1.1466216216216183`], 
      Hue[0.4, 0.9189189189189202, 1.160135135135132], 
      Hue[0.4, 0.9189189189189202, 1.173648648648645], 
      Hue[0.4, 0.9290540540540553, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1871621621621586`], 
      Hue[0.4, 0.9324324324324337, 1.200675675675672], 
      Hue[0.4, 0.9324324324324337, 1.2141891891891854`], 
      Hue[0.4, 0.9324324324324337, 1.2277027027026988`], 
      Hue[0.4, 0.9324324324324337, 1.2412162162162121`], 
      Hue[0.4, 0.9324324324324337, 1.2547297297297257`], 
      Hue[0.4, 0.9324324324324337, 1.268243243243239], 
      Hue[0.4, 0.9324324324324337, 1.2817567567567525`], 
      Hue[0.4, 0.9324324324324337, 1.2952702702702656`], 
      Hue[0.4, 0.9324324324324337, 1.3087837837837792`], 
      Hue[0.4, 0.9324324324324337, 1.3222972972972926`], 
      Hue[0.4, 0.9324324324324337, 1.335810810810806], 
      Hue[0.4, 0.9425675675675689, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.3493243243243196`], 
      Hue[0.4, 0.9459459459459473, 1.3628378378378327`], 
      Hue[0.4, 0.9459459459459473, 1.3763513513513463`], 
      Hue[0.4, 0.9459459459459473, 1.3898648648648608`], 
      Hue[0.4, 0.9459459459459473, 0.41013513513513505`], 
      Hue[0.4, 0.9493243243243257, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41013513513513505`], 
      Hue[0.4, 0.9831081081081094, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.41013513513513505`], 
      Hue[0.4, 0.9763513513513528, 0.41351351351351356`], 
      Hue[0.4, 0.996621621621622, 0.4], 
      Hue[0.4, 1., 0.41013513513513505`], 
      Hue[0.4, 0.9898648648648658, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.42364864864864876`], 
      Hue[0.4, 0.9493243243243257, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.42364864864864876`], 
      Hue[0.4, 0.9864864864864878, 0.42364864864864876`], 
      Hue[0.4, 0.9763513513513528, 0.4270270270270271], 
      Hue[0.4, 1., 0.42364864864864876`], 
      Hue[0.4, 0.9898648648648658, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.43716216216216214`], 
      Hue[0.4, 0.9358108108108121, 0.44054054054054065`], 
      Hue[0.4, 0.9493243243243257, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.43716216216216214`], 
      Hue[0.4, 0.9864864864864878, 0.43716216216216214`], 
      Hue[0.4, 0.9763513513513528, 0.44054054054054065`], 
      Hue[0.4, 1., 0.43716216216216214`], 
      Hue[0.4, 0.9898648648648658, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.45067567567567585`], 
      Hue[0.4, 0.9358108108108121, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.45067567567567585`], 
      Hue[0.4, 0.9729729729729744, 0.45067567567567585`], 
      Hue[0.4, 0.9628378378378392, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.45067567567567585`], 
      Hue[0.4, 0.9763513513513528, 0.4540540540540542], 
      Hue[0.4, 1., 0.45067567567567585`], 
      Hue[0.4, 0.9898648648648658, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4641891891891892], 
      Hue[0.4, 0.9358108108108121, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.4641891891891892], 
      Hue[0.4, 0.9729729729729744, 0.4641891891891892], 
      Hue[0.4, 0.9628378378378392, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.4641891891891892], 
      Hue[0.4, 0.9763513513513528, 0.46756756756756773`], 
      Hue[0.4, 1., 0.4641891891891892], 
      Hue[0.4, 0.9898648648648658, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.4777027027027029], 
      Hue[0.4, 0.9358108108108121, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4777027027027029], 
      Hue[0.4, 0.9729729729729744, 0.4777027027027029], 
      Hue[0.4, 0.9628378378378392, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4777027027027029], 
      Hue[0.4, 0.9763513513513528, 0.4810810810810813], 
      Hue[0.4, 1., 0.4777027027027029], 
      Hue[0.4, 0.9898648648648658, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4912162162162163], 
      Hue[0.4, 0.9358108108108121, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.4912162162162163], 
      Hue[0.4, 0.9729729729729744, 0.4912162162162163], 
      Hue[0.4, 0.9628378378378392, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.4912162162162163], 
      Hue[0.4, 0.9763513513513528, 0.49459459459459476`], 
      Hue[0.4, 1., 0.4912162162162163], 
      Hue[0.4, 0.9898648648648658, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.50472972972973], 
      Hue[0.4, 0.9358108108108121, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.50472972972973], 
      Hue[0.4, 0.9729729729729744, 0.50472972972973], 
      Hue[0.4, 0.9628378378378392, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.50472972972973], 
      Hue[0.4, 0.9763513513513528, 0.5081081081081084], 
      Hue[0.4, 1., 0.50472972972973], 
      Hue[0.4, 0.9898648648648658, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5182432432432433], 
      Hue[0.4, 0.9222972972972986, 0.5216216216216218], 
      Hue[0.4, 0.9358108108108121, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5182432432432433], 
      Hue[0.4, 0.9729729729729744, 0.5182432432432433], 
      Hue[0.4, 0.9628378378378392, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5182432432432433], 
      Hue[0.4, 0.9763513513513528, 0.5216216216216218], 
      Hue[0.4, 1., 0.5182432432432433], 
      Hue[0.4, 0.9898648648648658, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.531756756756757], 
      Hue[0.4, 0.9222972972972986, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.531756756756757], 
      Hue[0.4, 0.9729729729729744, 0.531756756756757], 
      Hue[0.4, 0.9628378378378392, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.531756756756757], 
      Hue[0.4, 0.9763513513513528, 0.5351351351351354], 
      Hue[0.4, 1., 0.531756756756757], 
      Hue[0.4, 0.9898648648648658, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5452702702702705], 
      Hue[0.4, 0.9222972972972986, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5452702702702705], 
      Hue[0.4, 0.9729729729729744, 0.5452702702702705], 
      Hue[0.4, 0.9628378378378392, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5452702702702705], 
      Hue[0.4, 0.9763513513513528, 0.5486486486486489], 
      Hue[0.4, 1., 0.5452702702702705], 
      Hue[0.4, 0.9898648648648658, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5587837837837841], 
      Hue[0.4, 0.9222972972972986, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5587837837837841], 
      Hue[0.4, 0.9729729729729744, 0.5587837837837841], 
      Hue[0.4, 0.9628378378378392, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5587837837837841], 
      Hue[0.4, 0.9763513513513528, 0.5621621621621625], 
      Hue[0.4, 1., 0.5587837837837841], 
      Hue[0.4, 0.9898648648648658, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5722972972972975], 
      Hue[0.4, 0.9222972972972986, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.5722972972972975], 
      Hue[0.4, 0.9729729729729744, 0.5722972972972975], 
      Hue[0.4, 0.9628378378378392, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.5722972972972975], 
      Hue[0.4, 0.9763513513513528, 0.575675675675676], 
      Hue[0.4, 1., 0.5722972972972975], 
      Hue[0.4, 0.9898648648648658, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.5858108108108112], 
      Hue[0.4, 0.9222972972972986, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5858108108108112], 
      Hue[0.4, 0.9729729729729744, 0.5858108108108112], 
      Hue[0.4, 0.9628378378378392, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5858108108108112], 
      Hue[0.4, 0.9763513513513528, 0.5891891891891896], 
      Hue[0.4, 1., 0.5858108108108112], 
      Hue[0.4, 0.9898648648648658, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5993243243243246], 
      Hue[0.4, 0.9222972972972986, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.5993243243243246], 
      Hue[0.4, 0.9729729729729744, 0.5993243243243246], 
      Hue[0.4, 0.9628378378378392, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.5993243243243246], 
      Hue[0.4, 0.9763513513513528, 0.6027027027027031], 
      Hue[0.4, 1., 0.5993243243243246], 
      Hue[0.4, 0.9898648648648658, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6128378378378383], 
      Hue[0.4, 0.9222972972972986, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6128378378378383], 
      Hue[0.4, 0.9729729729729744, 0.6128378378378383], 
      Hue[0.4, 0.9628378378378392, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6128378378378383], 
      Hue[0.4, 0.9763513513513528, 0.6162162162162166], 
      Hue[0.4, 1., 0.6128378378378383], 
      Hue[0.4, 0.9898648648648658, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6263513513513517], 
      Hue[0.4, 0.9222972972972986, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6263513513513517], 
      Hue[0.4, 0.9729729729729744, 0.6263513513513517], 
      Hue[0.4, 0.9628378378378392, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6263513513513517], 
      Hue[0.4, 0.9763513513513528, 0.6297297297297302], 
      Hue[0.4, 1., 0.6263513513513517], 
      Hue[0.4, 0.9898648648648658, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6398648648648654], 
      Hue[0.4, 0.9222972972972986, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6398648648648654], 
      Hue[0.4, 0.9729729729729744, 0.6398648648648654], 
      Hue[0.4, 0.9628378378378392, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6398648648648654], 
      Hue[0.4, 0.9763513513513528, 0.6432432432432438], 
      Hue[0.4, 1., 0.6398648648648654], 
      Hue[0.4, 0.9898648648648658, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6533783783783788], 
      Hue[0.4, 0.9222972972972986, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6533783783783788], 
      Hue[0.4, 0.9729729729729744, 0.6533783783783788], 
      Hue[0.4, 0.9628378378378392, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6533783783783788], 
      Hue[0.4, 0.9763513513513528, 0.6567567567567573], 
      Hue[0.4, 1., 0.6533783783783788], 
      Hue[0.4, 0.9898648648648658, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6668918918918925], 
      Hue[0.4, 0.9222972972972986, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6668918918918925], 
      Hue[0.4, 0.9729729729729744, 0.6668918918918925], 
      Hue[0.4, 0.9628378378378392, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6668918918918925], 
      Hue[0.4, 0.9763513513513528, 0.6702702702702708], 
      Hue[0.4, 1., 0.6668918918918925], 
      Hue[0.4, 0.9898648648648658, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6804054054054058], 
      Hue[0.4, 0.9222972972972986, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6804054054054058], 
      Hue[0.4, 0.9729729729729744, 0.6804054054054058], 
      Hue[0.4, 0.9628378378378392, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6804054054054058], 
      Hue[0.4, 0.9763513513513528, 0.6837837837837841], 
      Hue[0.4, 1., 0.6804054054054058], 
      Hue[0.4, 0.9898648648648658, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6939189189189192], 
      Hue[0.4, 0.9222972972972986, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6939189189189192], 
      Hue[0.4, 0.9729729729729744, 0.6939189189189192], 
      Hue[0.4, 0.9628378378378392, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6939189189189192], 
      Hue[0.4, 0.9763513513513528, 0.6972972972972976], 
      Hue[0.4, 1., 0.6939189189189192], 
      Hue[0.4, 0.9898648648648658, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.7074324324324326], 
      Hue[0.4, 0.9222972972972986, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.7074324324324326], 
      Hue[0.4, 0.9729729729729744, 0.7074324324324326], 
      Hue[0.4, 0.9628378378378392, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.7074324324324326], 
      Hue[0.4, 0.9763513513513528, 0.710810810810811], 
      Hue[0.4, 1., 0.7074324324324326], 
      Hue[0.4, 0.9898648648648658, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.7209459459459461], 
      Hue[0.4, 0.9222972972972986, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7209459459459461], 
      Hue[0.4, 0.9729729729729744, 0.7209459459459461], 
      Hue[0.4, 0.9628378378378392, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7209459459459461], 
      Hue[0.4, 0.9763513513513528, 0.7243243243243245], 
      Hue[0.4, 1., 0.7209459459459461], 
      Hue[0.4, 0.9898648648648658, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7344594594594595], 
      Hue[0.4, 0.9222972972972986, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7344594594594595], 
      Hue[0.4, 0.9729729729729744, 0.7344594594594595], 
      Hue[0.4, 0.9628378378378392, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7344594594594595], 
      Hue[0.4, 0.9763513513513528, 0.7378378378378379], 
      Hue[0.4, 1., 0.7344594594594595], 
      Hue[0.4, 0.9898648648648658, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7479729729729729], 
      Hue[0.4, 0.9222972972972986, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7479729729729729], 
      Hue[0.4, 0.9864864864864878, 0.7479729729729729], 
      Hue[0.4, 0.9763513513513528, 0.7513513513513512], 
      Hue[0.4, 1., 0.7479729729729729], 
      Hue[0.4, 0.9898648648648658, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7614864864864863], 
      Hue[0.4, 0.9222972972972986, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7614864864864863], 
      Hue[0.4, 0.9864864864864878, 0.7614864864864863], 
      Hue[0.4, 0.9763513513513528, 0.7648648648648646], 
      Hue[0.4, 1., 0.7614864864864863], 
      Hue[0.4, 0.9898648648648658, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7749999999999997], 
      Hue[0.4, 0.9222972972972986, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.7749999999999997], 
      Hue[0.4, 0.9864864864864878, 0.7749999999999997], 
      Hue[0.4, 0.9763513513513528, 0.778378378378378], 
      Hue[0.4, 1., 0.7749999999999997], 
      Hue[0.4, 0.9898648648648658, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.7885135135135131], 
      Hue[0.4, 0.9222972972972986, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7885135135135131], 
      Hue[0.4, 0.9864864864864878, 0.7885135135135131], 
      Hue[0.4, 0.9763513513513528, 0.7918918918918915], 
      Hue[0.4, 1., 0.7885135135135131], 
      Hue[0.4, 0.9898648648648658, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.8020270270270264], 
      Hue[0.4, 0.9222972972972986, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8020270270270264], 
      Hue[0.4, 0.9864864864864878, 0.8020270270270264], 
      Hue[0.4, 0.9763513513513528, 0.8054054054054048], 
      Hue[0.4, 1., 0.8020270270270264], 
      Hue[0.4, 0.9898648648648658, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8155405405405399], 
      Hue[0.4, 0.9222972972972986, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8155405405405399], 
      Hue[0.4, 0.9864864864864878, 0.8155405405405399], 
      Hue[0.4, 0.9763513513513528, 0.8189189189189183], 
      Hue[0.4, 1., 0.8155405405405399], 
      Hue[0.4, 0.9898648648648658, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8290540540540533], 
      Hue[0.4, 0.9222972972972986, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8290540540540533], 
      Hue[0.4, 1., 0.8290540540540533], 
      Hue[0.4, 0.9898648648648658, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8425675675675668], 
      Hue[0.4, 0.9222972972972986, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8425675675675668], 
      Hue[0.4, 1., 0.8425675675675668], 
      Hue[0.4, 0.9898648648648658, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8560810810810802], 
      Hue[0.4, 0.9222972972972986, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8695945945945935], 
      Hue[0.4, 0.9222972972972986, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8831081081081069], 
      Hue[0.4, 0.9222972972972986, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8966216216216203], 
      Hue[0.4, 0.9222972972972986, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.9101351351351338], 
      Hue[0.4, 0.9222972972972986, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9236486486486472], 
      Hue[0.4, 0.9222972972972986, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9371621621621605], 
      Hue[0.4, 0.9222972972972986, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.950675675675674], 
      Hue[0.4, 0.9222972972972986, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9641891891891874], 
      Hue[0.4, 0.9222972972972986, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9777027027027008], 
      Hue[0.4, 0.9222972972972986, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9912162162162141], 
      Hue[0.4, 0.9222972972972986, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 1.0047297297297275`], 
      Hue[0.4, 0.9222972972972986, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.0182432432432411`], 
      Hue[0.4, 0.9222972972972986, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0317567567567543`], 
      Hue[0.4, 0.9222972972972986, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0452702702702679`], 
      Hue[0.4, 0.9222972972972986, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0587837837837812`], 
      Hue[0.4, 0.9222972972972986, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0722972972972946`], 
      Hue[0.4, 0.9222972972972986, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.085810810810808], 
      Hue[0.4, 0.9222972972972986, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0993243243243214`], 
      Hue[0.4, 0.9222972972972986, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.112837837837835], 
      Hue[0.4, 0.9222972972972986, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.1263513513513481`], 
      Hue[0.4, 0.9222972972972986, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1398648648648617`], 
      Hue[0.4, 0.9222972972972986, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.153378378378375], 
      Hue[0.4, 0.9222972972972986, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1668918918918885`], 
      Hue[0.4, 0.9222972972972986, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1804054054054018`], 
      Hue[0.4, 0.9324324324324337, 1.1804054054054018`], 
      Hue[0.4, 0.9222972972972986, 1.1837837837837801`], 
      Hue[0.4, 0.9358108108108121, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1939189189189152`], 
      Hue[0.4, 0.9358108108108121, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.2074324324324288`], 
      Hue[0.4, 0.9358108108108121, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.220945945945942], 
      Hue[0.4, 0.9358108108108121, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2344594594594556`], 
      Hue[0.4, 0.9358108108108121, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2479729729729687`], 
      Hue[0.4, 0.9358108108108121, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2614864864864823`], 
      Hue[0.4, 0.9358108108108121, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2749999999999957`], 
      Hue[0.4, 0.9358108108108121, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.288513513513509], 
      Hue[0.4, 0.9358108108108121, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.3020270270270227`], 
      Hue[0.4, 0.9358108108108121, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3155405405405358`], 
      Hue[0.4, 0.9358108108108121, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3290540540540494`], 
      Hue[0.4, 0.9358108108108121, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3425675675675626`], 
      Hue[0.4, 0.9459459459459473, 1.3425675675675626`], 
      Hue[0.4, 0.9358108108108121, 1.345945945945941], 
      Hue[0.4, 0.9493243243243257, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.3560810810810762`], 
      Hue[0.4, 0.9493243243243257, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3695945945945895`], 
      Hue[0.4, 0.9493243243243257, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.383108108108103], 
      Hue[0.4, 0.9493243243243257, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3966216216216203`], 
      Hue[0.4, 0.9493243243243257, 1.4], 
      Hue[0.4, 0.952702702702704, 0.40337837837837837`], 
      Hue[0.4, 0.952702702702704, 0.41013513513513505`], 
      Hue[0.4, 0.9493243243243257, 0.4067567567567567], 
      Hue[0.4, 0.9831081081081094, 0.4067567567567567], 
      Hue[0.4, 0.979729729729731, 0.40337837837837837`], 
      Hue[0.4, 0.979729729729731, 0.41013513513513505`], 
      Hue[0.4, 0.9763513513513528, 0.4067567567567567], 
      Hue[0.4, 0.996621621621622, 0.4067567567567567], 
      Hue[0.4, 0.9932432432432441, 0.40337837837837837`], 
      Hue[0.4, 0.9932432432432441, 0.41013513513513505`], 
      Hue[0.4, 0.989864864864866, 0.4067567567567567], 
      Hue[0.4, 0.952702702702704, 0.416891891891892], 
      Hue[0.4, 0.952702702702704, 0.42364864864864876`], 
      Hue[0.4, 0.9493243243243257, 0.4202702702702704], 
      Hue[0.4, 0.969594594594596, 0.4202702702702704], 
      Hue[0.4, 0.9662162162162176, 0.416891891891892], 
      Hue[0.4, 0.9662162162162176, 0.42364864864864876`], 
      Hue[0.4, 0.9831081081081094, 0.4202702702702704], 
      Hue[0.4, 0.979729729729731, 0.416891891891892], 
      Hue[0.4, 0.979729729729731, 0.42364864864864876`], 
      Hue[0.4, 0.9763513513513528, 0.4202702702702704], 
      Hue[0.4, 0.996621621621622, 0.4202702702702704], 
      Hue[0.4, 0.9932432432432441, 0.416891891891892], 
      Hue[0.4, 0.9932432432432441, 0.42364864864864876`], 
      Hue[0.4, 0.989864864864866, 0.4202702702702704], 
      Hue[0.4, 0.952702702702704, 0.43040540540540545`], 
      Hue[0.4, 0.952702702702704, 0.43716216216216214`], 
      Hue[0.4, 0.9493243243243257, 0.4337837837837838], 
      Hue[0.4, 0.969594594594596, 0.4337837837837838], 
      Hue[0.4, 0.9662162162162176, 0.43040540540540545`], 
      Hue[0.4, 0.9662162162162176, 0.43716216216216214`], 
      Hue[0.4, 0.9831081081081094, 0.4337837837837838], 
      Hue[0.4, 0.979729729729731, 0.43040540540540545`], 
      Hue[0.4, 0.979729729729731, 0.43716216216216214`], 
      Hue[0.4, 0.9763513513513528, 0.4337837837837838], 
      Hue[0.4, 0.996621621621622, 0.4337837837837838], 
      Hue[0.4, 0.9932432432432441, 0.43040540540540545`], 
      Hue[0.4, 0.9932432432432441, 0.43716216216216214`], 
      Hue[0.4, 0.989864864864866, 0.4337837837837838], 
      Hue[0.4, 0.9425675675675689, 0.4472972972972975], 
      Hue[0.4, 0.9391891891891905, 0.4439189189189191], 
      Hue[0.4, 0.9391891891891905, 0.45067567567567585`], 
      Hue[0.4, 0.9358108108108121, 0.4472972972972975], 
      Hue[0.4, 0.969594594594596, 0.4472972972972975], 
      Hue[0.4, 0.9662162162162176, 0.4439189189189191], 
      Hue[0.4, 0.9662162162162176, 0.45067567567567585`], 
      Hue[0.4, 0.9628378378378392, 0.4472972972972975], 
      Hue[0.4, 0.9831081081081094, 0.4472972972972975], 
      Hue[0.4, 0.979729729729731, 0.4439189189189191], 
      Hue[0.4, 0.979729729729731, 0.45067567567567585`], 
      Hue[0.4, 0.9763513513513528, 0.4472972972972975], 
      Hue[0.4, 0.996621621621622, 0.4472972972972975], 
      Hue[0.4, 0.9932432432432441, 0.4439189189189191], 
      Hue[0.4, 0.9932432432432441, 0.45067567567567585`], 
      Hue[0.4, 0.989864864864866, 0.4472972972972975], 
      Hue[0.4, 0.9391891891891905, 0.45743243243243253`], 
      Hue[0.4, 0.9391891891891905, 0.4641891891891892], 
      Hue[0.4, 0.9358108108108121, 0.4608108108108109], 
      Hue[0.4, 0.969594594594596, 0.4608108108108109], 
      Hue[0.4, 0.9662162162162176, 0.45743243243243253`], 
      Hue[0.4, 0.9662162162162176, 0.4641891891891892], 
      Hue[0.4, 0.9628378378378392, 0.4608108108108109], 
      Hue[0.4, 0.9831081081081094, 0.4608108108108109], 
      Hue[0.4, 0.979729729729731, 0.45743243243243253`], 
      Hue[0.4, 0.979729729729731, 0.4641891891891892], 
      Hue[0.4, 0.9763513513513528, 0.4608108108108109], 
      Hue[0.4, 0.996621621621622, 0.4608108108108109], 
      Hue[0.4, 0.9932432432432441, 0.45743243243243253`], 
      Hue[0.4, 0.9932432432432441, 0.4641891891891892], 
      Hue[0.4, 0.989864864864866, 0.4608108108108109], 
      Hue[0.4, 0.9391891891891905, 0.4709459459459461], 
      Hue[0.4, 0.9391891891891905, 0.4777027027027029], 
      Hue[0.4, 0.9358108108108121, 0.47432432432432453`], 
      Hue[0.4, 0.969594594594596, 0.47432432432432453`], 
      Hue[0.4, 0.9662162162162176, 0.4709459459459461], 
      Hue[0.4, 0.9662162162162176, 0.4777027027027029], 
      Hue[0.4, 0.9628378378378392, 0.47432432432432453`], 
      Hue[0.4, 0.9831081081081094, 0.47432432432432453`], 
      Hue[0.4, 0.979729729729731, 0.4709459459459461], 
      Hue[0.4, 0.979729729729731, 0.4777027027027029], 
      Hue[0.4, 0.9763513513513528, 0.47432432432432453`], 
      Hue[0.4, 0.996621621621622, 0.47432432432432453`], 
      Hue[0.4, 0.9932432432432441, 0.4709459459459461], 
      Hue[0.4, 0.9932432432432441, 0.4777027027027029], 
      Hue[0.4, 0.989864864864866, 0.47432432432432453`], 
      Hue[0.4, 0.9391891891891905, 0.4844594594594596], 
      Hue[0.4, 0.9391891891891905, 0.4912162162162163], 
      Hue[0.4, 0.9358108108108121, 0.48783783783783796`], 
      Hue[0.4, 0.969594594594596, 0.48783783783783796`], 
      Hue[0.4, 0.9662162162162176, 0.4844594594594596], 
      Hue[0.4, 0.9662162162162176, 0.4912162162162163], 
      Hue[0.4, 0.9628378378378392, 0.48783783783783796`], 
      Hue[0.4, 0.9831081081081094, 0.48783783783783796`], 
      Hue[0.4, 0.979729729729731, 0.4844594594594596], 
      Hue[0.4, 0.979729729729731, 0.4912162162162163], 
      Hue[0.4, 0.9763513513513528, 0.48783783783783796`], 
      Hue[0.4, 0.996621621621622, 0.48783783783783796`], 
      Hue[0.4, 0.9932432432432441, 0.4844594594594596], 
      Hue[0.4, 0.9932432432432441, 0.4912162162162163], 
      Hue[0.4, 0.989864864864866, 0.48783783783783796`], 
      Hue[0.4, 0.9391891891891905, 0.49797297297297327`], 
      Hue[0.4, 0.9391891891891905, 0.50472972972973], 
      Hue[0.4, 0.9358108108108121, 0.5013513513513517], 
      Hue[0.4, 0.969594594594596, 0.5013513513513517], 
      Hue[0.4, 0.9662162162162176, 0.49797297297297327`], 
      Hue[0.4, 0.9662162162162176, 0.50472972972973], 
      Hue[0.4, 0.9628378378378392, 0.5013513513513517], 
      Hue[0.4, 0.9831081081081094, 0.5013513513513517], 
      Hue[0.4, 0.979729729729731, 0.49797297297297327`], 
      Hue[0.4, 0.979729729729731, 0.50472972972973], 
      Hue[0.4, 0.9763513513513528, 0.5013513513513517], 
      Hue[0.4, 0.996621621621622, 0.5013513513513517], 
      Hue[0.4, 0.9932432432432441, 0.49797297297297327`], 
      Hue[0.4, 0.9932432432432441, 0.50472972972973], 
      Hue[0.4, 0.989864864864866, 0.5013513513513517], 
      Hue[0.4, 0.9391891891891905, 0.5114864864864866], 
      Hue[0.4, 0.9391891891891905, 0.5182432432432433], 
      Hue[0.4, 0.9358108108108121, 0.514864864864865], 
      Hue[0.4, 0.969594594594596, 0.514864864864865], 
      Hue[0.4, 0.9662162162162176, 0.5114864864864866], 
      Hue[0.4, 0.9662162162162176, 0.5182432432432433], 
      Hue[0.4, 0.9628378378378392, 0.514864864864865], 
      Hue[0.4, 0.9831081081081094, 0.514864864864865], 
      Hue[0.4, 0.979729729729731, 0.5114864864864866], 
      Hue[0.4, 0.979729729729731, 0.5182432432432433], 
      Hue[0.4, 0.9763513513513528, 0.514864864864865], 
      Hue[0.4, 0.996621621621622, 0.514864864864865], 
      Hue[0.4, 0.9932432432432441, 0.5114864864864866], 
      Hue[0.4, 0.9932432432432441, 0.5182432432432433], 
      Hue[0.4, 0.989864864864866, 0.514864864864865], 
      Hue[0.4, 0.9290540540540553, 0.5283783783783786], 
      Hue[0.4, 0.9256756756756769, 0.5250000000000004], 
      Hue[0.4, 0.9256756756756769, 0.531756756756757], 
      Hue[0.4, 0.9222972972972986, 0.5283783783783786], 
      Hue[0.4, 0.969594594594596, 0.5283783783783786], 
      Hue[0.4, 0.9662162162162176, 0.5250000000000004], 
      Hue[0.4, 0.9662162162162176, 0.531756756756757], 
      Hue[0.4, 0.9628378378378392, 0.5283783783783786], 
      Hue[0.4, 0.9831081081081094, 0.5283783783783786], 
      Hue[0.4, 0.979729729729731, 0.5250000000000004], 
      Hue[0.4, 0.979729729729731, 0.531756756756757], 
      Hue[0.4, 0.9763513513513528, 0.5283783783783786], 
      Hue[0.4, 0.996621621621622, 0.5283783783783786], 
      Hue[0.4, 0.9932432432432441, 0.5250000000000004], 
      Hue[0.4, 0.9932432432432441, 0.531756756756757], 
      Hue[0.4, 0.989864864864866, 0.5283783783783786], 
      Hue[0.4, 0.9256756756756769, 0.5385135135135137], 
      Hue[0.4, 0.9256756756756769, 0.5452702702702705], 
      Hue[0.4, 0.9222972972972986, 0.5418918918918921], 
      Hue[0.4, 0.969594594594596, 0.5418918918918921], 
      Hue[0.4, 0.9662162162162176, 0.5385135135135137], 
      Hue[0.4, 0.9662162162162176, 0.5452702702702705], 
      Hue[0.4, 0.9628378378378392, 0.5418918918918921], 
      Hue[0.4, 0.9831081081081094, 0.5418918918918921], 
      Hue[0.4, 0.979729729729731, 0.5385135135135137], 
      Hue[0.4, 0.979729729729731, 0.5452702702702705], 
      Hue[0.4, 0.9763513513513528, 0.5418918918918921], 
      Hue[0.4, 0.996621621621622, 0.5418918918918921], 
      Hue[0.4, 0.9932432432432441, 0.5385135135135137], 
      Hue[0.4, 0.9932432432432441, 0.5452702702702705], 
      Hue[0.4, 0.989864864864866, 0.5418918918918921], 
      Hue[0.4, 0.9256756756756769, 0.5520270270270274], 
      Hue[0.4, 0.9256756756756769, 0.5587837837837841], 
      Hue[0.4, 0.9222972972972986, 0.5554054054054058], 
      Hue[0.4, 0.9560810810810824, 0.5554054054054058], 
      Hue[0.4, 0.952702702702704, 0.5587837837837841], 
      Hue[0.4, 0.969594594594596, 0.5554054054054058], 
      Hue[0.4, 0.9662162162162176, 0.5520270270270274], 
      Hue[0.4, 0.9662162162162176, 0.5587837837837841], 
      Hue[0.4, 0.9628378378378392, 0.5554054054054058], 
      Hue[0.4, 0.9831081081081094, 0.5554054054054058], 
      Hue[0.4, 0.979729729729731, 0.5520270270270274], 
      Hue[0.4, 0.979729729729731, 0.5587837837837841], 
      Hue[0.4, 0.9763513513513528, 0.5554054054054058], 
      Hue[0.4, 0.996621621621622, 0.5554054054054058], 
      Hue[0.4, 0.9932432432432441, 0.5520270270270274], 
      Hue[0.4, 0.9932432432432441, 0.5587837837837841], 
      Hue[0.4, 0.989864864864866, 0.5554054054054058], 
      Hue[0.4, 0.9256756756756769, 0.5655405405405408], 
      Hue[0.4, 0.9256756756756769, 0.5722972972972975], 
      Hue[0.4, 0.9222972972972986, 0.5689189189189192], 
      Hue[0.4, 0.9560810810810824, 0.5689189189189192], 
      Hue[0.4, 0.952702702702704, 0.5655405405405408], 
      Hue[0.4, 0.952702702702704, 0.5722972972972975], 
      Hue[0.4, 0.969594594594596, 0.5689189189189192], 
      Hue[0.4, 0.9662162162162176, 0.5655405405405408], 
      Hue[0.4, 0.9662162162162176, 0.5722972972972975], 
      Hue[0.4, 0.9628378378378392, 0.5689189189189192], 
      Hue[0.4, 0.9831081081081094, 0.5689189189189192], 
      Hue[0.4, 0.979729729729731, 0.5655405405405408], 
      Hue[0.4, 0.979729729729731, 0.5722972972972975], 
      Hue[0.4, 0.9763513513513528, 0.5689189189189192], 
      Hue[0.4, 0.996621621621622, 0.5689189189189192], 
      Hue[0.4, 0.9932432432432441, 0.5655405405405408], 
      Hue[0.4, 0.9932432432432441, 0.5722972972972975], 
      Hue[0.4, 0.989864864864866, 0.5689189189189192], 
      Hue[0.4, 0.9256756756756769, 0.5790540540540544], 
      Hue[0.4, 0.9256756756756769, 0.5858108108108112], 
      Hue[0.4, 0.9222972972972986, 0.5824324324324328], 
      Hue[0.4, 0.9560810810810824, 0.5824324324324328], 
      Hue[0.4, 0.952702702702704, 0.5790540540540544], 
      Hue[0.4, 0.952702702702704, 0.5858108108108112], 
      Hue[0.4, 0.969594594594596, 0.5824324324324328], 
      Hue[0.4, 0.9662162162162176, 0.5790540540540544], 
      Hue[0.4, 0.9662162162162176, 0.5858108108108112], 
      Hue[0.4, 0.9628378378378392, 0.5824324324324328], 
      Hue[0.4, 0.9831081081081094, 0.5824324324324328], 
      Hue[0.4, 0.979729729729731, 0.5790540540540544], 
      Hue[0.4, 0.979729729729731, 0.5858108108108112], 
      Hue[0.4, 0.9763513513513528, 0.5824324324324328], 
      Hue[0.4, 0.996621621621622, 0.5824324324324328], 
      Hue[0.4, 0.9932432432432441, 0.5790540540540544], 
      Hue[0.4, 0.9932432432432441, 0.5858108108108112], 
      Hue[0.4, 0.989864864864866, 0.5824324324324328], 
      Hue[0.4, 0.9256756756756769, 0.5925675675675679], 
      Hue[0.4, 0.9256756756756769, 0.5993243243243246], 
      Hue[0.4, 0.9222972972972986, 0.5959459459459463], 
      Hue[0.4, 0.9560810810810824, 0.5959459459459463], 
      Hue[0.4, 0.952702702702704, 0.5925675675675679], 
      Hue[0.4, 0.952702702702704, 0.5993243243243246], 
      Hue[0.4, 0.969594594594596, 0.5959459459459463], 
      Hue[0.4, 0.9662162162162176, 0.5925675675675679], 
      Hue[0.4, 0.9662162162162176, 0.5993243243243246], 
      Hue[0.4, 0.9628378378378392, 0.5959459459459463], 
      Hue[0.4, 0.9831081081081094, 0.5959459459459463], 
      Hue[0.4, 0.979729729729731, 0.5925675675675679], 
      Hue[0.4, 0.979729729729731, 0.5993243243243246], 
      Hue[0.4, 0.9763513513513528, 0.5959459459459463], 
      Hue[0.4, 0.996621621621622, 0.5959459459459463], 
      Hue[0.4, 0.9932432432432441, 0.5925675675675679], 
      Hue[0.4, 0.9932432432432441, 0.5993243243243246], 
      Hue[0.4, 0.989864864864866, 0.5959459459459463], 
      Hue[0.4, 0.9256756756756769, 0.6060810810810816], 
      Hue[0.4, 0.9256756756756769, 0.6128378378378383], 
      Hue[0.4, 0.9222972972972986, 0.60945945945946], 
      Hue[0.4, 0.9560810810810824, 0.60945945945946], 
      Hue[0.4, 0.952702702702704, 0.6060810810810816], 
      Hue[0.4, 0.969594594594596, 0.60945945945946], 
      Hue[0.4, 0.9662162162162176, 0.6060810810810816], 
      Hue[0.4, 0.9662162162162176, 0.6128378378378383], 
      Hue[0.4, 0.9628378378378392, 0.60945945945946], 
      Hue[0.4, 0.9831081081081094, 0.60945945945946], 
      Hue[0.4, 0.979729729729731, 0.6060810810810816], 
      Hue[0.4, 0.979729729729731, 0.6128378378378383], 
      Hue[0.4, 0.9763513513513528, 0.60945945945946], 
      Hue[0.4, 0.996621621621622, 0.60945945945946], 
      Hue[0.4, 0.9932432432432441, 0.6060810810810816], 
      Hue[0.4, 0.9932432432432441, 0.6128378378378383], 
      Hue[0.4, 0.989864864864866, 0.60945945945946], 
      Hue[0.4, 0.9256756756756769, 0.619594594594595], 
      Hue[0.4, 0.9256756756756769, 0.6263513513513517], 
      Hue[0.4, 0.9222972972972986, 0.6229729729729734], 
      Hue[0.4, 0.969594594594596, 0.6229729729729734], 
      Hue[0.4, 0.9662162162162176, 0.619594594594595], 
      Hue[0.4, 0.9662162162162176, 0.6263513513513517], 
      Hue[0.4, 0.9628378378378392, 0.6229729729729734], 
      Hue[0.4, 0.9831081081081094, 0.6229729729729734], 
      Hue[0.4, 0.979729729729731, 0.619594594594595], 
      Hue[0.4, 0.979729729729731, 0.6263513513513517], 
      Hue[0.4, 0.9763513513513528, 0.6229729729729734], 
      Hue[0.4, 0.996621621621622, 0.6229729729729734], 
      Hue[0.4, 0.9932432432432441, 0.619594594594595], 
      Hue[0.4, 0.9932432432432441, 0.6263513513513517], 
      Hue[0.4, 0.989864864864866, 0.6229729729729734], 
      Hue[0.4, 0.9256756756756769, 0.6331081081081087], 
      Hue[0.4, 0.9256756756756769, 0.6398648648648654], 
      Hue[0.4, 0.9222972972972986, 0.636486486486487], 
      Hue[0.4, 0.969594594594596, 0.636486486486487], 
      Hue[0.4, 0.9662162162162176, 0.6331081081081087], 
      Hue[0.4, 0.9662162162162176, 0.6398648648648654], 
      Hue[0.4, 0.9628378378378392, 0.636486486486487], 
      Hue[0.4, 0.9831081081081094, 0.636486486486487], 
      Hue[0.4, 0.979729729729731, 0.6331081081081087], 
      Hue[0.4, 0.979729729729731, 0.6398648648648654], 
      Hue[0.4, 0.9763513513513528, 0.636486486486487], 
      Hue[0.4, 0.996621621621622, 0.636486486486487], 
      Hue[0.4, 0.9932432432432441, 0.6331081081081087], 
      Hue[0.4, 0.9932432432432441, 0.6398648648648654], 
      Hue[0.4, 0.989864864864866, 0.636486486486487], 
      Hue[0.4, 0.9256756756756769, 0.6466216216216221], 
      Hue[0.4, 0.9256756756756769, 0.6533783783783788], 
      Hue[0.4, 0.9222972972972986, 0.6500000000000004], 
      Hue[0.4, 0.969594594594596, 0.6500000000000004], 
      Hue[0.4, 0.9662162162162176, 0.6466216216216221], 
      Hue[0.4, 0.9662162162162176, 0.6533783783783788], 
      Hue[0.4, 0.9628378378378392, 0.6500000000000004], 
      Hue[0.4, 0.9831081081081094, 0.6500000000000004], 
      Hue[0.4, 0.979729729729731, 0.6466216216216221], 
      Hue[0.4, 0.979729729729731, 0.6533783783783788], 
      Hue[0.4, 0.9763513513513528, 0.6500000000000004], 
      Hue[0.4, 0.996621621621622, 0.6500000000000004], 
      Hue[0.4, 0.9932432432432441, 0.6466216216216221], 
      Hue[0.4, 0.9932432432432441, 0.6533783783783788], 
      Hue[0.4, 0.989864864864866, 0.6500000000000004], 
      Hue[0.4, 0.9256756756756769, 0.6601351351351357], 
      Hue[0.4, 0.9256756756756769, 0.6668918918918925], 
      Hue[0.4, 0.9222972972972986, 0.6635135135135142], 
      Hue[0.4, 0.969594594594596, 0.6635135135135142], 
      Hue[0.4, 0.9662162162162176, 0.6601351351351357], 
      Hue[0.4, 0.9662162162162176, 0.6668918918918925], 
      Hue[0.4, 0.9628378378378392, 0.6635135135135142], 
      Hue[0.4, 0.9831081081081094, 0.6635135135135142], 
      Hue[0.4, 0.979729729729731, 0.6601351351351357], 
      Hue[0.4, 0.979729729729731, 0.6668918918918925], 
      Hue[0.4, 0.9763513513513528, 0.6635135135135142], 
      Hue[0.4, 0.996621621621622, 0.6635135135135142], 
      Hue[0.4, 0.9932432432432441, 0.6601351351351357], 
      Hue[0.4, 0.9932432432432441, 0.6668918918918925], 
      Hue[0.4, 0.989864864864866, 0.6635135135135142], 
      Hue[0.4, 0.9256756756756769, 0.6736486486486492], 
      Hue[0.4, 0.9256756756756769, 0.6804054054054058], 
      Hue[0.4, 0.9222972972972986, 0.6770270270270276], 
      Hue[0.4, 0.969594594594596, 0.6770270270270276], 
      Hue[0.4, 0.9662162162162176, 0.6736486486486492], 
      Hue[0.4, 0.9662162162162176, 0.6804054054054058], 
      Hue[0.4, 0.9628378378378392, 0.6770270270270276], 
      Hue[0.4, 0.9831081081081094, 0.6770270270270276], 
      Hue[0.4, 0.979729729729731, 0.6736486486486492], 
      Hue[0.4, 0.979729729729731, 0.6804054054054058], 
      Hue[0.4, 0.9763513513513528, 0.6770270270270276], 
      Hue[0.4, 0.996621621621622, 0.6770270270270276], 
      Hue[0.4, 0.9932432432432441, 0.6736486486486492], 
      Hue[0.4, 0.9932432432432441, 0.6804054054054058], 
      Hue[0.4, 0.989864864864866, 0.6770270270270276], 
      Hue[0.4, 0.9256756756756769, 0.6871621621621625], 
      Hue[0.4, 0.9256756756756769, 0.6939189189189192], 
      Hue[0.4, 0.9222972972972986, 0.6905405405405409], 
      Hue[0.4, 0.969594594594596, 0.6905405405405409], 
      Hue[0.4, 0.9662162162162176, 0.6871621621621625], 
      Hue[0.4, 0.9662162162162176, 0.6939189189189192], 
      Hue[0.4, 0.9628378378378392, 0.6905405405405409], 
      Hue[0.4, 0.9831081081081094, 0.6905405405405409], 
      Hue[0.4, 0.979729729729731, 0.6871621621621625], 
      Hue[0.4, 0.979729729729731, 0.6939189189189192], 
      Hue[0.4, 0.9763513513513528, 0.6905405405405409], 
      Hue[0.4, 0.996621621621622, 0.6905405405405409], 
      Hue[0.4, 0.9932432432432441, 0.6871621621621625], 
      Hue[0.4, 0.9932432432432441, 0.6939189189189192], 
      Hue[0.4, 0.989864864864866, 0.6905405405405409], 
      Hue[0.4, 0.9256756756756769, 0.700675675675676], 
      Hue[0.4, 0.9256756756756769, 0.7074324324324326], 
      Hue[0.4, 0.9222972972972986, 0.7040540540540543], 
      Hue[0.4, 0.969594594594596, 0.7040540540540543], 
      Hue[0.4, 0.9662162162162176, 0.700675675675676], 
      Hue[0.4, 0.9662162162162176, 0.7074324324324326], 
      Hue[0.4, 0.9628378378378392, 0.7040540540540543], 
      Hue[0.4, 0.9831081081081094, 0.7040540540540543], 
      Hue[0.4, 0.979729729729731, 0.700675675675676], 
      Hue[0.4, 0.979729729729731, 0.7074324324324326], 
      Hue[0.4, 0.9763513513513528, 0.7040540540540543], 
      Hue[0.4, 0.996621621621622, 0.7040540540540543], 
      Hue[0.4, 0.9932432432432441, 0.700675675675676], 
      Hue[0.4, 0.9932432432432441, 0.7074324324324326], 
      Hue[0.4, 0.989864864864866, 0.7040540540540543], 
      Hue[0.4, 0.9256756756756769, 0.7141891891891894], 
      Hue[0.4, 0.9256756756756769, 0.7209459459459461], 
      Hue[0.4, 0.9222972972972986, 0.7175675675675677], 
      Hue[0.4, 0.969594594594596, 0.7175675675675677], 
      Hue[0.4, 0.9662162162162176, 0.7141891891891894], 
      Hue[0.4, 0.9662162162162176, 0.7209459459459461], 
      Hue[0.4, 0.9628378378378392, 0.7175675675675677], 
      Hue[0.4, 0.9831081081081094, 0.7175675675675677], 
      Hue[0.4, 0.979729729729731, 0.7141891891891894], 
      Hue[0.4, 0.979729729729731, 0.7209459459459461], 
      Hue[0.4, 0.9763513513513528, 0.7175675675675677], 
      Hue[0.4, 0.996621621621622, 0.7175675675675677], 
      Hue[0.4, 0.9932432432432441, 0.7141891891891894], 
      Hue[0.4, 0.9932432432432441, 0.7209459459459461], 
      Hue[0.4, 0.989864864864866, 0.7175675675675677], 
      Hue[0.4, 0.9256756756756769, 0.7277027027027028], 
      Hue[0.4, 0.9256756756756769, 0.7344594594594595], 
      Hue[0.4, 0.9222972972972986, 0.731081081081081], 
      Hue[0.4, 0.969594594594596, 0.731081081081081], 
      Hue[0.4, 0.9662162162162176, 0.7277027027027028], 
      Hue[0.4, 0.9662162162162176, 0.7344594594594595], 
      Hue[0.4, 0.9628378378378392, 0.731081081081081], 
      Hue[0.4, 0.9831081081081094, 0.731081081081081], 
      Hue[0.4, 0.979729729729731, 0.7277027027027028], 
      Hue[0.4, 0.979729729729731, 0.7344594594594595], 
      Hue[0.4, 0.9763513513513528, 0.731081081081081], 
      Hue[0.4, 0.996621621621622, 0.731081081081081], 
      Hue[0.4, 0.9932432432432441, 0.7277027027027028], 
      Hue[0.4, 0.9932432432432441, 0.7344594594594595], 
      Hue[0.4, 0.989864864864866, 0.731081081081081], 
      Hue[0.4, 0.9256756756756769, 0.7412162162162161], 
      Hue[0.4, 0.9256756756756769, 0.7479729729729729], 
      Hue[0.4, 0.9222972972972986, 0.7445945945945945], 
      Hue[0.4, 0.969594594594596, 0.7445945945945945], 
      Hue[0.4, 0.9662162162162176, 0.7412162162162161], 
      Hue[0.4, 0.9662162162162176, 0.7479729729729729], 
      Hue[0.4, 0.9831081081081094, 0.7445945945945945], 
      Hue[0.4, 0.979729729729731, 0.7412162162162161], 
      Hue[0.4, 0.979729729729731, 0.7479729729729729], 
      Hue[0.4, 0.9763513513513528, 0.7445945945945945], 
      Hue[0.4, 0.996621621621622, 0.7445945945945945], 
      Hue[0.4, 0.9932432432432441, 0.7412162162162161], 
      Hue[0.4, 0.9932432432432441, 0.7479729729729729], 
      Hue[0.4, 0.989864864864866, 0.7445945945945945], 
      Hue[0.4, 0.9256756756756769, 0.7547297297297295], 
      Hue[0.4, 0.9256756756756769, 0.7614864864864863], 
      Hue[0.4, 0.9222972972972986, 0.7581081081081079], 
      Hue[0.4, 0.969594594594596, 0.7581081081081079], 
      Hue[0.4, 0.9662162162162176, 0.7547297297297295], 
      Hue[0.4, 0.9662162162162176, 0.7614864864864863], 
      Hue[0.4, 0.9831081081081094, 0.7581081081081079], 
      Hue[0.4, 0.979729729729731, 0.7547297297297295], 
      Hue[0.4, 0.979729729729731, 0.7614864864864863], 
      Hue[0.4, 0.9763513513513528, 0.7581081081081079], 
      Hue[0.4, 0.996621621621622, 0.7581081081081079], 
      Hue[0.4, 0.9932432432432441, 0.7547297297297295], 
      Hue[0.4, 0.9932432432432441, 0.7614864864864863], 
      Hue[0.4, 0.989864864864866, 0.7581081081081079], 
      Hue[0.4, 0.9256756756756769, 0.768243243243243], 
      Hue[0.4, 0.9256756756756769, 0.7749999999999997], 
      Hue[0.4, 0.9222972972972986, 0.7716216216216214], 
      Hue[0.4, 0.969594594594596, 0.7716216216216214], 
      Hue[0.4, 0.9662162162162176, 0.768243243243243], 
      Hue[0.4, 0.9662162162162176, 0.7749999999999997], 
      Hue[0.4, 0.9831081081081094, 0.7716216216216214], 
      Hue[0.4, 0.979729729729731, 0.768243243243243], 
      Hue[0.4, 0.979729729729731, 0.7749999999999997], 
      Hue[0.4, 0.9763513513513528, 0.7716216216216214], 
      Hue[0.4, 0.996621621621622, 0.7716216216216214], 
      Hue[0.4, 0.9932432432432441, 0.768243243243243], 
      Hue[0.4, 0.9932432432432441, 0.7749999999999997], 
      Hue[0.4, 0.989864864864866, 0.7716216216216214], 
      Hue[0.4, 0.9256756756756769, 0.7817567567567564], 
      Hue[0.4, 0.9256756756756769, 0.7885135135135131], 
      Hue[0.4, 0.9222972972972986, 0.7851351351351348], 
      Hue[0.4, 0.969594594594596, 0.7851351351351348], 
      Hue[0.4, 0.9662162162162176, 0.7817567567567564], 
      Hue[0.4, 0.9662162162162176, 0.7885135135135131], 
      Hue[0.4, 0.9831081081081094, 0.7851351351351348], 
      Hue[0.4, 0.979729729729731, 0.7817567567567564], 
      Hue[0.4, 0.979729729729731, 0.7885135135135131], 
      Hue[0.4, 0.9763513513513528, 0.7851351351351348], 
      Hue[0.4, 0.996621621621622, 0.7851351351351348], 
      Hue[0.4, 0.9932432432432441, 0.7817567567567564], 
      Hue[0.4, 0.9932432432432441, 0.7885135135135131], 
      Hue[0.4, 0.989864864864866, 0.7851351351351348], 
      Hue[0.4, 0.9256756756756769, 0.7952702702702699], 
      Hue[0.4, 0.9256756756756769, 0.8020270270270264], 
      Hue[0.4, 0.9222972972972986, 0.7986486486486482], 
      Hue[0.4, 0.9831081081081094, 0.7986486486486482], 
      Hue[0.4, 0.979729729729731, 0.7952702702702699], 
      Hue[0.4, 0.979729729729731, 0.8020270270270264], 
      Hue[0.4, 0.9763513513513528, 0.7986486486486482], 
      Hue[0.4, 0.996621621621622, 0.7986486486486482], 
      Hue[0.4, 0.9932432432432441, 0.7952702702702699], 
      Hue[0.4, 0.9932432432432441, 0.8020270270270264], 
      Hue[0.4, 0.989864864864866, 0.7986486486486482], 
      Hue[0.4, 0.9256756756756769, 0.8087837837837832], 
      Hue[0.4, 0.9256756756756769, 0.8155405405405399], 
      Hue[0.4, 0.9222972972972986, 0.8121621621621615], 
      Hue[0.4, 0.9831081081081094, 0.8121621621621615], 
      Hue[0.4, 0.979729729729731, 0.8087837837837832], 
      Hue[0.4, 0.979729729729731, 0.8155405405405399], 
      Hue[0.4, 0.9763513513513528, 0.8121621621621615], 
      Hue[0.4, 0.996621621621622, 0.8121621621621615], 
      Hue[0.4, 0.9932432432432441, 0.8087837837837832], 
      Hue[0.4, 0.9932432432432441, 0.8155405405405399], 
      Hue[0.4, 0.989864864864866, 0.8121621621621615], 
      Hue[0.4, 0.9256756756756769, 0.8222972972972966], 
      Hue[0.4, 0.9256756756756769, 0.8290540540540533], 
      Hue[0.4, 0.9222972972972986, 0.8256756756756749], 
      Hue[0.4, 0.9831081081081094, 0.8256756756756749], 
      Hue[0.4, 0.979729729729731, 0.8222972972972966], 
      Hue[0.4, 0.979729729729731, 0.8290540540540533], 
      Hue[0.4, 0.996621621621622, 0.8256756756756749], 
      Hue[0.4, 0.9932432432432441, 0.8222972972972966], 
      Hue[0.4, 0.9932432432432441, 0.8290540540540533], 
      Hue[0.4, 0.989864864864866, 0.8256756756756749], 
      Hue[0.4, 0.9256756756756769, 0.83581081081081], 
      Hue[0.4, 0.9256756756756769, 0.8425675675675668], 
      Hue[0.4, 0.9222972972972986, 0.8391891891891884], 
      Hue[0.4, 0.9831081081081094, 0.8391891891891884], 
      Hue[0.4, 0.979729729729731, 0.83581081081081], 
      Hue[0.4, 0.996621621621622, 0.8391891891891884], 
      Hue[0.4, 0.9932432432432441, 0.83581081081081], 
      Hue[0.4, 0.9932432432432441, 0.8425675675675668], 
      Hue[0.4, 0.989864864864866, 0.8391891891891884], 
      Hue[0.4, 0.9256756756756769, 0.8493243243243234], 
      Hue[0.4, 0.9256756756756769, 0.8560810810810802], 
      Hue[0.4, 0.9222972972972986, 0.8527027027027018], 
      Hue[0.4, 0.9256756756756769, 0.8628378378378369], 
      Hue[0.4, 0.9256756756756769, 0.8695945945945935], 
      Hue[0.4, 0.9222972972972986, 0.8662162162162153], 
      Hue[0.4, 0.9256756756756769, 0.8763513513513502], 
      Hue[0.4, 0.9256756756756769, 0.8831081081081069], 
      Hue[0.4, 0.9222972972972986, 0.8797297297297286], 
      Hue[0.4, 0.9256756756756769, 0.8898648648648637], 
      Hue[0.4, 0.9256756756756769, 0.8966216216216203], 
      Hue[0.4, 0.9222972972972986, 0.893243243243242], 
      Hue[0.4, 0.9256756756756769, 0.9033783783783771], 
      Hue[0.4, 0.9256756756756769, 0.9101351351351338], 
      Hue[0.4, 0.9222972972972986, 0.9067567567567554], 
      Hue[0.4, 0.9256756756756769, 0.9168918918918905], 
      Hue[0.4, 0.9256756756756769, 0.9236486486486472], 
      Hue[0.4, 0.9222972972972986, 0.9202702702702688], 
      Hue[0.4, 0.9256756756756769, 0.9304054054054038], 
      Hue[0.4, 0.9256756756756769, 0.9371621621621605], 
      Hue[0.4, 0.9222972972972986, 0.9337837837837822], 
      Hue[0.4, 0.9256756756756769, 0.9439189189189172], 
      Hue[0.4, 0.9256756756756769, 0.950675675675674], 
      Hue[0.4, 0.9222972972972986, 0.9472972972972956], 
      Hue[0.4, 0.9256756756756769, 0.9574324324324307], 
      Hue[0.4, 0.9256756756756769, 0.9641891891891874], 
      Hue[0.4, 0.9222972972972986, 0.960810810810809], 
      Hue[0.4, 0.9256756756756769, 0.9709459459459441], 
      Hue[0.4, 0.9256756756756769, 0.9777027027027008], 
      Hue[0.4, 0.9222972972972986, 0.9743243243243224], 
      Hue[0.4, 0.9256756756756769, 0.9844594594594575], 
      Hue[0.4, 0.9256756756756769, 0.9912162162162141], 
      Hue[0.4, 0.9222972972972986, 0.9878378378378359], 
      Hue[0.4, 0.9256756756756769, 0.9979729729729708], 
      Hue[0.4, 0.9256756756756769, 1.0047297297297275`], 
      Hue[0.4, 0.9222972972972986, 1.0013513513513492`], 
      Hue[0.4, 0.9256756756756769, 1.0114864864864843`], 
      Hue[0.4, 0.9256756756756769, 1.0182432432432411`], 
      Hue[0.4, 0.9222972972972986, 1.0148648648648626`], 
      Hue[0.4, 0.9256756756756769, 1.0249999999999977`], 
      Hue[0.4, 0.9256756756756769, 1.0317567567567543`], 
      Hue[0.4, 0.9222972972972986, 1.0283783783783762`], 
      Hue[0.4, 0.9256756756756769, 1.038513513513511], 
      Hue[0.4, 0.9256756756756769, 1.0452702702702679`], 
      Hue[0.4, 0.9222972972972986, 1.0418918918918894`], 
      Hue[0.4, 0.9256756756756769, 1.0520270270270244`], 
      Hue[0.4, 0.9256756756756769, 1.0587837837837812`], 
      Hue[0.4, 0.9222972972972986, 1.055405405405403], 
      Hue[0.4, 0.9256756756756769, 1.065540540540538], 
      Hue[0.4, 0.9256756756756769, 1.0722972972972946`], 
      Hue[0.4, 0.9222972972972986, 1.068918918918916], 
      Hue[0.4, 0.9256756756756769, 1.0790540540540512`], 
      Hue[0.4, 0.9256756756756769, 1.085810810810808], 
      Hue[0.4, 0.9222972972972986, 1.0824324324324297`], 
      Hue[0.4, 0.9256756756756769, 1.0925675675675648`], 
      Hue[0.4, 0.9256756756756769, 1.0993243243243214`], 
      Hue[0.4, 0.9222972972972986, 1.095945945945943], 
      Hue[0.4, 0.9256756756756769, 1.1060810810810782`], 
      Hue[0.4, 0.9256756756756769, 1.112837837837835], 
      Hue[0.4, 0.9222972972972986, 1.1094594594594565`], 
      Hue[0.4, 0.9256756756756769, 1.1195945945945915`], 
      Hue[0.4, 0.9256756756756769, 1.1263513513513481`], 
      Hue[0.4, 0.9222972972972986, 1.1229729729729698`], 
      Hue[0.4, 0.9256756756756769, 1.133108108108105], 
      Hue[0.4, 0.9256756756756769, 1.1398648648648617`], 
      Hue[0.4, 0.9222972972972986, 1.1364864864864832`], 
      Hue[0.4, 0.9256756756756769, 1.1466216216216183`], 
      Hue[0.4, 0.9256756756756769, 1.153378378378375], 
      Hue[0.4, 0.9222972972972986, 1.1499999999999968`], 
      Hue[0.4, 0.9256756756756769, 1.160135135135132], 
      Hue[0.4, 0.9256756756756769, 1.1668918918918885`], 
      Hue[0.4, 0.9222972972972986, 1.16351351351351], 
      Hue[0.4, 0.9290540540540553, 1.1770270270270236`], 
      Hue[0.4, 0.9256756756756769, 1.173648648648645], 
      Hue[0.4, 0.9256756756756769, 1.1804054054054018`], 
      Hue[0.4, 0.9222972972972986, 1.1770270270270236`], 
      Hue[0.4, 0.9391891891891905, 1.1871621621621586`], 
      Hue[0.4, 0.9391891891891905, 1.1939189189189152`], 
      Hue[0.4, 0.9358108108108121, 1.190540540540537], 
      Hue[0.4, 0.9391891891891905, 1.200675675675672], 
      Hue[0.4, 0.9391891891891905, 1.2074324324324288`], 
      Hue[0.4, 0.9358108108108121, 1.2040540540540503`], 
      Hue[0.4, 0.9391891891891905, 1.2141891891891854`], 
      Hue[0.4, 0.9391891891891905, 1.220945945945942], 
      Hue[0.4, 0.9358108108108121, 1.2175675675675637`], 
      Hue[0.4, 0.9391891891891905, 1.2277027027026988`], 
      Hue[0.4, 0.9391891891891905, 1.2344594594594556`], 
      Hue[0.4, 0.9358108108108121, 1.231081081081077], 
      Hue[0.4, 0.9391891891891905, 1.2412162162162121`], 
      Hue[0.4, 0.9391891891891905, 1.2479729729729687`], 
      Hue[0.4, 0.9358108108108121, 1.2445945945945907`], 
      Hue[0.4, 0.9391891891891905, 1.2547297297297257`], 
      Hue[0.4, 0.9391891891891905, 1.2614864864864823`], 
      Hue[0.4, 0.9358108108108121, 1.2581081081081038`], 
      Hue[0.4, 0.9391891891891905, 1.268243243243239], 
      Hue[0.4, 0.9391891891891905, 1.2749999999999957`], 
      Hue[0.4, 0.9358108108108121, 1.2716216216216174`], 
      Hue[0.4, 0.9391891891891905, 1.2817567567567525`], 
      Hue[0.4, 0.9391891891891905, 1.288513513513509], 
      Hue[0.4, 0.9358108108108121, 1.2851351351351308`], 
      Hue[0.4, 0.9391891891891905, 1.2952702702702656`], 
      Hue[0.4, 0.9391891891891905, 1.3020270270270227`], 
      Hue[0.4, 0.9358108108108121, 1.2986486486486442`], 
      Hue[0.4, 0.9391891891891905, 1.3087837837837792`], 
      Hue[0.4, 0.9391891891891905, 1.3155405405405358`], 
      Hue[0.4, 0.9358108108108121, 1.3121621621621575`], 
      Hue[0.4, 0.9391891891891905, 1.3222972972972926`], 
      Hue[0.4, 0.9391891891891905, 1.3290540540540494`], 
      Hue[0.4, 0.9358108108108121, 1.325675675675671], 
      Hue[0.4, 0.9425675675675689, 1.3391891891891845`], 
      Hue[0.4, 0.9391891891891905, 1.335810810810806], 
      Hue[0.4, 0.9391891891891905, 1.3425675675675626`], 
      Hue[0.4, 0.9358108108108121, 1.3391891891891845`], 
      Hue[0.4, 0.952702702702704, 1.3493243243243196`], 
      Hue[0.4, 0.952702702702704, 1.3560810810810762`], 
      Hue[0.4, 0.9493243243243257, 1.3527027027026977`], 
      Hue[0.4, 0.952702702702704, 1.3628378378378327`], 
      Hue[0.4, 0.952702702702704, 1.3695945945945895`], 
      Hue[0.4, 0.9493243243243257, 1.3662162162162113`], 
      Hue[0.4, 0.952702702702704, 1.3763513513513463`], 
      Hue[0.4, 0.952702702702704, 1.383108108108103], 
      Hue[0.4, 0.9493243243243257, 1.3797297297297246`], 
      Hue[0.4, 0.952702702702704, 1.3898648648648608`], 
      Hue[0.4, 0.952702702702704, 1.3966216216216203`], 
      Hue[0.4, 0.9493243243243257, 1.3932432432432407`], 
      Hue[0.4, 0.9493243243243257, 0.40337837837837837`], 
      Hue[0.4, 0.9763513513513528, 0.40337837837837837`], 
      Hue[0.4, 0.989864864864866, 0.40337837837837837`], 
      Hue[0.4, 0.9493243243243257, 0.416891891891892], 
      Hue[0.4, 0.9763513513513528, 0.416891891891892], 
      Hue[0.4, 0.989864864864866, 0.416891891891892], 
      Hue[0.4, 0.9493243243243257, 0.43040540540540545`], 
      Hue[0.4, 0.9763513513513528, 0.43040540540540545`], 
      Hue[0.4, 0.989864864864866, 0.43040540540540545`], 
      Hue[0.4, 0.9358108108108121, 0.4439189189189191], 
      Hue[0.4, 0.9763513513513528, 0.4439189189189191], 
      Hue[0.4, 0.989864864864866, 0.4439189189189191], 
      Hue[0.4, 0.9358108108108121, 0.45743243243243253`], 
      Hue[0.4, 0.9628378378378392, 0.45743243243243253`], 
      Hue[0.4, 0.9763513513513528, 0.45743243243243253`], 
      Hue[0.4, 0.989864864864866, 0.45743243243243253`], 
      Hue[0.4, 0.9358108108108121, 0.4709459459459461], 
      Hue[0.4, 0.9628378378378392, 0.4709459459459461], 
      Hue[0.4, 0.9763513513513528, 0.4709459459459461], 
      Hue[0.4, 0.989864864864866, 0.4709459459459461], 
      Hue[0.4, 0.9358108108108121, 0.4844594594594596], 
      Hue[0.4, 0.9628378378378392, 0.4844594594594596], 
      Hue[0.4, 0.9763513513513528, 0.4844594594594596], 
      Hue[0.4, 0.989864864864866, 0.4844594594594596], 
      Hue[0.4, 0.9358108108108121, 0.49797297297297327`], 
      Hue[0.4, 0.9628378378378392, 0.49797297297297327`], 
      Hue[0.4, 0.9763513513513528, 0.49797297297297327`], 
      Hue[0.4, 0.989864864864866, 0.49797297297297327`], 
      Hue[0.4, 0.9358108108108121, 0.5114864864864866], 
      Hue[0.4, 0.9628378378378392, 0.5114864864864866], 
      Hue[0.4, 0.9763513513513528, 0.5114864864864866], 
      Hue[0.4, 0.989864864864866, 0.5114864864864866], 
      Hue[0.4, 0.9222972972972986, 0.5250000000000004], 
      Hue[0.4, 0.9628378378378392, 0.5250000000000004], 
      Hue[0.4, 0.9763513513513528, 0.5250000000000004], 
      Hue[0.4, 0.989864864864866, 0.5250000000000004], 
      Hue[0.4, 0.9222972972972986, 0.5385135135135137], 
      Hue[0.4, 0.9628378378378392, 0.5385135135135137], 
      Hue[0.4, 0.9763513513513528, 0.5385135135135137], 
      Hue[0.4, 0.989864864864866, 0.5385135135135137], 
      Hue[0.4, 0.9222972972972986, 0.5520270270270274], 
      Hue[0.4, 0.9628378378378392, 0.5520270270270274], 
      Hue[0.4, 0.9763513513513528, 0.5520270270270274], 
      Hue[0.4, 0.989864864864866, 0.5520270270270274], 
      Hue[0.4, 0.9222972972972986, 0.5655405405405408], 
      Hue[0.4, 0.9628378378378392, 0.5655405405405408], 
      Hue[0.4, 0.9763513513513528, 0.5655405405405408], 
      Hue[0.4, 0.989864864864866, 0.5655405405405408], 
      Hue[0.4, 0.9222972972972986, 0.5790540540540544], 
      Hue[0.4, 0.9628378378378392, 0.5790540540540544], 
      Hue[0.4, 0.9763513513513528, 0.5790540540540544], 
      Hue[0.4, 0.989864864864866, 0.5790540540540544], 
      Hue[0.4, 0.9222972972972986, 0.5925675675675679], 
      Hue[0.4, 0.9628378378378392, 0.5925675675675679], 
      Hue[0.4, 0.9763513513513528, 0.5925675675675679], 
      Hue[0.4, 0.989864864864866, 0.5925675675675679], 
      Hue[0.4, 0.9222972972972986, 0.6060810810810816], 
      Hue[0.4, 0.9628378378378392, 0.6060810810810816], 
      Hue[0.4, 0.9763513513513528, 0.6060810810810816], 
      Hue[0.4, 0.989864864864866, 0.6060810810810816], 
      Hue[0.4, 0.9222972972972986, 0.619594594594595], 
      Hue[0.4, 0.9628378378378392, 0.619594594594595], 
      Hue[0.4, 0.9763513513513528, 0.619594594594595], 
      Hue[0.4, 0.989864864864866, 0.619594594594595], 
      Hue[0.4, 0.9222972972972986, 0.6331081081081087], 
      Hue[0.4, 0.9628378378378392, 0.6331081081081087], 
      Hue[0.4, 0.9763513513513528, 0.6331081081081087], 
      Hue[0.4, 0.989864864864866, 0.6331081081081087], 
      Hue[0.4, 0.9222972972972986, 0.6466216216216221], 
      Hue[0.4, 0.9628378378378392, 0.6466216216216221], 
      Hue[0.4, 0.9763513513513528, 0.6466216216216221], 
      Hue[0.4, 0.989864864864866, 0.6466216216216221], 
      Hue[0.4, 0.9222972972972986, 0.6601351351351357], 
      Hue[0.4, 0.9628378378378392, 0.6601351351351357], 
      Hue[0.4, 0.9763513513513528, 0.6601351351351357], 
      Hue[0.4, 0.989864864864866, 0.6601351351351357], 
      Hue[0.4, 0.9222972972972986, 0.6736486486486492], 
      Hue[0.4, 0.9628378378378392, 0.6736486486486492], 
      Hue[0.4, 0.9763513513513528, 0.6736486486486492], 
      Hue[0.4, 0.989864864864866, 0.6736486486486492], 
      Hue[0.4, 0.9222972972972986, 0.6871621621621625], 
      Hue[0.4, 0.9628378378378392, 0.6871621621621625], 
      Hue[0.4, 0.9763513513513528, 0.6871621621621625], 
      Hue[0.4, 0.989864864864866, 0.6871621621621625], 
      Hue[0.4, 0.9222972972972986, 0.700675675675676], 
      Hue[0.4, 0.9628378378378392, 0.700675675675676], 
      Hue[0.4, 0.9763513513513528, 0.700675675675676], 
      Hue[0.4, 0.989864864864866, 0.700675675675676], 
      Hue[0.4, 0.9222972972972986, 0.7141891891891894], 
      Hue[0.4, 0.9628378378378392, 0.7141891891891894], 
      Hue[0.4, 0.9763513513513528, 0.7141891891891894], 
      Hue[0.4, 0.989864864864866, 0.7141891891891894], 
      Hue[0.4, 0.9222972972972986, 0.7277027027027028], 
      Hue[0.4, 0.9628378378378392, 0.7277027027027028], 
      Hue[0.4, 0.9763513513513528, 0.7277027027027028], 
      Hue[0.4, 0.989864864864866, 0.7277027027027028], 
      Hue[0.4, 0.9222972972972986, 0.7412162162162161], 
      Hue[0.4, 0.9763513513513528, 0.7412162162162161], 
      Hue[0.4, 0.989864864864866, 0.7412162162162161], 
      Hue[0.4, 0.9222972972972986, 0.7547297297297295], 
      Hue[0.4, 0.9763513513513528, 0.7547297297297295], 
      Hue[0.4, 0.989864864864866, 0.7547297297297295], 
      Hue[0.4, 0.9222972972972986, 0.768243243243243], 
      Hue[0.4, 0.9763513513513528, 0.768243243243243], 
      Hue[0.4, 0.989864864864866, 0.768243243243243], 
      Hue[0.4, 0.9222972972972986, 0.7817567567567564], 
      Hue[0.4, 0.9763513513513528, 0.7817567567567564], 
      Hue[0.4, 0.989864864864866, 0.7817567567567564], 
      Hue[0.4, 0.9222972972972986, 0.7952702702702699], 
      Hue[0.4, 0.9763513513513528, 0.7952702702702699], 
      Hue[0.4, 0.989864864864866, 0.7952702702702699], 
      Hue[0.4, 0.9222972972972986, 0.8087837837837832], 
      Hue[0.4, 0.9763513513513528, 0.8087837837837832], 
      Hue[0.4, 0.989864864864866, 0.8087837837837832], 
      Hue[0.4, 0.9222972972972986, 0.8222972972972966], 
      Hue[0.4, 0.989864864864866, 0.8222972972972966], 
      Hue[0.4, 0.9222972972972986, 0.83581081081081], 
      Hue[0.4, 0.989864864864866, 0.83581081081081], 
      Hue[0.4, 0.9222972972972986, 0.8493243243243234], 
      Hue[0.4, 0.9222972972972986, 0.8628378378378369], 
      Hue[0.4, 0.9222972972972986, 0.8763513513513502], 
      Hue[0.4, 0.9222972972972986, 0.8898648648648637], 
      Hue[0.4, 0.9222972972972986, 0.9033783783783771], 
      Hue[0.4, 0.9222972972972986, 0.9168918918918905], 
      Hue[0.4, 0.9222972972972986, 0.9304054054054038], 
      Hue[0.4, 0.9222972972972986, 0.9439189189189172], 
      Hue[0.4, 0.9222972972972986, 0.9574324324324307], 
      Hue[0.4, 0.9222972972972986, 0.9709459459459441], 
      Hue[0.4, 0.9222972972972986, 0.9844594594594575], 
      Hue[0.4, 0.9222972972972986, 0.9979729729729708], 
      Hue[0.4, 0.9222972972972986, 1.0114864864864843`], 
      Hue[0.4, 0.9222972972972986, 1.0249999999999977`], 
      Hue[0.4, 0.9222972972972986, 1.038513513513511], 
      Hue[0.4, 0.9222972972972986, 1.0520270270270244`], 
      Hue[0.4, 0.9222972972972986, 1.065540540540538], 
      Hue[0.4, 0.9222972972972986, 1.0790540540540512`], 
      Hue[0.4, 0.9222972972972986, 1.0925675675675648`], 
      Hue[0.4, 0.9222972972972986, 1.1060810810810782`], 
      Hue[0.4, 0.9222972972972986, 1.1195945945945915`], 
      Hue[0.4, 0.9222972972972986, 1.133108108108105], 
      Hue[0.4, 0.9222972972972986, 1.1466216216216183`], 
      Hue[0.4, 0.9222972972972986, 1.160135135135132], 
      Hue[0.4, 0.9222972972972986, 1.173648648648645], 
      Hue[0.4, 0.9358108108108121, 1.1871621621621586`], 
      Hue[0.4, 0.9358108108108121, 1.200675675675672], 
      Hue[0.4, 0.9358108108108121, 1.2141891891891854`], 
      Hue[0.4, 0.9358108108108121, 1.2277027027026988`], 
      Hue[0.4, 0.9358108108108121, 1.2412162162162121`], 
      Hue[0.4, 0.9358108108108121, 1.2547297297297257`], 
      Hue[0.4, 0.9358108108108121, 1.268243243243239], 
      Hue[0.4, 0.9358108108108121, 1.2817567567567525`], 
      Hue[0.4, 0.9358108108108121, 1.2952702702702656`], 
      Hue[0.4, 0.9358108108108121, 1.3087837837837792`], 
      Hue[0.4, 0.9358108108108121, 1.3222972972972926`], 
      Hue[0.4, 0.9358108108108121, 1.335810810810806], 
      Hue[0.4, 0.9493243243243257, 1.3493243243243196`], 
      Hue[0.4, 0.9493243243243257, 1.3628378378378327`], 
      Hue[0.4, 0.9493243243243257, 1.3763513513513463`], 
      Hue[0.4, 0.9493243243243257, 1.3898648648648608`], 
      Hue[0.4, 0.9493243243243255, 0.41013513513513505`], 
      Hue[0.4, 0.9831081081081097, 0.40337837837837837`], 
      Hue[0.4, 0.9831081081081097, 0.41013513513513505`], 
      Hue[0.4, 0.9763513513513525, 0.41013513513513505`], 
      Hue[0.4, 0.996621621621622, 0.40337837837837837`], 
      Hue[0.4, 0.996621621621622, 0.41013513513513505`], 
      Hue[0.4, 0.9898648648648658, 0.41013513513513505`], 
      Hue[0.4, 0.9493243243243255, 0.42364864864864876`], 
      Hue[0.4, 0.9695945945945958, 0.4168918918918919], 
      Hue[0.4, 0.9695945945945958, 0.42364864864864876`], 
      Hue[0.4, 0.9831081081081097, 0.4168918918918919], 
      Hue[0.4, 0.9831081081081097, 0.42364864864864876`], 
      Hue[0.4, 0.9763513513513525, 0.42364864864864876`], 
      Hue[0.4, 0.996621621621622, 0.4168918918918919], 
      Hue[0.4, 0.996621621621622, 0.42364864864864876`], 
      Hue[0.4, 0.9898648648648658, 0.42364864864864876`], 
      Hue[0.4, 0.9493243243243255, 0.4371621621621623], 
      Hue[0.4, 0.9695945945945958, 0.43040540540540545`], 
      Hue[0.4, 0.9695945945945958, 0.4371621621621623], 
      Hue[0.4, 0.9831081081081097, 0.43040540540540545`], 
      Hue[0.4, 0.9831081081081097, 0.4371621621621623], 
      Hue[0.4, 0.9763513513513525, 0.4371621621621623], 
      Hue[0.4, 0.996621621621622, 0.43040540540540545`], 
      Hue[0.4, 0.996621621621622, 0.4371621621621623], 
      Hue[0.4, 0.9898648648648658, 0.4371621621621623], 
      Hue[0.4, 0.9425675675675688, 0.4439189189189191], 
      Hue[0.4, 0.9358108108108122, 0.45067567567567585`], 
      Hue[0.4, 0.9695945945945958, 0.4439189189189191], 
      Hue[0.4, 0.9695945945945958, 0.45067567567567585`], 
      Hue[0.4, 0.9628378378378393, 0.45067567567567585`], 
      Hue[0.4, 0.9831081081081097, 0.4439189189189191], 
      Hue[0.4, 0.9831081081081097, 0.45067567567567585`], 
      Hue[0.4, 0.9763513513513525, 0.45067567567567585`], 
      Hue[0.4, 0.996621621621622, 0.4439189189189191], 
      Hue[0.4, 0.996621621621622, 0.45067567567567585`], 
      Hue[0.4, 0.9898648648648658, 0.45067567567567585`], 
      Hue[0.4, 0.9358108108108122, 0.4641891891891892], 
      Hue[0.4, 0.9695945945945958, 0.45743243243243253`], 
      Hue[0.4, 0.9695945945945958, 0.4641891891891892], 
      Hue[0.4, 0.9628378378378393, 0.4641891891891892], 
      Hue[0.4, 0.9831081081081097, 0.45743243243243253`], 
      Hue[0.4, 0.9831081081081097, 0.4641891891891892], 
      Hue[0.4, 0.9763513513513525, 0.4641891891891892], 
      Hue[0.4, 0.996621621621622, 0.45743243243243253`], 
      Hue[0.4, 0.996621621621622, 0.4641891891891892], 
      Hue[0.4, 0.9898648648648658, 0.4641891891891892], 
      Hue[0.4, 0.9358108108108122, 0.4777027027027029], 
      Hue[0.4, 0.9695945945945958, 0.4709459459459461], 
      Hue[0.4, 0.9695945945945958, 0.4777027027027029], 
      Hue[0.4, 0.9628378378378393, 0.4777027027027029], 
      Hue[0.4, 0.9831081081081097, 0.4709459459459461], 
      Hue[0.4, 0.9831081081081097, 0.4777027027027029], 
      Hue[0.4, 0.9763513513513525, 0.4777027027027029], 
      Hue[0.4, 0.996621621621622, 0.4709459459459461], 
      Hue[0.4, 0.996621621621622, 0.4777027027027029], 
      Hue[0.4, 0.9898648648648658, 0.4777027027027029], 
      Hue[0.4, 0.9358108108108122, 0.4912162162162165], 
      Hue[0.4, 0.9695945945945958, 0.4844594594594596], 
      Hue[0.4, 0.9695945945945958, 0.4912162162162163], 
      Hue[0.4, 0.9628378378378393, 0.4912162162162165], 
      Hue[0.4, 0.9831081081081097, 0.4844594594594596], 
      Hue[0.4, 0.9831081081081097, 0.4912162162162163], 
      Hue[0.4, 0.9763513513513525, 0.4912162162162165], 
      Hue[0.4, 0.996621621621622, 0.4844594594594596], 
      Hue[0.4, 0.996621621621622, 0.4912162162162163], 
      Hue[0.4, 0.9898648648648658, 0.4912162162162165], 
      Hue[0.4, 0.9358108108108122, 0.50472972972973], 
      Hue[0.4, 0.9695945945945958, 0.49797297297297327`], 
      Hue[0.4, 0.9695945945945958, 0.50472972972973], 
      Hue[0.4, 0.9628378378378393, 0.50472972972973], 
      Hue[0.4, 0.9831081081081097, 0.49797297297297327`], 
      Hue[0.4, 0.9831081081081097, 0.50472972972973], 
      Hue[0.4, 0.9763513513513525, 0.50472972972973], 
      Hue[0.4, 0.996621621621622, 0.49797297297297327`], 
      Hue[0.4, 0.996621621621622, 0.50472972972973], 
      Hue[0.4, 0.9898648648648658, 0.50472972972973], 
      Hue[0.4, 0.9358108108108122, 0.5182432432432433], 
      Hue[0.4, 0.9695945945945958, 0.5114864864864866], 
      Hue[0.4, 0.9695945945945958, 0.5182432432432433], 
      Hue[0.4, 0.9628378378378393, 0.5182432432432433], 
      Hue[0.4, 0.9831081081081097, 0.5114864864864866], 
      Hue[0.4, 0.9831081081081097, 0.5182432432432433], 
      Hue[0.4, 0.9763513513513525, 0.5182432432432433], 
      Hue[0.4, 0.996621621621622, 0.5114864864864866], 
      Hue[0.4, 0.996621621621622, 0.5182432432432433], 
      Hue[0.4, 0.9898648648648658, 0.5182432432432433], 
      Hue[0.4, 0.9290540540540555, 0.5250000000000002], 
      Hue[0.4, 0.9222972972972984, 0.531756756756757], 
      Hue[0.4, 0.9695945945945958, 0.5250000000000002], 
      Hue[0.4, 0.9695945945945958, 0.531756756756757], 
      Hue[0.4, 0.9628378378378393, 0.531756756756757], 
      Hue[0.4, 0.9831081081081097, 0.5250000000000002], 
      Hue[0.4, 0.9831081081081097, 0.531756756756757], 
      Hue[0.4, 0.9763513513513525, 0.531756756756757], 
      Hue[0.4, 0.996621621621622, 0.5250000000000002], 
      Hue[0.4, 0.996621621621622, 0.531756756756757], 
      Hue[0.4, 0.9898648648648658, 0.531756756756757], 
      Hue[0.4, 0.9222972972972984, 0.5452702702702705], 
      Hue[0.4, 0.9695945945945958, 0.5385135135135137], 
      Hue[0.4, 0.9695945945945958, 0.5452702702702705], 
      Hue[0.4, 0.9628378378378393, 0.5452702702702705], 
      Hue[0.4, 0.9831081081081097, 0.5385135135135137], 
      Hue[0.4, 0.9831081081081097, 0.5452702702702705], 
      Hue[0.4, 0.9763513513513525, 0.5452702702702705], 
      Hue[0.4, 0.996621621621622, 0.5385135135135137], 
      Hue[0.4, 0.996621621621622, 0.5452702702702705], 
      Hue[0.4, 0.9898648648648658, 0.5452702702702705], 
      Hue[0.4, 0.9222972972972984, 0.5587837837837841], 
      Hue[0.4, 0.9560810810810826, 0.5587837837837841], 
      Hue[0.4, 0.9695945945945958, 0.5520270270270274], 
      Hue[0.4, 0.9695945945945958, 0.5587837837837841], 
      Hue[0.4, 0.9628378378378393, 0.5587837837837841], 
      Hue[0.4, 0.9831081081081097, 0.5520270270270274], 
      Hue[0.4, 0.9831081081081097, 0.5587837837837841], 
      Hue[0.4, 0.9763513513513525, 0.5587837837837841], 
      Hue[0.4, 0.996621621621622, 0.5520270270270274], 
      Hue[0.4, 0.996621621621622, 0.5587837837837841], 
      Hue[0.4, 0.9898648648648658, 0.5587837837837841], 
      Hue[0.4, 0.9222972972972984, 0.5722972972972975], 
      Hue[0.4, 0.9560810810810826, 0.5655405405405408], 
      Hue[0.4, 0.9560810810810826, 0.5722972972972975], 
      Hue[0.4, 0.9695945945945958, 0.5655405405405408], 
      Hue[0.4, 0.9695945945945958, 0.5722972972972975], 
      Hue[0.4, 0.9628378378378393, 0.5722972972972975], 
      Hue[0.4, 0.9831081081081097, 0.5655405405405408], 
      Hue[0.4, 0.9831081081081097, 0.5722972972972975], 
      Hue[0.4, 0.9763513513513525, 0.5722972972972975], 
      Hue[0.4, 0.996621621621622, 0.5655405405405408], 
      Hue[0.4, 0.996621621621622, 0.5722972972972975], 
      Hue[0.4, 0.9898648648648658, 0.5722972972972975], 
      Hue[0.4, 0.9222972972972984, 0.5858108108108112], 
      Hue[0.4, 0.9560810810810826, 0.5790540540540544], 
      Hue[0.4, 0.9560810810810826, 0.5858108108108112], 
      Hue[0.4, 0.9695945945945958, 0.5790540540540544], 
      Hue[0.4, 0.9695945945945958, 0.5858108108108112], 
      Hue[0.4, 0.9628378378378393, 0.5858108108108112], 
      Hue[0.4, 0.9831081081081097, 0.5790540540540544], 
      Hue[0.4, 0.9831081081081097, 0.5858108108108112], 
      Hue[0.4, 0.9763513513513525, 0.5858108108108112], 
      Hue[0.4, 0.996621621621622, 0.5790540540540544], 
      Hue[0.4, 0.996621621621622, 0.5858108108108112], 
      Hue[0.4, 0.9898648648648658, 0.5858108108108112], 
      Hue[0.4, 0.9222972972972984, 0.5993243243243247], 
      Hue[0.4, 0.9560810810810826, 0.5925675675675679], 
      Hue[0.4, 0.9560810810810826, 0.5993243243243246], 
      Hue[0.4, 0.9695945945945958, 0.5925675675675679], 
      Hue[0.4, 0.9695945945945958, 0.5993243243243246], 
      Hue[0.4, 0.9628378378378393, 0.5993243243243247], 
      Hue[0.4, 0.9831081081081097, 0.5925675675675679], 
      Hue[0.4, 0.9831081081081097, 0.5993243243243246], 
      Hue[0.4, 0.9763513513513525, 0.5993243243243247], 
      Hue[0.4, 0.996621621621622, 0.5925675675675679], 
      Hue[0.4, 0.996621621621622, 0.5993243243243246], 
      Hue[0.4, 0.9898648648648658, 0.5993243243243247], 
      Hue[0.4, 0.9222972972972984, 0.6128378378378383], 
      Hue[0.4, 0.9560810810810826, 0.6060810810810816], 
      Hue[0.4, 0.9695945945945958, 0.6060810810810816], 
      Hue[0.4, 0.9695945945945958, 0.6128378378378383], 
      Hue[0.4, 0.9628378378378393, 0.6128378378378383], 
      Hue[0.4, 0.9831081081081097, 0.6060810810810816], 
      Hue[0.4, 0.9831081081081097, 0.6128378378378383], 
      Hue[0.4, 0.9763513513513525, 0.6128378378378383], 
      Hue[0.4, 0.996621621621622, 0.6060810810810816], 
      Hue[0.4, 0.996621621621622, 0.6128378378378383], 
      Hue[0.4, 0.9898648648648658, 0.6128378378378383], 
      Hue[0.4, 0.9222972972972984, 0.6263513513513517], 
      Hue[0.4, 0.9695945945945958, 0.619594594594595], 
      Hue[0.4, 0.9695945945945958, 0.6263513513513517], 
      Hue[0.4, 0.9628378378378393, 0.6263513513513517], 
      Hue[0.4, 0.9831081081081097, 0.619594594594595], 
      Hue[0.4, 0.9831081081081097, 0.6263513513513517], 
      Hue[0.4, 0.9763513513513525, 0.6263513513513517], 
      Hue[0.4, 0.996621621621622, 0.619594594594595], 
      Hue[0.4, 0.996621621621622, 0.6263513513513517], 
      Hue[0.4, 0.9898648648648658, 0.6263513513513517], 
      Hue[0.4, 0.9222972972972984, 0.6398648648648654], 
      Hue[0.4, 0.9695945945945958, 0.6331081081081085], 
      Hue[0.4, 0.9695945945945958, 0.6398648648648654], 
      Hue[0.4, 0.9628378378378393, 0.6398648648648654], 
      Hue[0.4, 0.9831081081081097, 0.6331081081081085], 
      Hue[0.4, 0.9831081081081097, 0.6398648648648654], 
      Hue[0.4, 0.9763513513513525, 0.6398648648648654], 
      Hue[0.4, 0.996621621621622, 0.6331081081081085], 
      Hue[0.4, 0.996621621621622, 0.6398648648648654], 
      Hue[0.4, 0.9898648648648658, 0.6398648648648654], 
      Hue[0.4, 0.9222972972972984, 0.6533783783783789], 
      Hue[0.4, 0.9695945945945958, 0.6466216216216221], 
      Hue[0.4, 0.9695945945945958, 0.6533783783783789], 
      Hue[0.4, 0.9628378378378393, 0.6533783783783789], 
      Hue[0.4, 0.9831081081081097, 0.6466216216216221], 
      Hue[0.4, 0.9831081081081097, 0.6533783783783789], 
      Hue[0.4, 0.9763513513513525, 0.6533783783783789], 
      Hue[0.4, 0.996621621621622, 0.6466216216216221], 
      Hue[0.4, 0.996621621621622, 0.6533783783783789], 
      Hue[0.4, 0.9898648648648658, 0.6533783783783789], 
      Hue[0.4, 0.9222972972972984, 0.6668918918918925], 
      Hue[0.4, 0.9695945945945958, 0.6601351351351357], 
      Hue[0.4, 0.9695945945945958, 0.6668918918918925], 
      Hue[0.4, 0.9628378378378393, 0.6668918918918925], 
      Hue[0.4, 0.9831081081081097, 0.6601351351351357], 
      Hue[0.4, 0.9831081081081097, 0.6668918918918925], 
      Hue[0.4, 0.9763513513513525, 0.6668918918918925], 
      Hue[0.4, 0.996621621621622, 0.6601351351351357], 
      Hue[0.4, 0.996621621621622, 0.6668918918918925], 
      Hue[0.4, 0.9898648648648658, 0.6668918918918925], 
      Hue[0.4, 0.9222972972972984, 0.6804054054054058], 
      Hue[0.4, 0.9695945945945958, 0.6736486486486492], 
      Hue[0.4, 0.9695945945945958, 0.6804054054054058], 
      Hue[0.4, 0.9628378378378393, 0.6804054054054058], 
      Hue[0.4, 0.9831081081081097, 0.6736486486486492], 
      Hue[0.4, 0.9831081081081097, 0.6804054054054058], 
      Hue[0.4, 0.9763513513513525, 0.6804054054054058], 
      Hue[0.4, 0.996621621621622, 0.6736486486486492], 
      Hue[0.4, 0.996621621621622, 0.6804054054054058], 
      Hue[0.4, 0.9898648648648658, 0.6804054054054058], 
      Hue[0.4, 0.9222972972972984, 0.6939189189189192], 
      Hue[0.4, 0.9695945945945958, 0.6871621621621625], 
      Hue[0.4, 0.9695945945945958, 0.6939189189189192], 
      Hue[0.4, 0.9628378378378393, 0.6939189189189192], 
      Hue[0.4, 0.9831081081081097, 0.6871621621621625], 
      Hue[0.4, 0.9831081081081097, 0.6939189189189192], 
      Hue[0.4, 0.9763513513513525, 0.6939189189189192], 
      Hue[0.4, 0.996621621621622, 0.6871621621621625], 
      Hue[0.4, 0.996621621621622, 0.6939189189189192], 
      Hue[0.4, 0.9898648648648658, 0.6939189189189192], 
      Hue[0.4, 0.9222972972972984, 0.7074324324324326], 
      Hue[0.4, 0.9695945945945958, 0.700675675675676], 
      Hue[0.4, 0.9695945945945958, 0.7074324324324326], 
      Hue[0.4, 0.9628378378378393, 0.7074324324324326], 
      Hue[0.4, 0.9831081081081097, 0.700675675675676], 
      Hue[0.4, 0.9831081081081097, 0.7074324324324326], 
      Hue[0.4, 0.9763513513513525, 0.7074324324324326], 
      Hue[0.4, 0.996621621621622, 0.700675675675676], 
      Hue[0.4, 0.996621621621622, 0.7074324324324326], 
      Hue[0.4, 0.9898648648648658, 0.7074324324324326], 
      Hue[0.4, 0.9222972972972984, 0.7209459459459461], 
      Hue[0.4, 0.9695945945945958, 0.7141891891891894], 
      Hue[0.4, 0.9695945945945958, 0.7209459459459461], 
      Hue[0.4, 0.9628378378378393, 0.7209459459459461], 
      Hue[0.4, 0.9831081081081097, 0.7141891891891894], 
      Hue[0.4, 0.9831081081081097, 0.7209459459459461], 
      Hue[0.4, 0.9763513513513525, 0.7209459459459461], 
      Hue[0.4, 0.996621621621622, 0.7141891891891894], 
      Hue[0.4, 0.996621621621622, 0.7209459459459461], 
      Hue[0.4, 0.9898648648648658, 0.7209459459459461], 
      Hue[0.4, 0.9222972972972984, 0.7344594594594595], 
      Hue[0.4, 0.9695945945945958, 0.7277027027027028], 
      Hue[0.4, 0.9695945945945958, 0.7344594594594595], 
      Hue[0.4, 0.9628378378378393, 0.7344594594594595], 
      Hue[0.4, 0.9831081081081097, 0.7277027027027028], 
      Hue[0.4, 0.9831081081081097, 0.7344594594594595], 
      Hue[0.4, 0.9763513513513525, 0.7344594594594595], 
      Hue[0.4, 0.996621621621622, 0.7277027027027028], 
      Hue[0.4, 0.996621621621622, 0.7344594594594595], 
      Hue[0.4, 0.9898648648648658, 0.7344594594594595], 
      Hue[0.4, 0.9222972972972984, 0.7479729729729729], 
      Hue[0.4, 0.9695945945945958, 0.7412162162162161], 
      Hue[0.4, 0.9695945945945958, 0.7479729729729729], 
      Hue[0.4, 0.9831081081081097, 0.7412162162162161], 
      Hue[0.4, 0.9831081081081097, 0.7479729729729729], 
      Hue[0.4, 0.9763513513513525, 0.7479729729729729], 
      Hue[0.4, 0.996621621621622, 0.7412162162162161], 
      Hue[0.4, 0.996621621621622, 0.7479729729729729], 
      Hue[0.4, 0.9898648648648658, 0.7479729729729729], 
      Hue[0.4, 0.9222972972972984, 0.7614864864864863], 
      Hue[0.4, 0.9695945945945958, 0.7547297297297295], 
      Hue[0.4, 0.9695945945945958, 0.7614864864864863], 
      Hue[0.4, 0.9831081081081097, 0.7547297297297295], 
      Hue[0.4, 0.9831081081081097, 0.7614864864864863], 
      Hue[0.4, 0.9763513513513525, 0.7614864864864863], 
      Hue[0.4, 0.996621621621622, 0.7547297297297295], 
      Hue[0.4, 0.996621621621622, 0.7614864864864863], 
      Hue[0.4, 0.9898648648648658, 0.7614864864864863], 
      Hue[0.4, 0.9222972972972984, 0.7749999999999997], 
      Hue[0.4, 0.9695945945945958, 0.768243243243243], 
      Hue[0.4, 0.9695945945945958, 0.7749999999999997], 
      Hue[0.4, 0.9831081081081097, 0.768243243243243], 
      Hue[0.4, 0.9831081081081097, 0.7749999999999997], 
      Hue[0.4, 0.9763513513513525, 0.7749999999999997], 
      Hue[0.4, 0.996621621621622, 0.768243243243243], 
      Hue[0.4, 0.996621621621622, 0.7749999999999997], 
      Hue[0.4, 0.9898648648648658, 0.7749999999999997], 
      Hue[0.4, 0.9222972972972984, 0.7885135135135131], 
      Hue[0.4, 0.9695945945945958, 0.7817567567567564], 
      Hue[0.4, 0.9695945945945958, 0.7885135135135131], 
      Hue[0.4, 0.9831081081081097, 0.7817567567567564], 
      Hue[0.4, 0.9831081081081097, 0.7885135135135131], 
      Hue[0.4, 0.9763513513513525, 0.7885135135135131], 
      Hue[0.4, 0.996621621621622, 0.7817567567567564], 
      Hue[0.4, 0.996621621621622, 0.7885135135135131], 
      Hue[0.4, 0.9898648648648658, 0.7885135135135131], 
      Hue[0.4, 0.9222972972972984, 0.8020270270270264], 
      Hue[0.4, 0.9831081081081097, 0.7952702702702699], 
      Hue[0.4, 0.9831081081081097, 0.8020270270270264], 
      Hue[0.4, 0.9763513513513525, 0.8020270270270264], 
      Hue[0.4, 0.996621621621622, 0.7952702702702699], 
      Hue[0.4, 0.996621621621622, 0.8020270270270264], 
      Hue[0.4, 0.9898648648648658, 0.8020270270270264], 
      Hue[0.4, 0.9222972972972984, 0.8155405405405399], 
      Hue[0.4, 0.9831081081081097, 0.8087837837837832], 
      Hue[0.4, 0.9831081081081097, 0.8155405405405399], 
      Hue[0.4, 0.9763513513513525, 0.8155405405405399], 
      Hue[0.4, 0.996621621621622, 0.8087837837837832], 
      Hue[0.4, 0.996621621621622, 0.8155405405405399], 
      Hue[0.4, 0.9898648648648658, 0.8155405405405399], 
      Hue[0.4, 0.9222972972972984, 0.8290540540540533], 
      Hue[0.4, 0.9831081081081097, 0.8222972972972966], 
      Hue[0.4, 0.9831081081081097, 0.8290540540540533], 
      Hue[0.4, 0.996621621621622, 0.8222972972972966], 
      Hue[0.4, 0.996621621621622, 0.8290540540540533], 
      Hue[0.4, 0.9898648648648658, 0.8290540540540533], 
      Hue[0.4, 0.9222972972972984, 0.8425675675675668], 
      Hue[0.4, 0.9831081081081097, 0.83581081081081], 
      Hue[0.4, 0.996621621621622, 0.83581081081081], 
      Hue[0.4, 0.996621621621622, 0.8425675675675668], 
      Hue[0.4, 0.9898648648648658, 0.8425675675675668], 
      Hue[0.4, 0.9222972972972984, 0.8560810810810802], 
      Hue[0.4, 0.9222972972972984, 0.8695945945945935], 
      Hue[0.4, 0.9222972972972984, 0.8831081081081069], 
      Hue[0.4, 0.9222972972972984, 0.8966216216216203], 
      Hue[0.4, 0.9222972972972984, 0.9101351351351338], 
      Hue[0.4, 0.9222972972972984, 0.9236486486486472], 
      Hue[0.4, 0.9222972972972984, 0.9371621621621605], 
      Hue[0.4, 0.9222972972972984, 0.950675675675674], 
      Hue[0.4, 0.9222972972972984, 0.9641891891891874], 
      Hue[0.4, 0.9222972972972984, 0.9777027027027008], 
      Hue[0.4, 0.9222972972972984, 0.9912162162162141], 
      Hue[0.4, 0.9222972972972984, 1.0047297297297275`], 
      Hue[0.4, 0.9222972972972984, 1.0182432432432411`], 
      Hue[0.4, 0.9222972972972984, 1.0317567567567543`], 
      Hue[0.4, 0.9222972972972984, 1.0452702702702679`], 
      Hue[0.4, 0.9222972972972984, 1.0587837837837812`], 
      Hue[0.4, 0.9222972972972984, 1.0722972972972946`], 
      Hue[0.4, 0.9222972972972984, 1.085810810810808], 
      Hue[0.4, 0.9222972972972984, 1.0993243243243214`], 
      Hue[0.4, 0.9222972972972984, 1.112837837837835], 
      Hue[0.4, 0.9222972972972984, 1.1263513513513481`], 
      Hue[0.4, 0.9222972972972984, 1.1398648648648617`], 
      Hue[0.4, 0.9222972972972984, 1.153378378378375], 
      Hue[0.4, 0.9222972972972984, 1.1668918918918885`], 
      Hue[0.4, 0.9290540540540555, 1.1804054054054018`], 
      Hue[0.4, 0.9222972972972984, 1.1804054054054018`], 
      Hue[0.4, 0.9358108108108122, 1.1939189189189152`], 
      Hue[0.4, 0.9358108108108122, 1.2074324324324288`], 
      Hue[0.4, 0.9358108108108122, 1.220945945945942], 
      Hue[0.4, 0.9358108108108122, 1.2344594594594556`], 
      Hue[0.4, 0.9358108108108122, 1.2479729729729687`], 
      Hue[0.4, 0.9358108108108122, 1.2614864864864823`], 
      Hue[0.4, 0.9358108108108122, 1.2749999999999957`], 
      Hue[0.4, 0.9358108108108122, 1.288513513513509], 
      Hue[0.4, 0.9358108108108122, 1.3020270270270227`], 
      Hue[0.4, 0.9358108108108122, 1.3155405405405358`], 
      Hue[0.4, 0.9358108108108122, 1.3290540540540494`], 
      Hue[0.4, 0.9425675675675688, 1.3425675675675626`], 
      Hue[0.4, 0.9358108108108122, 1.3425675675675626`], 
      Hue[0.4, 0.9493243243243255, 1.3560810810810762`], 
      Hue[0.4, 0.9493243243243255, 1.3695945945945895`], 
      Hue[0.4, 0.9493243243243255, 1.383108108108103], 
      Hue[0.4, 0.9493243243243255, 1.39662162162162], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.0625, 0.4472972972972975], 
      Hue[0.4, 0.0625, 0.4608108108108109], 
      Hue[0.4, 0.0625, 0.47432432432432453`], 
      Hue[0.4, 0.0625, 0.48783783783783796`], 
      Hue[0.4, 0.0625, 0.5013513513513517], 
      Hue[0.4, 0.0625, 0.514864864864865], 
      Hue[0.4, 0.0625, 0.5283783783783786], 
      Hue[0.4, 0.0625, 0.5418918918918921], 
      Hue[0.4, 0.0625, 0.5554054054054058], 
      Hue[0.4, 0.0625, 0.5689189189189192], 
      Hue[0.4, 0.0625, 0.5824324324324328], 
      Hue[0.4, 0.0625, 0.5959459459459463], 
      Hue[0.4, 0.0625, 0.60945945945946], 
      Hue[0.4, 0.0625, 0.6229729729729734], 
      Hue[0.4, 0.0625, 0.636486486486487], 
      Hue[0.4, 0.0625, 0.6500000000000004], 
      Hue[0.4, 0.0625, 0.6635135135135142], 
      Hue[0.4, 0.0625, 0.6770270270270276], 
      Hue[0.4, 0.0625, 0.6905405405405409], 
      Hue[0.4, 0.0625, 0.7040540540540543], 
      Hue[0.4, 0.0625, 0.7175675675675677], 
      Hue[0.4, 0.0625, 0.731081081081081], 
      Hue[0.4, 0.0625, 0.7445945945945945], 
      Hue[0.4, 0.0625, 0.7581081081081079], 
      Hue[0.4, 0.0625, 0.7716216216216214], 
      Hue[0.4, 0.0625, 0.7851351351351348], 
      Hue[0.4, 0.0625, 0.7986486486486482], 
      Hue[0.4, 0.0625, 0.8121621621621615], 
      Hue[0.4, 0.0625, 0.8256756756756749], 
      Hue[0.4, 0.0625, 0.8391891891891884], 
      Hue[0.4, 0.0625, 0.8527027027027018], 
      Hue[0.4, 0.0625, 0.8662162162162153], 
      Hue[0.4, 0.0625, 0.8797297297297286], 
      Hue[0.4, 0.0625, 0.893243243243242], 
      Hue[0.4, 0.0625, 0.9067567567567554], 
      Hue[0.4, 0.0625, 0.9202702702702688], 
      Hue[0.4, 0.0625, 0.9337837837837822], 
      Hue[0.4, 0.0625, 0.9472972972972956], 
      Hue[0.4, 0.0625, 0.960810810810809], 
      Hue[0.4, 0.0625, 0.9743243243243224], 
      Hue[0.4, 0.0625, 0.9878378378378359], 
      Hue[0.4, 0.0625, 1.0013513513513492`], 
      Hue[0.4, 0.0625, 1.0148648648648626`], 
      Hue[0.4, 0.0625, 1.0283783783783762`], 
      Hue[0.4, 0.0625, 1.0418918918918894`], 
      Hue[0.4, 0.0625, 1.055405405405403], 
      Hue[0.4, 0.0625, 1.068918918918916], 
      Hue[0.4, 0.0625, 1.0824324324324297`], 
      Hue[0.4, 0.0625, 1.095945945945943], 
      Hue[0.4, 0.0625, 1.1094594594594565`], 
      Hue[0.4, 0.0625, 1.1229729729729698`], 
      Hue[0.4, 0.0625, 1.1364864864864832`], 
      Hue[0.4, 0.0625, 1.1499999999999968`], 
      Hue[0.4, 0.0625, 1.16351351351351], 
      Hue[0.4, 0.0625, 1.1770270270270236`], 
      Hue[0.4, 0.0625, 1.190540540540537], 
      Hue[0.4, 0.0625, 1.2040540540540503`], 
      Hue[0.4, 0.0625, 1.2175675675675637`], 
      Hue[0.4, 0.0625, 1.231081081081077], 
      Hue[0.4, 0.0625, 1.2445945945945907`], 
      Hue[0.4, 0.0625, 1.2581081081081038`], 
      Hue[0.4, 0.0625, 1.2716216216216174`], 
      Hue[0.4, 0.0625, 1.2851351351351308`], 
      Hue[0.4, 0.0625, 1.2986486486486442`], 
      Hue[0.4, 0.0625, 1.3121621621621575`], 
      Hue[0.4, 0.0625, 1.325675675675671], 
      Hue[0.4, 0.0625, 1.3391891891891845`], 
      Hue[0.4, 0.0625, 0.4439189189189191], 
      Hue[0.4, 0.0625, 0.45067567567567585`], 
      Hue[0.4, 0.0625, 0.45743243243243253`], 
      Hue[0.4, 0.0625, 0.4641891891891892], 
      Hue[0.4, 0.0625, 0.4709459459459461], 
      Hue[0.4, 0.0625, 0.4777027027027029], 
      Hue[0.4, 0.0625, 0.4844594594594596], 
      Hue[0.4, 0.0625, 0.4912162162162163], 
      Hue[0.4, 0.0625, 0.49797297297297327`], 
      Hue[0.4, 0.0625, 0.50472972972973], 
      Hue[0.4, 0.0625, 0.5114864864864866], 
      Hue[0.4, 0.0625, 0.5182432432432433], 
      Hue[0.4, 0.0625, 0.5250000000000004], 
      Hue[0.4, 0.0625, 0.531756756756757], 
      Hue[0.4, 0.0625, 0.5385135135135137], 
      Hue[0.4, 0.0625, 0.5452702702702705], 
      Hue[0.4, 0.0625, 0.5520270270270274], 
      Hue[0.4, 0.0625, 0.5587837837837841], 
      Hue[0.4, 0.0625, 0.5655405405405408], 
      Hue[0.4, 0.0625, 0.5722972972972975], 
      Hue[0.4, 0.0625, 0.5790540540540544], 
      Hue[0.4, 0.0625, 0.5858108108108112], 
      Hue[0.4, 0.0625, 0.5925675675675679], 
      Hue[0.4, 0.0625, 0.5993243243243246], 
      Hue[0.4, 0.0625, 0.6060810810810816], 
      Hue[0.4, 0.0625, 0.6128378378378383], 
      Hue[0.4, 0.0625, 0.619594594594595], 
      Hue[0.4, 0.0625, 0.6263513513513517], 
      Hue[0.4, 0.0625, 0.6331081081081087], 
      Hue[0.4, 0.0625, 0.6398648648648654], 
      Hue[0.4, 0.0625, 0.6466216216216221], 
      Hue[0.4, 0.0625, 0.6533783783783788], 
      Hue[0.4, 0.0625, 0.6601351351351357], 
      Hue[0.4, 0.0625, 0.6668918918918925], 
      Hue[0.4, 0.0625, 0.6736486486486492], 
      Hue[0.4, 0.0625, 0.6804054054054058], 
      Hue[0.4, 0.0625, 0.6871621621621625], 
      Hue[0.4, 0.0625, 0.6939189189189192], 
      Hue[0.4, 0.0625, 0.700675675675676], 
      Hue[0.4, 0.0625, 0.7074324324324326], 
      Hue[0.4, 0.0625, 0.7141891891891894], 
      Hue[0.4, 0.0625, 0.7209459459459461], 
      Hue[0.4, 0.0625, 0.7277027027027028], 
      Hue[0.4, 0.0625, 0.7344594594594595], 
      Hue[0.4, 0.0625, 0.7412162162162161], 
      Hue[0.4, 0.0625, 0.7479729729729729], 
      Hue[0.4, 0.0625, 0.7547297297297295], 
      Hue[0.4, 0.0625, 0.7614864864864863], 
      Hue[0.4, 0.0625, 0.768243243243243], 
      Hue[0.4, 0.0625, 0.7749999999999997], 
      Hue[0.4, 0.0625, 0.7817567567567564], 
      Hue[0.4, 0.0625, 0.7885135135135131], 
      Hue[0.4, 0.0625, 0.7952702702702699], 
      Hue[0.4, 0.0625, 0.8020270270270264], 
      Hue[0.4, 0.0625, 0.8087837837837832], 
      Hue[0.4, 0.0625, 0.8155405405405399], 
      Hue[0.4, 0.0625, 0.8222972972972966], 
      Hue[0.4, 0.0625, 0.8290540540540533], 
      Hue[0.4, 0.0625, 0.83581081081081], 
      Hue[0.4, 0.0625, 0.8425675675675668], 
      Hue[0.4, 0.0625, 0.8493243243243234], 
      Hue[0.4, 0.0625, 0.8560810810810802], 
      Hue[0.4, 0.0625, 0.8628378378378369], 
      Hue[0.4, 0.0625, 0.8695945945945935], 
      Hue[0.4, 0.0625, 0.8763513513513502], 
      Hue[0.4, 0.0625, 0.8831081081081069], 
      Hue[0.4, 0.0625, 0.8898648648648637], 
      Hue[0.4, 0.0625, 0.8966216216216203], 
      Hue[0.4, 0.0625, 0.9033783783783771], 
      Hue[0.4, 0.0625, 0.9101351351351338], 
      Hue[0.4, 0.0625, 0.9168918918918905], 
      Hue[0.4, 0.0625, 0.9236486486486472], 
      Hue[0.4, 0.0625, 0.9304054054054038], 
      Hue[0.4, 0.0625, 0.9371621621621605], 
      Hue[0.4, 0.0625, 0.9439189189189172], 
      Hue[0.4, 0.0625, 0.950675675675674], 
      Hue[0.4, 0.0625, 0.9574324324324307], 
      Hue[0.4, 0.0625, 0.9641891891891874], 
      Hue[0.4, 0.0625, 0.9709459459459441], 
      Hue[0.4, 0.0625, 0.9777027027027008], 
      Hue[0.4, 0.0625, 0.9844594594594575], 
      Hue[0.4, 0.0625, 0.9912162162162141], 
      Hue[0.4, 0.0625, 0.9979729729729708], 
      Hue[0.4, 0.0625, 1.0047297297297275`], 
      Hue[0.4, 0.0625, 1.0114864864864843`], 
      Hue[0.4, 0.0625, 1.0182432432432411`], 
      Hue[0.4, 0.0625, 1.0249999999999977`], 
      Hue[0.4, 0.0625, 1.0317567567567543`], 
      Hue[0.4, 0.0625, 1.038513513513511], 
      Hue[0.4, 0.0625, 1.0452702702702679`], 
      Hue[0.4, 0.0625, 1.0520270270270244`], 
      Hue[0.4, 0.0625, 1.0587837837837812`], 
      Hue[0.4, 0.0625, 1.065540540540538], 
      Hue[0.4, 0.0625, 1.0722972972972946`], 
      Hue[0.4, 0.0625, 1.0790540540540512`], 
      Hue[0.4, 0.0625, 1.085810810810808], 
      Hue[0.4, 0.0625, 1.0925675675675648`], 
      Hue[0.4, 0.0625, 1.0993243243243214`], 
      Hue[0.4, 0.0625, 1.1060810810810782`], 
      Hue[0.4, 0.0625, 1.112837837837835], 
      Hue[0.4, 0.0625, 1.1195945945945915`], 
      Hue[0.4, 0.0625, 1.1263513513513481`], 
      Hue[0.4, 0.0625, 1.133108108108105], 
      Hue[0.4, 0.0625, 1.1398648648648617`], 
      Hue[0.4, 0.0625, 1.1466216216216183`], 
      Hue[0.4, 0.0625, 1.153378378378375], 
      Hue[0.4, 0.0625, 1.160135135135132], 
      Hue[0.4, 0.0625, 1.1668918918918885`], 
      Hue[0.4, 0.0625, 1.173648648648645], 
      Hue[0.4, 0.0625, 1.1804054054054018`], 
      Hue[0.4, 0.0625, 1.1871621621621586`], 
      Hue[0.4, 0.0625, 1.1939189189189152`], 
      Hue[0.4, 0.0625, 1.200675675675672], 
      Hue[0.4, 0.0625, 1.2074324324324288`], 
      Hue[0.4, 0.0625, 1.2141891891891854`], 
      Hue[0.4, 0.0625, 1.220945945945942], 
      Hue[0.4, 0.0625, 1.2277027027026988`], 
      Hue[0.4, 0.0625, 1.2344594594594556`], 
      Hue[0.4, 0.0625, 1.2412162162162121`], 
      Hue[0.4, 0.0625, 1.2479729729729687`], 
      Hue[0.4, 0.0625, 1.2547297297297257`], 
      Hue[0.4, 0.0625, 1.2614864864864823`], 
      Hue[0.4, 0.0625, 1.268243243243239], 
      Hue[0.4, 0.0625, 1.2749999999999957`], 
      Hue[0.4, 0.0625, 1.2817567567567525`], 
      Hue[0.4, 0.0625, 1.288513513513509], 
      Hue[0.4, 0.0625, 1.2952702702702656`], 
      Hue[0.4, 0.0625, 1.3020270270270227`], 
      Hue[0.4, 0.0625, 1.3087837837837792`], 
      Hue[0.4, 0.0625, 1.3155405405405358`], 
      Hue[0.4, 0.0625, 1.3222972972972926`], 
      Hue[0.4, 0.0625, 1.3290540540540494`], 
      Hue[0.4, 0.0625, 1.335810810810806], 
      Hue[0.4, 0.0625, 1.3425675675675626`], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 0.5283783783783786], 
      Hue[0.4, 0.9375000000000002, 0.5418918918918921], 
      Hue[0.4, 0.9375000000000002, 0.5554054054054058], 
      Hue[0.4, 0.9375000000000002, 0.5689189189189192], 
      Hue[0.4, 0.9375000000000002, 0.5824324324324327], 
      Hue[0.4, 0.9375000000000002, 0.5959459459459463], 
      Hue[0.4, 0.9375000000000002, 0.60945945945946], 
      Hue[0.4, 0.9375000000000002, 0.6229729729729734], 
      Hue[0.4, 0.9375000000000002, 0.636486486486487], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000004], 
      Hue[0.4, 0.9375000000000002, 0.6635135135135142], 
      Hue[0.4, 0.9375000000000002, 0.6770270270270276], 
      Hue[0.4, 0.9375000000000002, 0.6905405405405409], 
      Hue[0.4, 0.9375000000000002, 0.7040540540540543], 
      Hue[0.4, 0.9375000000000002, 0.7175675675675677], 
      Hue[0.4, 0.9375000000000002, 0.731081081081081], 
      Hue[0.4, 0.9375000000000002, 0.7445945945945945], 
      Hue[0.4, 0.9375000000000002, 0.7581081081081079], 
      Hue[0.4, 0.9375000000000002, 0.7716216216216214], 
      Hue[0.4, 0.9375000000000002, 0.7851351351351348], 
      Hue[0.4, 0.9375000000000002, 0.7986486486486482], 
      Hue[0.4, 0.9375000000000002, 0.8121621621621615], 
      Hue[0.4, 0.9375000000000002, 0.8256756756756749], 
      Hue[0.4, 0.9375000000000002, 0.8391891891891884], 
      Hue[0.4, 0.9375000000000002, 0.8527027027027018], 
      Hue[0.4, 0.9375000000000002, 0.8662162162162153], 
      Hue[0.4, 0.9375000000000002, 0.8797297297297286], 
      Hue[0.4, 0.9375000000000002, 0.893243243243242], 
      Hue[0.4, 0.9375000000000002, 0.9067567567567554], 
      Hue[0.4, 0.9375000000000002, 0.9202702702702688], 
      Hue[0.4, 0.9375000000000002, 0.9337837837837822], 
      Hue[0.4, 0.9375000000000002, 0.9472972972972956], 
      Hue[0.4, 0.9375000000000002, 0.960810810810809], 
      Hue[0.4, 0.9375000000000002, 0.9743243243243224], 
      Hue[0.4, 0.9375000000000002, 0.9878378378378359], 
      Hue[0.4, 0.9375000000000002, 1.0013513513513492`], 
      Hue[0.4, 0.9375000000000002, 1.0148648648648626`], 
      Hue[0.4, 0.9375000000000002, 1.0283783783783762`], 
      Hue[0.4, 0.9375000000000002, 1.0418918918918894`], 
      Hue[0.4, 0.9375000000000002, 1.055405405405403], 
      Hue[0.4, 0.9375000000000002, 1.068918918918916], 
      Hue[0.4, 0.9375000000000002, 1.0824324324324297`], 
      Hue[0.4, 0.9375000000000002, 1.095945945945943], 
      Hue[0.4, 0.9375000000000002, 1.1094594594594565`], 
      Hue[0.4, 0.9375000000000002, 1.1229729729729698`], 
      Hue[0.4, 0.9375000000000002, 1.1364864864864832`], 
      Hue[0.4, 0.9375000000000002, 1.1499999999999968`], 
      Hue[0.4, 0.9375000000000002, 1.16351351351351], 
      Hue[0.4, 0.9375000000000002, 1.1770270270270236`], 
      Hue[0.4, 0.9375000000000002, 0.4472972972972975], 
      Hue[0.4, 0.9375000000000002, 0.4608108108108109], 
      Hue[0.4, 0.9375000000000002, 0.47432432432432453`], 
      Hue[0.4, 0.9375000000000002, 0.48783783783783796`], 
      Hue[0.4, 0.9375000000000002, 0.5013513513513517], 
      Hue[0.4, 0.9375000000000002, 0.514864864864865], 
      Hue[0.4, 0.9375000000000002, 1.190540540540537], 
      Hue[0.4, 0.9375000000000002, 1.2040540540540503`], 
      Hue[0.4, 0.9375000000000002, 1.2175675675675637`], 
      Hue[0.4, 0.9375000000000002, 1.231081081081077], 
      Hue[0.4, 0.9375000000000002, 1.2445945945945907`], 
      Hue[0.4, 0.9375000000000002, 1.2581081081081038`], 
      Hue[0.4, 0.9375000000000002, 1.2716216216216174`], 
      Hue[0.4, 0.9375000000000002, 1.2851351351351308`], 
      Hue[0.4, 0.9375000000000002, 1.2986486486486442`], 
      Hue[0.4, 0.9375000000000002, 1.3121621621621575`], 
      Hue[0.4, 0.9375000000000002, 1.325675675675671], 
      Hue[0.4, 0.9375000000000002, 1.3391891891891845`], 
      Hue[0.4, 0.9375000000000002, 0.4439189189189191], 
      Hue[0.4, 0.9375000000000002, 0.45743243243243253`], 
      Hue[0.4, 0.9375000000000002, 0.4709459459459461], 
      Hue[0.4, 0.9375000000000002, 0.4844594594594596], 
      Hue[0.4, 0.9375000000000002, 0.49797297297297327`], 
      Hue[0.4, 0.9375000000000002, 0.5114864864864866], 
      Hue[0.4, 0.9375000000000002, 1.1871621621621586`], 
      Hue[0.4, 0.9375000000000002, 1.200675675675672], 
      Hue[0.4, 0.9375000000000002, 1.2141891891891854`], 
      Hue[0.4, 0.9375000000000002, 1.2277027027026988`], 
      Hue[0.4, 0.9375000000000002, 1.2412162162162121`], 
      Hue[0.4, 0.9375000000000002, 1.2547297297297257`], 
      Hue[0.4, 0.9375000000000002, 1.268243243243239], 
      Hue[0.4, 0.9375000000000002, 1.2817567567567525`], 
      Hue[0.4, 0.9375000000000002, 1.2952702702702656`], 
      Hue[0.4, 0.9375000000000002, 1.3087837837837792`], 
      Hue[0.4, 0.9375000000000002, 1.3222972972972926`], 
      Hue[0.4, 0.9375000000000002, 1.335810810810806], 
      Hue[0.4, 0.9375000000000002, 0.45067567567567585`], 
      Hue[0.4, 0.9375000000000002, 0.4641891891891892], 
      Hue[0.4, 0.9375000000000002, 0.4777027027027029], 
      Hue[0.4, 0.9375000000000002, 0.4912162162162165], 
      Hue[0.4, 0.9375000000000002, 0.50472972972973], 
      Hue[0.4, 0.9375000000000002, 0.5182432432432433], 
      Hue[0.4, 0.9375000000000002, 1.1939189189189152`], 
      Hue[0.4, 0.9375000000000002, 1.2074324324324288`], 
      Hue[0.4, 0.9375000000000002, 1.220945945945942], 
      Hue[0.4, 0.9375000000000002, 1.2344594594594556`], 
      Hue[0.4, 0.9375000000000002, 1.2479729729729687`], 
      Hue[0.4, 0.9375000000000002, 1.2614864864864823`], 
      Hue[0.4, 0.9375000000000002, 1.2749999999999957`], 
      Hue[0.4, 0.9375000000000002, 1.288513513513509], 
      Hue[0.4, 0.9375000000000002, 1.3020270270270227`], 
      Hue[0.4, 0.9375000000000002, 1.3155405405405358`], 
      Hue[0.4, 0.9375000000000002, 1.3290540540540494`], 
      Hue[0.4, 0.9375000000000002, 1.3425675675675626`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.006756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.020270270270270268`, 0.6500000000000001], 
      Hue[0.4, 0.03378378378378378, 0.6500000000000001], 
      Hue[0.4, 0.0472972972972973, 0.6500000000000001], 
      Hue[0.4, 0.06081081081081081, 0.6500000000000001], 
      Hue[0.4, 0.07432432432432431, 0.6500000000000001], 
      Hue[0.4, 0.006756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.02027027027027027, 0.7750000000000002], 
      Hue[0.4, 0.03378378378378378, 0.7750000000000002], 
      Hue[0.4, 0.0472972972972973, 0.7750000000000002], 
      Hue[0.4, 0.06081081081081081, 0.7750000000000002], 
      Hue[0.4, 0.07432432432432431, 0.7750000000000002], 
      Hue[0.4, 0.006756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.02027027027027027, 1.0250000000000004`], 
      Hue[0.4, 0.03378378378378378, 1.0250000000000004`], 
      Hue[0.4, 0.0472972972972973, 1.0250000000000004`], 
      Hue[0.4, 0.06081081081081081, 1.0250000000000004`], 
      Hue[0.4, 0.07432432432432431, 1.0250000000000004`], 
      Hue[0.4, 0.006756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.02027027027027027, 1.2750000000000004`], 
      Hue[0.4, 0.03378378378378378, 1.2750000000000004`], 
      Hue[0.4, 0.0472972972972973, 1.2750000000000004`], 
      Hue[0.4, 0.06081081081081081, 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.006756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.02027027027027027, 0.5250000000000001], 
      Hue[0.4, 0.03378378378378378, 0.5250000000000001], 
      Hue[0.4, 0.0472972972972973, 0.5250000000000001], 
      Hue[0.4, 0.06081081081081081, 0.5250000000000001], 
      Hue[0.4, 0.07432432432432431, 0.5250000000000001], 
      Hue[0.4, 0.006756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.02027027027027027, 0.9000000000000002], 
      Hue[0.4, 0.033783783783783786`, 0.9000000000000002], 
      Hue[0.4, 0.0472972972972973, 0.9000000000000002], 
      Hue[0.4, 0.06081081081081081, 0.9000000000000002], 
      Hue[0.4, 0.07432432432432431, 0.9000000000000002], 
      Hue[0.4, 0.006756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.020270270270270268`, 1.1500000000000004`], 
      Hue[0.4, 0.03378378378378378, 1.1500000000000004`], 
      Hue[0.4, 0.0472972972972973, 1.1500000000000004`], 
      Hue[0.4, 0.06081081081081081, 1.1500000000000004`], 
      Hue[0.4, 0.07432432432432431, 1.1500000000000004`], 
      Hue[0.4, 0.003378378378378378, 0.5250000000000001], 
      Hue[0.4, 0.01689189189189189, 0.5250000000000001], 
      Hue[0.4, 0.030405405405405404`, 0.5250000000000001], 
      Hue[0.4, 0.04391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.05743243243243243, 0.5250000000000001], 
      Hue[0.4, 0.07094594594594594, 0.5250000000000001], 
      Hue[0.4, 0.003378378378378378, 0.6500000000000001], 
      Hue[0.4, 0.01689189189189189, 0.6500000000000001], 
      Hue[0.4, 0.030405405405405404`, 0.6500000000000001], 
      Hue[0.4, 0.04391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.05743243243243243, 0.6500000000000001], 
      Hue[0.4, 0.07094594594594594, 0.6500000000000001], 
      Hue[0.4, 0.003378378378378378, 0.9000000000000002], 
      Hue[0.4, 0.016891891891891893`, 0.9000000000000002], 
      Hue[0.4, 0.030405405405405404`, 0.9000000000000002], 
      Hue[0.4, 0.04391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.05743243243243243, 0.9000000000000002], 
      Hue[0.4, 0.07094594594594594, 0.9000000000000002], 
      Hue[0.4, 0.003378378378378378, 1.0250000000000004`], 
      Hue[0.4, 0.01689189189189189, 1.0250000000000004`], 
      Hue[0.4, 0.030405405405405404`, 1.0250000000000004`], 
      Hue[0.4, 0.04391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.05743243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.07094594594594594, 1.0250000000000004`], 
      Hue[0.4, 0.010135135135135136`, 0.5250000000000001], 
      Hue[0.4, 0.02364864864864865, 0.5250000000000001], 
      Hue[0.4, 0.037162162162162164`, 0.5250000000000001], 
      Hue[0.4, 0.05067567567567568, 0.5250000000000001], 
      Hue[0.4, 0.0641891891891892, 0.5250000000000001], 
      Hue[0.4, 0.07770270270270269, 0.5250000000000001], 
      Hue[0.4, 0.010135135135135136`, 0.6500000000000001], 
      Hue[0.4, 0.02364864864864865, 0.6500000000000001], 
      Hue[0.4, 0.037162162162162164`, 0.6500000000000001], 
      Hue[0.4, 0.05067567567567568, 0.6500000000000001], 
      Hue[0.4, 0.06418918918918919, 0.6500000000000001], 
      Hue[0.4, 0.07770270270270269, 0.6500000000000001], 
      Hue[0.4, 0.010135135135135136`, 0.7750000000000002], 
      Hue[0.4, 0.003378378378378378, 0.7750000000000002], 
      Hue[0.4, 0.02364864864864865, 0.7750000000000002], 
      Hue[0.4, 0.01689189189189189, 0.7750000000000002], 
      Hue[0.4, 0.037162162162162164`, 0.7750000000000002], 
      Hue[0.4, 0.030405405405405404`, 0.7750000000000002], 
      Hue[0.4, 0.05067567567567568, 0.7750000000000002], 
      Hue[0.4, 0.04391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.0641891891891892, 0.7750000000000002], 
      Hue[0.4, 0.05743243243243242, 0.7750000000000002], 
      Hue[0.4, 0.07770270270270269, 0.7750000000000002], 
      Hue[0.4, 0.07094594594594594, 0.7750000000000002], 
      Hue[0.4, 0.010135135135135136`, 0.9000000000000002], 
      Hue[0.4, 0.02364864864864865, 0.9000000000000002], 
      Hue[0.4, 0.037162162162162164`, 0.9000000000000002], 
      Hue[0.4, 0.05067567567567568, 0.9000000000000002], 
      Hue[0.4, 0.06418918918918919, 0.9000000000000002], 
      Hue[0.4, 0.07770270270270269, 0.9000000000000002], 
      Hue[0.4, 0.010135135135135136`, 1.0250000000000004`], 
      Hue[0.4, 0.02364864864864865, 1.0250000000000004`], 
      Hue[0.4, 0.037162162162162164`, 1.0250000000000004`], 
      Hue[0.4, 0.05067567567567568, 1.0250000000000004`], 
      Hue[0.4, 0.0641891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.07770270270270269, 1.0250000000000004`], 
      Hue[0.4, 0.010135135135135136`, 1.1500000000000004`], 
      Hue[0.4, 0.003378378378378378, 1.1500000000000004`], 
      Hue[0.4, 0.02364864864864865, 1.1500000000000004`], 
      Hue[0.4, 0.01689189189189189, 1.1500000000000004`], 
      Hue[0.4, 0.037162162162162164`, 1.1500000000000004`], 
      Hue[0.4, 0.030405405405405404`, 1.1500000000000004`], 
      Hue[0.4, 0.05067567567567568, 1.1500000000000004`], 
      Hue[0.4, 0.04391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.06418918918918919, 1.1500000000000004`], 
      Hue[0.4, 0.05743243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.07770270270270269, 1.1500000000000004`], 
      Hue[0.4, 0.07094594594594594, 1.1500000000000004`], 
      Hue[0.4, 0.010135135135135136`, 1.2750000000000004`], 
      Hue[0.4, 0.003378378378378378, 1.2750000000000004`], 
      Hue[0.4, 0.02364864864864865, 1.2750000000000004`], 
      Hue[0.4, 0.01689189189189189, 1.2750000000000004`], 
      Hue[0.4, 0.037162162162162164`, 1.2750000000000004`], 
      Hue[0.4, 0.030405405405405404`, 1.2750000000000004`], 
      Hue[0.4, 0.05067567567567568, 1.2750000000000004`], 
      Hue[0.4, 0.04391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.0641891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.05743243243243242, 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.9391891891891905, 0.5250000000000001], 
      Hue[0.4, 0.952702702702704, 0.5250000000000001], 
      Hue[0.4, 0.9256756756756769, 0.6500000000000001], 
      Hue[0.4, 0.9391891891891905, 0.6500000000000001], 
      Hue[0.4, 0.952702702702704, 0.6500000000000001], 
      Hue[0.4, 0.9662162162162176, 0.6500000000000001], 
      Hue[0.4, 0.979729729729731, 0.6500000000000001], 
      Hue[0.4, 0.9932432432432441, 0.6500000000000001], 
      Hue[0.4, 0.9256756756756769, 0.7750000000000002], 
      Hue[0.4, 0.9391891891891905, 0.7750000000000002], 
      Hue[0.4, 0.952702702702704, 0.7750000000000002], 
      Hue[0.4, 0.9662162162162176, 0.7750000000000002], 
      Hue[0.4, 0.979729729729731, 0.7750000000000002], 
      Hue[0.4, 0.9932432432432441, 0.7750000000000002], 
      Hue[0.4, 0.9391891891891905, 0.9000000000000002], 
      Hue[0.4, 0.952702702702704, 0.9000000000000002], 
      Hue[0.4, 0.9662162162162176, 0.9000000000000002], 
      Hue[0.4, 0.979729729729731, 0.9000000000000002], 
      Hue[0.4, 0.993243243243244, 0.9000000000000002], 
      Hue[0.4, 0.9256756756756769, 1.0250000000000004`], 
      Hue[0.4, 0.9391891891891905, 1.0250000000000004`], 
      Hue[0.4, 0.952702702702704, 1.0250000000000004`], 
      Hue[0.4, 0.9662162162162176, 1.0250000000000004`], 
      Hue[0.4, 0.979729729729731, 1.0250000000000004`], 
      Hue[0.4, 0.9932432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.9391891891891905, 1.1500000000000004`], 
      Hue[0.4, 0.952702702702704, 1.1500000000000004`], 
      Hue[0.4, 0.9662162162162176, 1.1500000000000004`], 
      Hue[0.4, 0.979729729729731, 1.1500000000000004`], 
      Hue[0.4, 0.9932432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.9391891891891905, 1.2750000000000004`], 
      Hue[0.4, 0.952702702702704, 1.2750000000000004`], 
      Hue[0.4, 0.9662162162162176, 1.2750000000000004`], 
      Hue[0.4, 0.979729729729731, 1.2750000000000004`], 
      Hue[0.4, 0.993243243243244, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9256756756756769, 0.5250000000000001], 
      Hue[0.4, 0.9662162162162176, 0.5250000000000001], 
      Hue[0.4, 0.979729729729731, 0.5250000000000001], 
      Hue[0.4, 0.9932432432432441, 0.5250000000000001], 
      Hue[0.4, 0.9256756756756769, 0.9000000000000002], 
      Hue[0.4, 0.9256756756756769, 1.1500000000000004`], 
      Hue[0.4, 0.9222972972972986, 0.5250000000000001], 
      Hue[0.4, 0.9628378378378392, 0.5250000000000001], 
      Hue[0.4, 0.9763513513513528, 0.5250000000000001], 
      Hue[0.4, 0.989864864864866, 0.5250000000000001], 
      Hue[0.4, 0.9222972972972986, 0.6500000000000001], 
      Hue[0.4, 0.9628378378378392, 0.6500000000000001], 
      Hue[0.4, 0.9763513513513528, 0.6500000000000001], 
      Hue[0.4, 0.989864864864866, 0.6500000000000001], 
      Hue[0.4, 0.9222972972972986, 0.9000000000000002], 
      Hue[0.4, 0.9222972972972986, 1.0250000000000004`], 
      Hue[0.4, 0.9290540540540555, 0.5250000000000001], 
      Hue[0.4, 0.9695945945945958, 0.5250000000000001], 
      Hue[0.4, 0.9831081081081097, 0.5250000000000001], 
      Hue[0.4, 0.996621621621622, 0.5250000000000001], 
      Hue[0.4, 0.969594594594596, 0.6500000000000001], 
      Hue[0.4, 0.9831081081081094, 0.6500000000000001], 
      Hue[0.4, 0.996621621621622, 0.6500000000000001], 
      Hue[0.4, 0.9222972972972984, 0.7750000000000002], 
      Hue[0.4, 0.9695945945945958, 0.7750000000000002], 
      Hue[0.4, 0.9831081081081097, 0.7750000000000002], 
      Hue[0.4, 0.9763513513513525, 0.7750000000000002], 
      Hue[0.4, 0.996621621621622, 0.7750000000000002], 
      Hue[0.4, 0.9898648648648658, 0.7750000000000002], 
      Hue[0.4, 0.9222972972972986, 1.1500000000000004`], 
      Hue[0.4, 0.9358108108108122, 1.2750000000000004`], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUl3c4Vu8fgN/X3ntWorQkaZLC80k7+iokJSKjQWWEKEqZSbJDZWREC6HM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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXm81dP3/8+959xzx6KIG2kuYwqhSAOFJs0pihCSQggNSoiUKA2axDlX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          "]], 
         PolygonBox[{{48695, 48343, 2108, 2107, 7399}, {48701, 48621, 4882, 
          4881, 7909}, {42219, 42369, 7248, 5031, 5106}, {42324, 41560, 1581, 
          1656, 6643}, {48553, 48721, 7116, 4132, 4133}}], 
         PolygonBox[{{48343, 48695, 5718, 6715, 2032, 2033}, {48621, 48701, 
          6228, 7225, 4806, 4807}, {48721, 48553, 4208, 4207, 7800, 6119}, {
          6308, 9233, 6621, 6307, 7988, 5553}}], PolygonBox[CompressedData["
1:eJwtlFlIVGEYhj8LJ9dxKU3nHBNxIlEwI6goKagu0ovKoGyzRUvNIoNICq3A
MFsVTGknyqYSpEC9qKRSioTAFi8CB2zsIgtaUBIqzer5+s/FA3PO+7/fNt9/
UgrL1+ydJCKzYQokuEUSYQcUgTVD5NR0kXJL5KlL5BlEcdANHbZIarxIiEck
PEIkAvJhHbQliaTgc+GzH4lseCxSwru3nO/kfGOYSBMcDxGphT54A0Gc2ceZ
tZy5HCNyBT7CEDyglrQEkUjyHggXqYBu6IJGfJPJ9wlfzFSRWCiAzTCMbyu+
5bbJobmSQqkL3PgOk68QXzvPHfAX/sBCtBa0Oo/Jobm0R+21GS2WfD/QvvD8
FRZEisyHANpKtLmWiaPxcuk1R0G7T8yr+EJ9zBv6pokkJ5OHGvdTYy3PlbEi
VdADz8FPDznomehZPM9xdD33Cm0xWipaeTTzg054CDVoo9TSTy3LopgB1EMd
5KF1ofksc1Y9LuYcDA1oQcQcQtvJ/1cML+mtFyboYQ++PLTPN0XGIJuaI+mh
Cs926hhh7teZyQ1nNjqj1/iW4PPi+8lu/XKbev7XRb52tAuWmaHO8hhUwzd8
BWhLLZNL56YziidfDfnKbJO/nzh+mEkfXthNTD++J/jOBbMjEIDBRJHxOJEz
+N7xnM7/muHsk+5VDflG+Y/6PeY/y3V2VXd2PVoPWivaIvYo29lf3eNR4hWh
rUDbyP3YBLfAB71aI1oKWin7sMvZNd25DGJeQjuKFiDHYJipR+uqQPuA9gLt
IHfvkHMH9S62EDMBbYJ+GoJNj9pPgOcx+juNPsBzMzMa4F20l73jdzXvi9FP
2GYP6p256fy2MLNeZtZmmd2cBUmcTWPW5/FW2WZfV7Mjec791Hvais9CF9vs
j8vR9dw1NDfad2KWEKsU2qEN5hHXh3bSNndV7+wduA3j+MrQVtlmhjrLERgG
P+9y6D3TY75T+r26B3chHd9FejhimW9RvrOHuo/dzDMLLc4y+9Ck+wDvmc9v
6jlrmx3RPdd912+hfhMjiFmJbxu+f0jJx3s=
          "]], 
         PolygonBox[{{42369, 42219, 5105, 7940, 6259, 7256, 5030, 7932, 
          6251}, {41560, 42324, 5646, 7327, 1655, 7325, 5644, 6641, 1580}}], 
         PolygonBox[{{1806, 1807, 1882, 6677, 5680, 7361, 1881, 7359, 5678, 
          6675}, {7182, 4582, 4657, 4656, 7876, 6195, 7192, 4581, 7866, 
          6185}, {2332, 2333, 2408, 6769, 5772, 7453, 2407, 7451, 5770, 
          6767}, {1504, 1505, 1580, 6633, 5636, 7317, 1579, 7315, 5634, 
          6631}, {7293, 5405, 5480, 5479, 7983, 6302, 7299, 5404, 7977, 
          6296}, {7039, 3758, 3833, 3832, 7735, 6054, 7051, 3757, 7723, 
          6042}}]}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXeYlEUT7VExgmJCFFCRvLPLDGF3dmZWBRQVJYskkSSoJFFEQUUkiIoi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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwsnXec00XXxbErWLFgr9h7V6wrq2w2IZvdLEhROoqCghQBexcUpHeQDgJJ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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXmc19P3x1OIECGhUCSlVFKyFFkiCZVmaj6D6jPLZz7TQotWWqSUFlIk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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXmc1dP/x0O0IiFCC6JEISQtFCpaSKWiEhGaO1sz3elmZu7c0KJUSqVS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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXd4lMX39kMRUJBmQ+xiw957RbFjF7tiQxEFxYpdTHYD0jaQZDfZJItY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          "]], PolygonBox[CompressedData["
1:eJwtlnlsl0UQhhfaUgNEiiUWCyLEcgcLFYRyFUW03BSFSil3FAgoKEIQDIcp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          "]], 
         PolygonBox[{{38759, 40264, 39359, 40262, 38758, 35528}, {38633, 
          40232, 39302, 40230, 38632, 34780}, {51410, 51128, 35077, 35078, 
          39626, 38691}, {48087, 48130, 38666, 39624, 34929, 39908}, {39149, 
          39541, 39137, 39775, 37481, 39783}, {39158, 40571, 39545, 40572, 
          39146, 37554}, {39282, 39601, 40745, 39276, 38457, 39883}, {39059, 
          39499, 39058, 40030, 37031, 39721}, {51424, 51409, 37853, 37854, 
          39823, 39203}, {38616, 40218, 39295, 40216, 38615, 34632}, {39013, 
          39479, 39016, 40002, 36803, 40000}, {39283, 40746, 39601, 39282, 
          40205, 38532}, {39226, 39577, 39229, 40160, 38080, 40157}, {51267, 
          51460, 40346, 39461, 40348, 38974}, {39303, 38632, 39619, 34705, 
          39901, 38624}, {39273, 40733, 39597, 40734, 39265, 38381}, {51338, 
          51452, 39092, 40055, 37253, 37252}, {39582, 39237, 38081, 40162, 
          39231, 40682}, {39267, 39594, 40723, 39266, 40190, 38382}, {39013, 
          40387, 39478, 40388, 38999, 36728}, {48165, 48123, 40103, 37629, 
          40101, 39158}, {38916, 39434, 40298, 38919, 39948, 36282}, {38624, 
          40228, 39298, 40226, 38623, 34706}, {39605, 39289, 38532, 40208, 
          39285, 40760}, {39226, 40662, 39576, 40663, 39216, 38005}, {39360, 
          38758, 39633, 35453, 39923, 38746}, {39299, 38623, 39617, 34631, 
          39898, 38616}, {38932, 39440, 38931, 39953, 36357, 39652}, {39273, 
          39598, 39276, 40199, 38456, 40196}, {38667, 40242, 39317, 40240, 
          38666, 35004}}], PolygonBox[CompressedData["
1:eJwtlG1MjlEYxy8hi5Vha15Gs3nJ0OKDlq18w2o2r42tZjM1+VA2zcvYNFE9
qJ6eVHQfs6bJN6EUjVbMo1FaTy+UGjYeJrEI06P8rh0fftt9nf/5X+c651zn
Xrwvc3tGkIhEwTQ4fFEkC646IrGXRV4bkSbih7CpRGQznEILRWtAKyH2wAeX
iB/aKkQSykW+MmftOZE1cKRI5CiEMbb/ksgGfC3EzfCmUOQtjOPbiLYabRXj
K8F3QaQLXqENkHMKWkSByCLIbxQ5DjNKRW6Sdwv1DKMnEfflifTDY3wjZayB
vixfZClkwiHwooWQ8z1aI/F9iGSPK6CcsSjy+Yw9Cz2TdNY8CAP4xvCFoNUR
14LDvg08R4tD++LYs9AzqfGI3IIMxkbZXxW+APEY1FH/dRii5kfoB1hz8hWR
GGqe1Mocr0j1eZEb0E3uSnIHmDfs5nwhlu9qcmaQc30xcbG9C72TPLS55GtG
GyQegBPcxUnoIFcquX4wx0v8BM7gPQuJjDWTMxtfB/ELiOMO4qEXXxM+QXMR
58N89rEAUvD14/OgpRGn6r5zRW7DX6jH28m+upkXyLW6zksj/ojPMfac9Lxm
sd/Z4MOTw3q/mZNCnAwj8B160GrQxh1bm9Z4h7y1MAH30LtYrxd9nDiBHkuE
b4xHst5C1isjLi20NapX5zWg+/D1OLbu+Kf0K/xiPAbfEmP7VftW+1D7sQ9t
iFqCje2R9P99of3xDm06vplogmeCsWvcXRVEs0YFWqqx96n3Wt5oe1v7+C56
Enc4il5Zau9J76uTnFms99Ox56TnFYo3DCIYyybnDjx7iHe77R3qXe5Ea0dz
GXtneneq67zlaAVoycbWpjVqrVrzJ9abhxZu7BnqWep70XfTihZOLX78wfT7
VJftad2H1vyA8b3sIWBsnxfxLt3Qgs/POQ869q3qm92Kdxs8Q4sm52fHvit9
X/o/0P9CMGO7qGWdsf8U/bdoH2o/vsTXji/I2P+G/j+0Z7R3utA8aH8c+570
XZ1m/RzoYOwYNc7h7bUTt8E/rrZwMA==
          "]], 
         PolygonBox[{{47993, 48129, 39227, 39840, 38080, 39848, 39236, 40167, 
          38155}, {48084, 47334, 34630, 39615, 38621, 39899, 34705, 39616, 
          38622}}], 
         PolygonBox[{{35377, 35378, 39630, 38743, 39921, 35453, 39631, 38744, 
          39922, 35452}, {39695, 36803, 39703, 39027, 40010, 36878, 36877, 
          36802, 40001, 39014}, {39791, 37629, 39799, 39170, 40111, 37704, 
          37703, 37628, 40102, 39159}, {39876, 38456, 39882, 39281, 40204, 
          38531, 38530, 38455, 40197, 39274}, {34853, 34854, 39621, 38653, 
          39906, 34929, 39622, 38654, 39907, 34928}, {34555, 34556, 39610, 
          38613, 39896, 34631, 39611, 38614, 39897, 
          34630}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1XmQjwUYwPFH7quskPtsI+RaWvexwrqLFDJNzmqaaKI0aoaopJIyJV0a
R3SplXKUdZMod0h23RUWkdhGkz5vf3w9v8/jXb/a96o1bEy/0QUi4po/rjOT
z730lo7pNountEHXO2CQFihjVcR5s3XBiOe1U1UKRYzSEv2jboUjpjtuppmj
16r6nvIRJypF1CsSMZuLVojI47E8j1P4Mq/mxVyVC1SOKF40YgXX5VJ8N2/k
NK7IH/Au7sipfJpzuTf3XB3RzK5FsYgzdoPtOvAkzucHuRdv48LVIsbxIK5Q
PKIsP8ujeCjX5Bk8jj/jxjyHp/AVbs+LeSZnlPD9vIrn8nQewts4i6tkRxyw
e8TuoN0auzolIybwKd7Oo3ka53MOr+TZXPQmvzcuVCpiEVfgq9yXl3Eql6gS
8Q5v4uZciU/yXu7M9bhJ6Yjj3I/T+Wke7Pd10W6oXVe7zXYFqkc8xgM45fqI
MjyRR/AQrsGv8lhexI34fZ7MF7kNf8IzuN0NEZm8nN/jF3kAb+SPeQ8P4128
jKuXiRjDLf135dptsHvY7hm7M7yTv+JpnM85fI1nceGKrgXukRIxn8vyFX6T
s7gGF3INHOFsbsgp3KBsxBZO56r8JO/hDK7L6ziXe3O/5PqyK3Wj82Y30K4d
38uXeDhn8jy+xqO5P5/lYjUixvMQblnOd/MkHslTuDJP49G8nevwTB7PldxL
DfldnsQjOI3n8VT+gpvxXH6Bs7gFL+AlPqf7vNDnl/zdl7xUXT70uzS/1jIt
1wp1tV9pfqNvtUrd7LLN1VqjtVqnTPv15gZt1CZtVnf778wt+l5b1cNum/mD
ftR27VBP+53mLu3WHvWy22v+pH3arwPqbf+zeVC/6JBy1Mc+1zysIzqqvnbH
zOPJc0gn9avutP/N/F2ndFpndJd9nnlW53Re/ez+MC/oov7UJfW3/8u8rCvK
19/6XMNVMfl/dA4nK115zv9c3aOmrqGS5lrX1ROqr8OuyTfUXf+6npcqzzPj
IbOadrtPpqqtLrjHFuq+5N7UR47b5L6doMY64b5/W31UUCs8Rx5Vbd3v2P2e
Q6+oky57jn2qB1ReWz0XJ6qy45qbpzxb56i/iinbs/px1dUhz/l9nvmvm111
1XsgSyNVWTu8J55TK73suHPeIfM1UKW13ntmvBrqqPfPLPVUD3VXprqp1Vz/
vtlFd6izMpRu38nsqA5qrxZ27cy2aqPWyc8rzb5l8jO6PTlOzdXUPs1slnxW
EzW2a2w2St6JaqgGyWf7+uatqqe6uiX5O/tU82bVUe3kGLtaZk259cKjIKol
P2PvFgyPpfAID6+/SLVza4bHWXj0h0snyiX/lr3LJFwe4bIIl0E4/VHL3mkP
pzqc3iiZfIed0xlOYTht4VRFkeQ77Z2acDrCafj/vf8fm04t9g==
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1ElsVmUUBuBTBLWMgjIjUIvY0oEWaBlKK8GFBCEaowGJBqnIWMsCghpd
yAKjElxoFAILjTJb5qGC2jIPAgoCBWSeFSQQCJRRfG5cPH3/vDn3/m3v+W5a
6YSXy1Mi4lU/bmZE3KBfZsQ0akjrElFGJXWyIgYzk4qqiDMyNzvifTbTJCdi
GHO5SlFuRK25j+Ve2nWNGM0K7jMgL+JLjtO/OiIzP2IS1dTv5nfiWy5R2D1i
CtPN7ZIte0SUsphbPFcQ8TmH6VQYMYFDZtfJej0jXmI258nvFfEh22jWOyJ9
fcQbcgHXKekT8Sn76VAUMY7VlJuLvhEv8DWnyC6OeJeNNCqJGMr3zGEu85jP
8EXuLxeyiB+o4E39YrmEpSxjhG65XMFKVrGaUv0aWcmPrGUdb+l/kj/zC1WM
1FXL9WxgI5t4W79ZbmEr2xil2y538Cs72cVo/W75G7+zh72M0f8h97GfA4zV
1ciDHOIwfzJOf0Qe5RjHOcF4/Ul5itOcoUx3Vp7jPBf4i3f0f8uLXOIfLvMd
Q2iY/I3+/5PJ4qTn8hUDqfTMHnh2qxhLe/Z5rp9QzDXPez5l5l6XTdlqLz4g
j3P2ZRYvUpc0c2vtVDnpyY7Zt+n0p9YeVjCCFtTYv5129SMKuGiPv+EVUqmy
5xOZZi5DHnMOvuB57jkfyxlFW/Y4P/3MTZV9uOJ8zeE1GrPJ+XuPHG44c6ed
zRkMIoU1zu94OnLAuf6MZymhmL4U8fQ895e96UVPCknXF8gedKdb8m7Q5cs8
upJLDh302TKLLmSSwZP6Z2Tn5HvoRFtdunwquR8dk+tprW+fXEO7ZI42tNS3
lq2Sz7Sgua65fILHaUbT5LP+MdmExjRKel1D2YD6pPJoMqN/RD5MPeryUHKN
vo5MIXjg/dhA96+8zz3ucodU/W15i9qM/9+n/wFdCQCF
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmwjmUYB/DLsZOdkPXITodkazT2vY7lWD7wQYMmH8o2amyjUqOmjGX4
YE+FcuTYyr4cHGQ9UcgS6WBqMpZCltDvGR9+7/+d/3u9z7vc9/2kDh2VMTJf
RAzwcKNtxHVebhfxEbk81z7iDdbykK4dImazJTvivKzXMWIsOyjSKaIfS/iT
5p0jCuyOeE8eokKXiNdZxV06dI2Yzml6m6vVLeJtNpO/e0Qv5nOZJj0iJrLA
3D5ZumfEYFZwi1dejfiYE1R7LWIEV8xukI/pkR4xl4s07BXxDtkU7x3RdE/E
QPkF12jVJ2IqR6nUN2IYWUwyd192zoiYyVnq9IsYzTYK9Y/oyyIWs4TPWUpO
luvLL/mKZSxnn36F/JpvWMl+XaZcxbesJosD+jVyLetYzwZ+0H8nv2cjmzio
2yy3sJVtbOeQfofcyS6yOazbLfewN/muyffiiH5/8rnJZyTXTN7PUf3h5PXk
OccSulz5I8c5wU/k6n+WJznFaX5J5vRn5FnOcT55n+5XeYGL/Mal5Fr632Ue
l7nCVRbSh4LJb/T/j6I2Z6zLDDqRY83uWbPVDKUiR6zrB7TkL+u9lAnmBshi
7LIvxtGAC/bLHLrzyD5KM7devklVjttv02jDTftwOYMoRZ79l2OvTiCNPPt4
HumksMk+f4t55lLlKefgM9pzx/nIZAjlOej8pJubIl/iD+drMRkUZrvzN4a6
pJg752zOogsPnNs1DKcyx5zrD2lNK1rSguZ8mun6shkv0pQmfKJPky/QmEZM
0zWUDahPPeom9w59HVmb56lFKlP1NWUNqlON93VVZZXkXkNlKjFFX1E+SwXK
U47J+rKyDKUpxURdSVmCZyhOMcbri8oiFKYQ7+oKygLkJ4V8jNOHfOL+95hH
/MdY/UP5gPvcY7TuX3mXO9zmH0bq/5a3uNn26f30f8kqKQI=
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCngrJkFATZtKBAgdKCoFFAowcahUAirWwEFGQESORAIxo9
UBQCBxgFcbQqoywZlq2sFspURqllFYJAsKxCi6AyL+LB9d9/7jz58ud/3+dL
HjHx1QkJEZHp46+MiHN0zoz4gJ3Uey1iKIu4xnP9IqZRkBdRJJP6R4xjDQkD
Inoxmz9JHRiRmB/xrsyn1qCIAcyjjGcGR3zCfgabazIkYhQrucVLQyM+p4S2
r0dMIsfcJlltWEQG2Zyn6/CIj9hDgxERwyk3u1Te4IU3ImZwmFZvRkxgPZVH
RvTYFtFHfs1Z0kdFTKaAxLf8NnL4zFy57DHadwppPiZiDKu4yytjI75kFrP5
ijmk5Hq+/IZv+Y4s2umz5ff8wI+0182V85jPAnLooF8oF7GYJSwlVf+TXMZy
VtBRt1L+TC6rWE2afo1cyzrWk67bIH/hVzayiU76zXILW8kjn876bXI7Bezg
Cd1OuYvd7GEvXfS/yd/Zx34O0FV/UBZyiCKe1P0hiznMEY7ylP6YPE4JJzjJ
F7zMHf97LqNpxkHn8indOeDMrjqzBQyiDtud63ukccZ5z2GKud6yEuvci/G0
pNh9mc7zXHePuplbIodRn93u24d0odQ9zKIvVbni/m10V9+mDcfd45m8yE33
ewUjmW+usdxnDz7maS7bj7n0pyZ59meguXdkB07Zr1n0JFht/8bSgtrmDtnN
qTxLhb1dyBDqssNev08n0kmjI6mULfN82Z52pNCWS/o2sjWP8xgXdK1kS5JJ
ogWl+uayGU1pQmPO6RvJhjxKA87q6stH7r9rqEsip/V1ZG1qUZOHOaWvIatT
jaqc1FWRD/EglalEif4BmZB5/wVnP73bjunuyNvc4ib/cUT/r/yHG1znb4r1
12QF5VylSHdFlnGZS1ykUH9Bnqc04//36T1hi0ON
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmwjmUYB/DrWLNERdZDDhKZfGAsI4OR5YxRwxlp6gNDTSbLQfY1MvlQ
U2Q91ZElhCw5lmPLkkN0EFlqMox9X8uek37P+PB7/zP/ud7nfZ73vu8nrdeA
jMyUiHjTx6k+ESep3zdiGNsp3S/iLeZzjWb9IyZyKC9iv6ycGfEeK3lIuwER
UzhGnYER1XdGDJKbKT4oIoPZXKTRhxHj2MMH5soPjujBUu7QekjEZxwlbWhE
P9aYy5WFhkW8ThZnaDA8YiR5lB0R8Q6PzS6UN3l1ZMQkDpI6KqI3ORTQcVdE
+uiIaZyg3piIIWyl5Fj/DXOZYe6KbDIuYgJ7qfhRRC+Wc5/Xxkd8wWSm8CVT
ky7X9eV0ZjCTWcmcPkt+xdd8k3xPly1n8y1zmJtcSz9Pzuc7FrAwub5+kfye
xSxhmm6p/IFlLGdF8vv6lfJHVpGT3I9utVzDWtaRm9yjfr3cwEY2sTm5b/1P
cgtb2UaWbrv8mR3ksTN5Lv0u+Qu72cOvybPq8+Ve9rE/eXbdb/IAB/mdQ2Tr
D8sjHOUP/uRz2nDP/76MnlQg37qMpzEnrNllazaHrpRgi3UdTF2OW++pydqb
6yAf2Q+reJ+qHLBfPqE5N+yjdHML5NuUYYf9NoJXOG0fzqITKRTYf+vs1b7U
4Ih9/CmtuG1/L6E7OebKyd3OwVgacsH5yKYLxdjk/PQ2N1C+yF/O12Ta8sC5
W8G7VCLV3D5n82OactW5nUc3SrHNuR7Ky9SjLi9Rh66rXV/WphY1SSNDX0O+
QHWq0VmXKqtShcpU4g19RVmB5ylPOTrpn5PP8gxl6agrI59O3jWUoiTp+hLy
KYpTjKK01xeRhSlECm11IR97d/1HAY9oo/9XPuQB92mtuyfvcofb/ENL/d/y
Fje5wXVa6K/Jq1zhMs11l+RFLnCeczTTn5VnON3nyfv0f594Xhg=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1XmQzgUcx/Gvo8iRo0VIWl3TMKpJo0YaNdVsmS5qaqipQc3UiGGiqdjI
bR3rWPawxLbO1s06EzmWHLGmYpUV6wotG+VKr2f649XneX9nZ3dtz/42uVvv
Tr0qRUSx/xwcFHGAewZH9GYNN30Z8Qo5HOfhIREDKN0asc3WHxrxNnOp4Mlh
EaPYT/PhES23RXxoVxAjIjoyhSO0GhnxCZvo7+Nqj4p4kzzO8fjoiKHsoUla
xHus8XGL7VWeGxMxgUPcPzaiL+upPi6iM9d97HR7ijbjI75gBw3SI95lAZdI
KYp4akLEGH6mxcSIj1hFlUkRL5HFOB93zD44OeIztlA3I6IrsznPE1P8MxnJ
KEaTxpa1Pr8dyzjGk85W9wl2IpOYzDa3DDuFqWSSRZF7ts1hGrlMZ7v7DPsV
M5nFDrc8+zX5zGYOP7jPtfOYzwJ2un1jC1jIIhazy32JXcoylrOC3e4rbSGr
WM0etzV2LetYz7f86L7BfsdGNvE9e903J34uiZ9B4t/MPreixL8n8f0nvtfE
90ax+67E1yUp188+y9fzeoDdl+NreN3IPVXv13t1Qz1QF+vhup7ur3frdrqG
7q2LdLn/b5X0+3qjztdXpnlf67W6i67Qr+nluo4+ozvqAr3Z+6BMP61n60/1
Qd1W5+rWeq8u8/5p5ZbhdtT7qMgtWY/VmXqDbqiH6Rf1Sl1TD9SVdYEO3U8X
em/O0hWZET11T52lj+seOlmn6wO6q/7J+3qE3qk76TSdqjfo2B7xvFsHt35u
S9066It+N3rqfN1Wz9fddaZurd/RXXSavlcn6Vd1qm6mt/tdS9F9dAOdqtvr
brqWfkS30Z11VX3S72lL/Yy+lu33288r162F26NuF9066ab6Pn1OV9NJupE+
odf5/a+tq+tS3Udfnurj7Wlb4llRYtPtTvusXW+veJ4c9vUWer3I6xm2h023
je1gu9tzqK8dYrvbx+zr9qxnVYqdZdvZN+wvPldrr2t5nWw3esYl2f62mm1p
r3oflnoOltsMW2ZfsCWJ3x3f+w3PzOV87Dn2gb2TYs/VkbTnguftHN6iHg/4
uK2eyZ/zEGWe19m8TFVWe5734m5akMxdNGd1oc9vm3EHTWlCoXtjezuNaMgK
twY2iduoTz2Wude1dbiV2tRiiXtNW4NbqM4it2r25sTfGKpShQL3yrYSwQ1/
j/5lgft1e42rXGGe22X7D39ziYvMcf/LVnCB8+S7lds/OcdZzpDn/oc9zSlO
coKZ7sdtGcc4ygy33+0RSjnMb+S6/2oPUTLo/7+j/wHlWAt5
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{41245, 41246, 41275, 41290, 41305, 41320, 41335, 41350, 41365,
         41380, 51490, 41395, 41410, 41425, 41440, 41455, 41470, 41485, 41500,
         41515, 51505, 41530, 41545, 41560, 42324, 42415, 42370, 42416, 42325,
         42417, 42371, 42418, 42326, 42419, 42372, 42420, 42327, 42421, 42373,
         42422, 42328, 42423, 42374, 42424, 42329, 42425, 42375, 51591, 42426,
         42330, 42427, 42376, 42428, 42331, 42429, 42377, 42430, 42332, 42431,
         42378, 42432, 42333, 42433, 42379, 42434, 42334, 42435, 42380, 42436,
         42335, 42437, 42381, 42438, 42336, 42439, 42382, 42440, 42337, 42441,
         42383, 42442, 42338, 42443, 42384, 42444, 51590, 42339, 42445, 42385,
         42446, 42340, 42447, 42386, 42448, 42341, 42449, 42387, 42450, 42342,
         42451, 42388, 42452, 42343, 42453, 42389, 42454, 42344, 42455, 42390,
         42456, 42345, 42457, 42391, 42458, 42346, 42459, 42392, 42460, 42347,
         42461, 42393, 42462, 42348, 51592, 42463, 42394, 42464, 42349, 42465,
         42395, 42466, 42350, 42467, 42396, 42468, 42351, 42469, 42397, 42470,
         42352, 42471, 42398, 42472, 42353, 42473, 42399, 42474, 42354, 42475,
         42400, 42476, 42355, 42477, 42401, 42478, 42356, 42479, 42402, 42480,
         42357, 42481, 51593, 42403, 42482, 42358, 42483, 42404, 42484, 42359,
         42485, 42405, 42486, 42360, 42487, 42406, 42488, 42361, 42489, 42407,
         42490, 42362, 42491, 42408, 42492, 42363, 42493, 42409, 42494, 42364,
         42495, 42410, 42496, 42365, 42497, 42411, 42498, 42366, 42499, 42412,
         51594, 42500, 42367, 42501, 42413, 42502, 42368, 42503, 42414, 42504,
         42369, 42219, 42234, 42249, 42264, 42279, 42294, 42309}], 
       LineBox[{41247, 41248, 41276, 41291, 41306, 41321, 41336, 41351, 41366,
         41381, 51491, 41396, 41411, 41426, 41441, 41456, 41471, 41486, 41501,
         41516, 51506, 41531, 41546, 41561, 41575, 41589, 41603, 41617, 41631,
         41645, 51520, 41659, 41673, 41687, 41701, 41715, 41729, 41743, 41757,
         41771, 51534, 41785, 41799, 41813, 41827, 41841, 41855, 41869, 41883,
         41897, 41911, 51548, 41925, 41939, 41953, 41967, 41981, 41995, 42009,
         42023, 42037, 51562, 42051, 42065, 42079, 42093, 42107, 42121, 42135,
         42149, 42163, 51576, 42177, 42191, 42205, 42220, 42235, 42250, 42265,
         42280, 42295, 42310}], 
       LineBox[{41249, 41250, 41277, 41292, 41307, 41322, 41337, 41352, 41367,
         41382, 51492, 41397, 41412, 41427, 41442, 41457, 41472, 41487, 41502,
         41517, 51507, 41532, 41547, 41562, 41576, 41590, 41604, 41618, 41632,
         41646, 51521, 41660, 41674, 41688, 41702, 41716, 41730, 41744, 41758,
         41772, 51535, 41786, 41800, 41814, 41828, 41842, 41856, 41870, 41884,
         41898, 41912, 51549, 41926, 41940, 41954, 41968, 41982, 41996, 42010,
         42024, 42038, 51563, 42052, 42066, 42080, 42094, 42108, 42122, 42136,
         42150, 42164, 51577, 42178, 42192, 42206, 42221, 42236, 42251, 42266,
         42281, 42296, 42311}], 
       LineBox[{41251, 41252, 41278, 41293, 41308, 41323, 41338, 41353, 41368,
         41383, 51493, 41398, 41413, 41428, 41443, 41458, 41473, 41488, 41503,
         41518, 51508, 41533, 41548, 41563, 41577, 41591, 41605, 41619, 41633,
         41647, 51522, 41661, 41675, 41689, 41703, 41717, 41731, 41745, 41759,
         41773, 51536, 41787, 41801, 41815, 41829, 41843, 41857, 41871, 41885,
         41899, 41913, 51550, 41927, 41941, 41955, 41969, 41983, 41997, 42011,
         42025, 42039, 51564, 42053, 42067, 42081, 42095, 42109, 42123, 42137,
         42151, 42165, 51578, 42179, 42193, 42207, 42222, 42237, 42252, 42267,
         42282, 42297, 42312}], 
       LineBox[{41253, 41254, 41279, 41294, 41309, 41324, 41339, 41354, 41369,
         41384, 51494, 41399, 41414, 41429, 41444, 41459, 41474, 41489, 41504,
         41519, 51509, 41534, 41549, 41564, 41578, 41592, 41606, 41620, 41634,
         41648, 51523, 41662, 41676, 41690, 41704, 41718, 41732, 41746, 41760,
         41774, 51537, 41788, 41802, 41816, 41830, 41844, 41858, 41872, 41886,
         41900, 41914, 51551, 41928, 41942, 41956, 41970, 41984, 41998, 42012,
         42026, 42040, 51565, 42054, 42068, 42082, 42096, 42110, 42124, 42138,
         42152, 42166, 51579, 42180, 42194, 42208, 42223, 42238, 42253, 42268,
         42283, 42298, 42313}], 
       LineBox[{41255, 41256, 41280, 41295, 41310, 41325, 41340, 41355, 41370,
         41385, 51495, 41400, 41415, 41430, 41445, 41460, 41475, 41490, 41505,
         41520, 51510, 41535, 41550, 41565, 41579, 41593, 41607, 41621, 41635,
         41649, 51524, 41663, 41677, 41691, 41705, 41719, 41733, 41747, 41761,
         41775, 51538, 41789, 41803, 41817, 41831, 41845, 41859, 41873, 41887,
         41901, 41915, 51552, 41929, 41943, 41957, 41971, 41985, 41999, 42013,
         42027, 42041, 51566, 42055, 42069, 42083, 42097, 42111, 42125, 42139,
         42153, 42167, 51580, 42181, 42195, 42209, 42224, 42239, 42254, 42269,
         42284, 42299, 42314}], 
       LineBox[{41257, 41258, 41281, 41296, 41311, 41326, 41341, 41356, 41371,
         41386, 51496, 41401, 41416, 41431, 41446, 41461, 41476, 41491, 41506,
         41521, 51511, 41536, 41551, 41566, 41580, 41594, 41608, 41622, 41636,
         41650, 51525, 41664, 41678, 41692, 41706, 41720, 41734, 41748, 41762,
         41776, 51539, 41790, 41804, 41818, 41832, 41846, 41860, 41874, 41888,
         41902, 41916, 51553, 41930, 41944, 41958, 41972, 41986, 42000, 42014,
         42028, 42042, 51567, 42056, 42070, 42084, 42098, 42112, 42126, 42140,
         42154, 42168, 51581, 42182, 42196, 42210, 42225, 42240, 42255, 42270,
         42285, 42300, 42315}], 
       LineBox[{41259, 41260, 41282, 41297, 41312, 41327, 41342, 41357, 41372,
         41387, 51497, 41402, 41417, 41432, 41447, 41462, 41477, 41492, 41507,
         41522, 51512, 41537, 41552, 41567, 41581, 41595, 41609, 41623, 41637,
         41651, 51526, 41665, 41679, 41693, 41707, 41721, 41735, 41749, 41763,
         41777, 51540, 41791, 41805, 41819, 41833, 41847, 41861, 41875, 41889,
         41903, 41917, 51554, 41931, 41945, 41959, 41973, 41987, 42001, 42015,
         42029, 42043, 51568, 42057, 42071, 42085, 42099, 42113, 42127, 42141,
         42155, 42169, 51582, 42183, 42197, 42211, 42226, 42241, 42256, 42271,
         42286, 42301, 42316}], 
       LineBox[{41261, 41262, 41283, 41298, 41313, 41328, 41343, 41358, 41373,
         41388, 51498, 41403, 41418, 41433, 41448, 41463, 41478, 41493, 41508,
         41523, 51513, 41538, 41553, 41568, 41582, 41596, 41610, 41624, 41638,
         41652, 51527, 41666, 41680, 41694, 41708, 41722, 41736, 41750, 41764,
         41778, 51541, 41792, 41806, 41820, 41834, 41848, 41862, 41876, 41890,
         41904, 41918, 51555, 41932, 41946, 41960, 41974, 41988, 42002, 42016,
         42030, 42044, 51569, 42058, 42072, 42086, 42100, 42114, 42128, 42142,
         42156, 42170, 51583, 42184, 42198, 42212, 42227, 42242, 42257, 42272,
         42287, 42302, 42317}], 
       LineBox[{41263, 41264, 41284, 41299, 41314, 41329, 41344, 41359, 41374,
         41389, 51499, 41404, 41419, 41434, 41449, 41464, 41479, 41494, 41509,
         41524, 51514, 41539, 41554, 41569, 41583, 41597, 41611, 41625, 41639,
         41653, 51528, 41667, 41681, 41695, 41709, 41723, 41737, 41751, 41765,
         41779, 51542, 41793, 41807, 41821, 41835, 41849, 41863, 41877, 41891,
         41905, 41919, 51556, 41933, 41947, 41961, 41975, 41989, 42003, 42017,
         42031, 42045, 51570, 42059, 42073, 42087, 42101, 42115, 42129, 42143,
         42157, 42171, 51584, 42185, 42199, 42213, 42228, 42243, 42258, 42273,
         42288, 42303, 42318}], 
       LineBox[{41265, 41266, 41285, 41300, 41315, 41330, 41345, 41360, 41375,
         41390, 51500, 41405, 41420, 41435, 41450, 41465, 41480, 41495, 41510,
         41525, 51515, 41540, 41555, 41570, 41584, 41598, 41612, 41626, 41640,
         41654, 51529, 41668, 41682, 41696, 41710, 41724, 41738, 41752, 41766,
         41780, 51543, 41794, 41808, 41822, 41836, 41850, 41864, 41878, 41892,
         41906, 41920, 51557, 41934, 41948, 41962, 41976, 41990, 42004, 42018,
         42032, 42046, 51571, 42060, 42074, 42088, 42102, 42116, 42130, 42144,
         42158, 42172, 51585, 42186, 42200, 42214, 42229, 42244, 42259, 42274,
         42289, 42304, 42319}], 
       LineBox[{41267, 41268, 41286, 41301, 41316, 41331, 41346, 41361, 41376,
         41391, 51501, 41406, 41421, 41436, 41451, 41466, 41481, 41496, 41511,
         41526, 51516, 41541, 41556, 41571, 41585, 41599, 41613, 41627, 41641,
         41655, 51530, 41669, 41683, 41697, 41711, 41725, 41739, 41753, 41767,
         41781, 51544, 41795, 41809, 41823, 41837, 41851, 41865, 41879, 41893,
         41907, 41921, 51558, 41935, 41949, 41963, 41977, 41991, 42005, 42019,
         42033, 42047, 51572, 42061, 42075, 42089, 42103, 42117, 42131, 42145,
         42159, 42173, 51586, 42187, 42201, 42215, 42230, 42245, 42260, 42275,
         42290, 42305, 42320}], 
       LineBox[{41269, 41270, 41287, 41302, 41317, 41332, 41347, 41362, 41377,
         41392, 51502, 41407, 41422, 41437, 41452, 41467, 41482, 41497, 41512,
         41527, 51517, 41542, 41557, 41572, 41586, 41600, 41614, 41628, 41642,
         41656, 51531, 41670, 41684, 41698, 41712, 41726, 41740, 41754, 41768,
         41782, 51545, 41796, 41810, 41824, 41838, 41852, 41866, 41880, 41894,
         41908, 41922, 51559, 41936, 41950, 41964, 41978, 41992, 42006, 42020,
         42034, 42048, 51573, 42062, 42076, 42090, 42104, 42118, 42132, 42146,
         42160, 42174, 51587, 42188, 42202, 42216, 42231, 42246, 42261, 42276,
         42291, 42306, 42321}], 
       LineBox[{41271, 41272, 41288, 41303, 41318, 41333, 41348, 41363, 41378,
         41393, 51503, 41408, 41423, 41438, 41453, 41468, 41483, 41498, 41513,
         41528, 51518, 41543, 41558, 41573, 41587, 41601, 41615, 41629, 41643,
         41657, 51532, 41671, 41685, 41699, 41713, 41727, 41741, 41755, 41769,
         41783, 51546, 41797, 41811, 41825, 41839, 41853, 41867, 41881, 41895,
         41909, 41923, 51560, 41937, 41951, 41965, 41979, 41993, 42007, 42021,
         42035, 42049, 51574, 42063, 42077, 42091, 42105, 42119, 42133, 42147,
         42161, 42175, 51588, 42189, 42203, 42217, 42232, 42247, 42262, 42277,
         42292, 42307, 42322}], 
       LineBox[{41273, 41274, 41289, 41304, 41319, 41334, 41349, 41364, 41379,
         41394, 51504, 41409, 41424, 41439, 41454, 41469, 41484, 41499, 41514,
         41529, 51519, 41544, 41559, 41574, 41588, 41602, 41616, 41630, 41644,
         41658, 51533, 41672, 41686, 41700, 41714, 41728, 41742, 41756, 41770,
         41784, 51547, 41798, 41812, 41826, 41840, 41854, 41868, 41882, 41896,
         41910, 41924, 51561, 41938, 41952, 41966, 41980, 41994, 42008, 42022,
         42036, 42050, 51575, 42064, 42078, 42092, 42106, 42120, 42134, 42148,
         42162, 42176, 51589, 42190, 42204, 42218, 42233, 42248, 42263, 42278,
         42293, 42308, 42323}], 
       LineBox[{42505, 42506, 42535, 42550, 42565, 42580, 42595, 42610, 42625,
         42640, 51595, 42655, 42670, 42685, 42700, 42715, 42730, 42745, 42760,
         42775, 51610, 42790, 42805, 42820, 42835, 42850, 42865, 42880, 42895,
         42910, 51625, 42925, 42940, 42955, 42970, 42985, 43000, 43015, 43030,
         43045, 51640, 43060, 43075, 43090, 43105, 43120, 43135, 43150, 43165,
         43180, 43195, 51655, 43210, 43225, 43240, 43255, 43270, 43285, 43300,
         43315, 43330, 51670, 43345, 43360, 43375, 43390, 43405, 43420, 43435,
         43450, 43465, 51685, 43480, 43495, 43510, 43525, 43540, 43555, 43570,
         43585, 43600, 43615}], 
       LineBox[{42507, 42508, 42536, 42551, 42566, 42581, 42596, 42611, 42626,
         42641, 51596, 42656, 42671, 42686, 42701, 42716, 42731, 42746, 42761,
         42776, 51611, 42791, 42806, 42821, 42836, 42851, 42866, 42881, 42896,
         42911, 51626, 42926, 42941, 42956, 42971, 42986, 43001, 43016, 43031,
         43046, 51641, 43061, 43076, 43091, 43106, 43121, 43136, 43151, 43166,
         43181, 43196, 51656, 43211, 43226, 43241, 43256, 43271, 43286, 43301,
         43316, 43331, 51671, 43346, 43361, 43376, 43391, 43406, 43421, 43436,
         43451, 43466, 51686, 43481, 43496, 43511, 43526, 43541, 43556, 43571,
         43586, 43601, 43616}], 
       LineBox[{42509, 42510, 42537, 42552, 42567, 42582, 42597, 42612, 42627,
         42642, 51597, 42657, 42672, 42687, 42702, 42717, 42732, 42747, 42762,
         42777, 51612, 42792, 42807, 42822, 42837, 42852, 42867, 42882, 42897,
         42912, 51627, 42927, 42942, 42957, 42972, 42987, 43002, 43017, 43032,
         43047, 51642, 43062, 43077, 43092, 43107, 43122, 43137, 43152, 43167,
         43182, 43197, 51657, 43212, 43227, 43242, 43257, 43272, 43287, 43302,
         43317, 43332, 51672, 43347, 43362, 43377, 43392, 43407, 43422, 43437,
         43452, 43467, 51687, 43482, 43497, 43512, 43527, 43542, 43557, 43572,
         43587, 43602, 43617}], 
       LineBox[{42511, 42512, 42538, 42553, 42568, 42583, 42598, 42613, 42628,
         42643, 51598, 42658, 42673, 42688, 42703, 42718, 42733, 42748, 42763,
         42778, 51613, 42793, 42808, 42823, 42838, 42853, 42868, 42883, 42898,
         42913, 51628, 42928, 42943, 42958, 42973, 42988, 43003, 43018, 43033,
         43048, 51643, 43063, 43078, 43093, 43108, 43123, 43138, 43153, 43168,
         43183, 43198, 51658, 43213, 43228, 43243, 43258, 43273, 43288, 43303,
         43318, 43333, 51673, 43348, 43363, 43378, 43393, 43408, 43423, 43438,
         43453, 43468, 51688, 43483, 43498, 43513, 43528, 43543, 43558, 43573,
         43588, 43603, 43618}], 
       LineBox[{42513, 42514, 42539, 42554, 42569, 42584, 42599, 42614, 42629,
         42644, 51599, 42659, 42674, 42689, 42704, 42719, 42734, 42749, 42764,
         42779, 51614, 42794, 42809, 42824, 42839, 42854, 42869, 42884, 42899,
         42914, 51629, 42929, 42944, 42959, 42974, 42989, 43004, 43019, 43034,
         43049, 51644, 43064, 43079, 43094, 43109, 43124, 43139, 43154, 43169,
         43184, 43199, 51659, 43214, 43229, 43244, 43259, 43274, 43289, 43304,
         43319, 43334, 51674, 43349, 43364, 43379, 43394, 43409, 43424, 43439,
         43454, 43469, 51689, 43484, 43499, 43514, 43529, 43544, 43559, 43574,
         43589, 43604, 43619}], 
       LineBox[{42515, 42516, 42540, 42555, 42570, 42585, 42600, 42615, 42630,
         42645, 51600, 42660, 42675, 42690, 42705, 42720, 42735, 42750, 42765,
         42780, 51615, 42795, 42810, 42825, 42840, 42855, 42870, 42885, 42900,
         42915, 51630, 42930, 42945, 42960, 42975, 42990, 43005, 43020, 43035,
         43050, 51645, 43065, 43080, 43095, 43110, 43125, 43140, 43155, 43170,
         43185, 43200, 51660, 43215, 43230, 43245, 43260, 43275, 43290, 43305,
         43320, 43335, 51675, 43350, 43365, 43380, 43395, 43410, 43425, 43440,
         43455, 43470, 51690, 43485, 43500, 43515, 43530, 43545, 43560, 43575,
         43590, 43605, 43620}], 
       LineBox[{42517, 42518, 42541, 42556, 42571, 42586, 42601, 42616, 42631,
         42646, 51601, 42661, 42676, 42691, 42706, 42721, 42736, 42751, 42766,
         42781, 51616, 42796, 42811, 42826, 42841, 42856, 42871, 42886, 42901,
         42916, 51631, 42931, 42946, 42961, 42976, 42991, 43006, 43021, 43036,
         43051, 51646, 43066, 43081, 43096, 43111, 43126, 43141, 43156, 43171,
         43186, 43201, 51661, 43216, 43231, 43246, 43261, 43276, 43291, 43306,
         43321, 43336, 51676, 43351, 43366, 43381, 43396, 43411, 43426, 43441,
         43456, 43471, 51691, 43486, 43501, 43516, 43531, 43546, 43561, 43576,
         43591, 43606, 43621}], 
       LineBox[{42519, 42520, 42542, 42557, 42572, 42587, 42602, 42617, 42632,
         42647, 51602, 42662, 42677, 42692, 42707, 42722, 42737, 42752, 42767,
         42782, 51617, 42797, 42812, 42827, 42842, 42857, 42872, 42887, 42902,
         42917, 51632, 42932, 42947, 42962, 42977, 42992, 43007, 43022, 43037,
         43052, 51647, 43067, 43082, 43097, 43112, 43127, 43142, 43157, 43172,
         43187, 43202, 51662, 43217, 43232, 43247, 43262, 43277, 43292, 43307,
         43322, 43337, 51677, 43352, 43367, 43382, 43397, 43412, 43427, 43442,
         43457, 43472, 51692, 43487, 43502, 43517, 43532, 43547, 43562, 43577,
         43592, 43607, 43622}], 
       LineBox[{42521, 42522, 42543, 42558, 42573, 42588, 42603, 42618, 42633,
         42648, 51603, 42663, 42678, 42693, 42708, 42723, 42738, 42753, 42768,
         42783, 51618, 42798, 42813, 42828, 42843, 42858, 42873, 42888, 42903,
         42918, 51633, 42933, 42948, 42963, 42978, 42993, 43008, 43023, 43038,
         43053, 51648, 43068, 43083, 43098, 43113, 43128, 43143, 43158, 43173,
         43188, 43203, 51663, 43218, 43233, 43248, 43263, 43278, 43293, 43308,
         43323, 43338, 51678, 43353, 43368, 43383, 43398, 43413, 43428, 43443,
         43458, 43473, 51693, 43488, 43503, 43518, 43533, 43548, 43563, 43578,
         43593, 43608, 43623}], 
       LineBox[{42523, 42524, 42544, 42559, 42574, 42589, 42604, 42619, 42634,
         42649, 51604, 42664, 42679, 42694, 42709, 42724, 42739, 42754, 42769,
         42784, 51619, 42799, 42814, 42829, 42844, 42859, 42874, 42889, 42904,
         42919, 51634, 42934, 42949, 42964, 42979, 42994, 43009, 43024, 43039,
         43054, 51649, 43069, 43084, 43099, 43114, 43129, 43144, 43159, 43174,
         43189, 43204, 51664, 43219, 43234, 43249, 43264, 43279, 43294, 43309,
         43324, 43339, 51679, 43354, 43369, 43384, 43399, 43414, 43429, 43444,
         43459, 43474, 51694, 43489, 43504, 43519, 43534, 43549, 43564, 43579,
         43594, 43609, 43624}], 
       LineBox[{42525, 42526, 42545, 42560, 42575, 42590, 42605, 42620, 42635,
         42650, 51605, 42665, 42680, 42695, 42710, 42725, 42740, 42755, 42770,
         42785, 51620, 42800, 42815, 42830, 42845, 42860, 42875, 42890, 42905,
         42920, 51635, 42935, 42950, 42965, 42980, 42995, 43010, 43025, 43040,
         43055, 51650, 43070, 43085, 43100, 43115, 43130, 43145, 43160, 43175,
         43190, 43205, 51665, 43220, 43235, 43250, 43265, 43280, 43295, 43310,
         43325, 43340, 51680, 43355, 43370, 43385, 43400, 43415, 43430, 43445,
         43460, 43475, 51695, 43490, 43505, 43520, 43535, 43550, 43565, 43580,
         43595, 43610, 43625}], 
       LineBox[{42527, 42528, 42546, 42561, 42576, 42591, 42606, 42621, 42636,
         42651, 51606, 42666, 42681, 42696, 42711, 42726, 42741, 42756, 42771,
         42786, 51621, 42801, 42816, 42831, 42846, 42861, 42876, 42891, 42906,
         42921, 51636, 42936, 42951, 42966, 42981, 42996, 43011, 43026, 43041,
         43056, 51651, 43071, 43086, 43101, 43116, 43131, 43146, 43161, 43176,
         43191, 43206, 51666, 43221, 43236, 43251, 43266, 43281, 43296, 43311,
         43326, 43341, 51681, 43356, 43371, 43386, 43401, 43416, 43431, 43446,
         43461, 43476, 51696, 43491, 43506, 43521, 43536, 43551, 43566, 43581,
         43596, 43611, 43626}], 
       LineBox[{42529, 42530, 42547, 42562, 42577, 42592, 42607, 42622, 42637,
         42652, 51607, 42667, 42682, 42697, 42712, 42727, 42742, 42757, 42772,
         42787, 51622, 42802, 42817, 42832, 42847, 42862, 42877, 42892, 42907,
         42922, 51637, 42937, 42952, 42967, 42982, 42997, 43012, 43027, 43042,
         43057, 51652, 43072, 43087, 43102, 43117, 43132, 43147, 43162, 43177,
         43192, 43207, 51667, 43222, 43237, 43252, 43267, 43282, 43297, 43312,
         43327, 43342, 51682, 43357, 43372, 43387, 43402, 43417, 43432, 43447,
         43462, 43477, 51697, 43492, 43507, 43522, 43537, 43552, 43567, 43582,
         43597, 43612, 43627}], 
       LineBox[{42531, 42532, 42548, 42563, 42578, 42593, 42608, 42623, 42638,
         42653, 51608, 42668, 42683, 42698, 42713, 42728, 42743, 42758, 42773,
         42788, 51623, 42803, 42818, 42833, 42848, 42863, 42878, 42893, 42908,
         42923, 51638, 42938, 42953, 42968, 42983, 42998, 43013, 43028, 43043,
         43058, 51653, 43073, 43088, 43103, 43118, 43133, 43148, 43163, 43178,
         43193, 43208, 51668, 43223, 43238, 43253, 43268, 43283, 43298, 43313,
         43328, 43343, 51683, 43358, 43373, 43388, 43403, 43418, 43433, 43448,
         43463, 43478, 51698, 43493, 43508, 43523, 43538, 43553, 43568, 43583,
         43598, 43613, 43628}], 
       LineBox[{42533, 42534, 42549, 42564, 42579, 42594, 42609, 42624, 42639,
         42654, 51609, 42669, 42684, 42699, 42714, 42729, 42744, 42759, 42774,
         42789, 51624, 42804, 42819, 42834, 42849, 42864, 42879, 42894, 42909,
         42924, 51639, 42939, 42954, 42969, 42984, 42999, 43014, 43029, 43044,
         43059, 51654, 43074, 43089, 43104, 43119, 43134, 43149, 43164, 43179,
         43194, 43209, 51669, 43224, 43239, 43254, 43269, 43284, 43299, 43314,
         43329, 43344, 51684, 43359, 43374, 43389, 43404, 43419, 43434, 43449,
         43464, 43479, 51699, 43494, 43509, 43524, 43539, 43554, 43569, 43584,
         43599, 43614, 43629}], 
       LineBox[{43630, 43631, 43660, 43675, 43690, 43705, 43720, 43735, 43750,
         43765, 51700, 43780, 43795, 43810, 43825, 43840, 43855, 43870, 43885,
         43900, 51715, 43915, 43930, 43945, 43960, 43975, 43990, 44005, 44020,
         44035, 51730, 44050, 44065, 44080, 44095, 44110, 44125, 44140, 44155,
         44170, 51745, 44185, 44200, 44215, 44230, 44245, 44260, 44275, 44290,
         44305, 44320, 51760, 44335, 44350, 44365, 44380, 44395, 44410, 44425,
         44440, 44455, 51775, 44470, 44485, 44500, 44515, 44530, 44545, 44560,
         44575, 44590, 51790, 44605, 44620, 44635, 44650, 44665, 44680, 44695,
         44710, 44725, 44740}], 
       LineBox[{43632, 43633, 43661, 43676, 43691, 43706, 43721, 43736, 43751,
         43766, 51701, 43781, 43796, 43811, 43826, 43841, 43856, 43871, 43886,
         43901, 51716, 43916, 43931, 43946, 43961, 43976, 43991, 44006, 44021,
         44036, 51731, 44051, 44066, 44081, 44096, 44111, 44126, 44141, 44156,
         44171, 51746, 44186, 44201, 44216, 44231, 44246, 44261, 44276, 44291,
         44306, 44321, 51761, 44336, 44351, 44366, 44381, 44396, 44411, 44426,
         44441, 44456, 51776, 44471, 44486, 44501, 44516, 44531, 44546, 44561,
         44576, 44591, 51791, 44606, 44621, 44636, 44651, 44666, 44681, 44696,
         44711, 44726, 44741}], 
       LineBox[{43634, 43635, 43662, 43677, 43692, 43707, 43722, 43737, 43752,
         43767, 51702, 43782, 43797, 43812, 43827, 43842, 43857, 43872, 43887,
         43902, 51717, 43917, 43932, 43947, 43962, 43977, 43992, 44007, 44022,
         44037, 51732, 44052, 44067, 44082, 44097, 44112, 44127, 44142, 44157,
         44172, 51747, 44187, 44202, 44217, 44232, 44247, 44262, 44277, 44292,
         44307, 44322, 51762, 44337, 44352, 44367, 44382, 44397, 44412, 44427,
         44442, 44457, 51777, 44472, 44487, 44502, 44517, 44532, 44547, 44562,
         44577, 44592, 51792, 44607, 44622, 44637, 44652, 44667, 44682, 44697,
         44712, 44727, 44742}], 
       LineBox[{43636, 43637, 43663, 43678, 43693, 43708, 43723, 43738, 43753,
         43768, 51703, 43783, 43798, 43813, 43828, 43843, 43858, 43873, 43888,
         43903, 51718, 43918, 43933, 43948, 43963, 43978, 43993, 44008, 44023,
         44038, 51733, 44053, 44068, 44083, 44098, 44113, 44128, 44143, 44158,
         44173, 51748, 44188, 44203, 44218, 44233, 44248, 44263, 44278, 44293,
         44308, 44323, 51763, 44338, 44353, 44368, 44383, 44398, 44413, 44428,
         44443, 44458, 51778, 44473, 44488, 44503, 44518, 44533, 44548, 44563,
         44578, 44593, 51793, 44608, 44623, 44638, 44653, 44668, 44683, 44698,
         44713, 44728, 44743}], 
       LineBox[{43638, 43639, 43664, 43679, 43694, 43709, 43724, 43739, 43754,
         43769, 51704, 43784, 43799, 43814, 43829, 43844, 43859, 43874, 43889,
         43904, 51719, 43919, 43934, 43949, 43964, 43979, 43994, 44009, 44024,
         44039, 51734, 44054, 44069, 44084, 44099, 44114, 44129, 44144, 44159,
         44174, 51749, 44189, 44204, 44219, 44234, 44249, 44264, 44279, 44294,
         44309, 44324, 51764, 44339, 44354, 44369, 44384, 44399, 44414, 44429,
         44444, 44459, 51779, 44474, 44489, 44504, 44519, 44534, 44549, 44564,
         44579, 44594, 51794, 44609, 44624, 44639, 44654, 44669, 44684, 44699,
         44714, 44729, 44744}], 
       LineBox[{43640, 43641, 43665, 43680, 43695, 43710, 43725, 43740, 43755,
         43770, 51705, 43785, 43800, 43815, 43830, 43845, 43860, 43875, 43890,
         43905, 51720, 43920, 43935, 43950, 43965, 43980, 43995, 44010, 44025,
         44040, 51735, 44055, 44070, 44085, 44100, 44115, 44130, 44145, 44160,
         44175, 51750, 44190, 44205, 44220, 44235, 44250, 44265, 44280, 44295,
         44310, 44325, 51765, 44340, 44355, 44370, 44385, 44400, 44415, 44430,
         44445, 44460, 51780, 44475, 44490, 44505, 44520, 44535, 44550, 44565,
         44580, 44595, 51795, 44610, 44625, 44640, 44655, 44670, 44685, 44700,
         44715, 44730, 44745}], 
       LineBox[{43642, 43643, 43666, 43681, 43696, 43711, 43726, 43741, 43756,
         43771, 51706, 43786, 43801, 43816, 43831, 43846, 43861, 43876, 43891,
         43906, 51721, 43921, 43936, 43951, 43966, 43981, 43996, 44011, 44026,
         44041, 51736, 44056, 44071, 44086, 44101, 44116, 44131, 44146, 44161,
         44176, 51751, 44191, 44206, 44221, 44236, 44251, 44266, 44281, 44296,
         44311, 44326, 51766, 44341, 44356, 44371, 44386, 44401, 44416, 44431,
         44446, 44461, 51781, 44476, 44491, 44506, 44521, 44536, 44551, 44566,
         44581, 44596, 51796, 44611, 44626, 44641, 44656, 44671, 44686, 44701,
         44716, 44731, 44746}], 
       LineBox[{43644, 43645, 43667, 43682, 43697, 43712, 43727, 43742, 43757,
         43772, 51707, 43787, 43802, 43817, 43832, 43847, 43862, 43877, 43892,
         43907, 51722, 43922, 43937, 43952, 43967, 43982, 43997, 44012, 44027,
         44042, 51737, 44057, 44072, 44087, 44102, 44117, 44132, 44147, 44162,
         44177, 51752, 44192, 44207, 44222, 44237, 44252, 44267, 44282, 44297,
         44312, 44327, 51767, 44342, 44357, 44372, 44387, 44402, 44417, 44432,
         44447, 44462, 51782, 44477, 44492, 44507, 44522, 44537, 44552, 44567,
         44582, 44597, 51797, 44612, 44627, 44642, 44657, 44672, 44687, 44702,
         44717, 44732, 44747}], 
       LineBox[{43646, 43647, 43668, 43683, 43698, 43713, 43728, 43743, 43758,
         43773, 51708, 43788, 43803, 43818, 43833, 43848, 43863, 43878, 43893,
         43908, 51723, 43923, 43938, 43953, 43968, 43983, 43998, 44013, 44028,
         44043, 51738, 44058, 44073, 44088, 44103, 44118, 44133, 44148, 44163,
         44178, 51753, 44193, 44208, 44223, 44238, 44253, 44268, 44283, 44298,
         44313, 44328, 51768, 44343, 44358, 44373, 44388, 44403, 44418, 44433,
         44448, 44463, 51783, 44478, 44493, 44508, 44523, 44538, 44553, 44568,
         44583, 44598, 51798, 44613, 44628, 44643, 44658, 44673, 44688, 44703,
         44718, 44733, 44748}], 
       LineBox[{43648, 43649, 43669, 43684, 43699, 43714, 43729, 43744, 43759,
         43774, 51709, 43789, 43804, 43819, 43834, 43849, 43864, 43879, 43894,
         43909, 51724, 43924, 43939, 43954, 43969, 43984, 43999, 44014, 44029,
         44044, 51739, 44059, 44074, 44089, 44104, 44119, 44134, 44149, 44164,
         44179, 51754, 44194, 44209, 44224, 44239, 44254, 44269, 44284, 44299,
         44314, 44329, 51769, 44344, 44359, 44374, 44389, 44404, 44419, 44434,
         44449, 44464, 51784, 44479, 44494, 44509, 44524, 44539, 44554, 44569,
         44584, 44599, 51799, 44614, 44629, 44644, 44659, 44674, 44689, 44704,
         44719, 44734, 44749}], 
       LineBox[{43650, 43651, 43670, 43685, 43700, 43715, 43730, 43745, 43760,
         43775, 51710, 43790, 43805, 43820, 43835, 43850, 43865, 43880, 43895,
         43910, 51725, 43925, 43940, 43955, 43970, 43985, 44000, 44015, 44030,
         44045, 51740, 44060, 44075, 44090, 44105, 44120, 44135, 44150, 44165,
         44180, 51755, 44195, 44210, 44225, 44240, 44255, 44270, 44285, 44300,
         44315, 44330, 51770, 44345, 44360, 44375, 44390, 44405, 44420, 44435,
         44450, 44465, 51785, 44480, 44495, 44510, 44525, 44540, 44555, 44570,
         44585, 44600, 51800, 44615, 44630, 44645, 44660, 44675, 44690, 44705,
         44720, 44735, 44750}], 
       LineBox[{43652, 43653, 43671, 43686, 43701, 43716, 43731, 43746, 43761,
         43776, 51711, 43791, 43806, 43821, 43836, 43851, 43866, 43881, 43896,
         43911, 51726, 43926, 43941, 43956, 43971, 43986, 44001, 44016, 44031,
         44046, 51741, 44061, 44076, 44091, 44106, 44121, 44136, 44151, 44166,
         44181, 51756, 44196, 44211, 44226, 44241, 44256, 44271, 44286, 44301,
         44316, 44331, 51771, 44346, 44361, 44376, 44391, 44406, 44421, 44436,
         44451, 44466, 51786, 44481, 44496, 44511, 44526, 44541, 44556, 44571,
         44586, 44601, 51801, 44616, 44631, 44646, 44661, 44676, 44691, 44706,
         44721, 44736, 44751}], 
       LineBox[{43654, 43655, 43672, 43687, 43702, 43717, 43732, 43747, 43762,
         43777, 51712, 43792, 43807, 43822, 43837, 43852, 43867, 43882, 43897,
         43912, 51727, 43927, 43942, 43957, 43972, 43987, 44002, 44017, 44032,
         44047, 51742, 44062, 44077, 44092, 44107, 44122, 44137, 44152, 44167,
         44182, 51757, 44197, 44212, 44227, 44242, 44257, 44272, 44287, 44302,
         44317, 44332, 51772, 44347, 44362, 44377, 44392, 44407, 44422, 44437,
         44452, 44467, 51787, 44482, 44497, 44512, 44527, 44542, 44557, 44572,
         44587, 44602, 51802, 44617, 44632, 44647, 44662, 44677, 44692, 44707,
         44722, 44737, 44752}], 
       LineBox[{43656, 43657, 43673, 43688, 43703, 43718, 43733, 43748, 43763,
         43778, 51713, 43793, 43808, 43823, 43838, 43853, 43868, 43883, 43898,
         43913, 51728, 43928, 43943, 43958, 43973, 43988, 44003, 44018, 44033,
         44048, 51743, 44063, 44078, 44093, 44108, 44123, 44138, 44153, 44168,
         44183, 51758, 44198, 44213, 44228, 44243, 44258, 44273, 44288, 44303,
         44318, 44333, 51773, 44348, 44363, 44378, 44393, 44408, 44423, 44438,
         44453, 44468, 51788, 44483, 44498, 44513, 44528, 44543, 44558, 44573,
         44588, 44603, 51803, 44618, 44633, 44648, 44663, 44678, 44693, 44708,
         44723, 44738, 44753}], 
       LineBox[{43658, 43659, 43674, 43689, 43704, 43719, 43734, 43749, 43764,
         43779, 51714, 43794, 43809, 43824, 43839, 43854, 43869, 43884, 43899,
         43914, 51729, 43929, 43944, 43959, 43974, 43989, 44004, 44019, 44034,
         44049, 51744, 44064, 44079, 44094, 44109, 44124, 44139, 44154, 44169,
         44184, 51759, 44199, 44214, 44229, 44244, 44259, 44274, 44289, 44304,
         44319, 44334, 51774, 44349, 44364, 44379, 44394, 44409, 44424, 44439,
         44454, 44469, 51789, 44484, 44499, 44514, 44529, 44544, 44559, 44574,
         44589, 44604, 51804, 44619, 44634, 44649, 44664, 44679, 44694, 44709,
         44724, 44739, 44754}], 
       LineBox[{44755, 44756, 44785, 44800, 44815, 44830, 44845, 44860, 44875,
         44890, 51805, 44905, 44920, 44935, 44950, 44965, 44980, 44995, 45010,
         45025, 51820, 45040, 45055, 45070, 45085, 45100, 45115, 45130, 45145,
         45160, 51835, 45175, 45190, 45205, 45220, 45235, 45250, 45265, 45280,
         45295, 51850, 45310, 45325, 45340, 45355, 45370, 45385, 45400, 45415,
         45430, 45445, 51865, 45460, 45475, 45490, 45505, 45520, 45535, 45550,
         45565, 45580, 51880, 45595, 45610, 45625, 45640, 45655, 45670, 45685,
         45700, 45715, 51895, 45730, 45745, 45760, 45775, 45790, 45805, 45820,
         45835, 45850, 45865}], 
       LineBox[{44757, 44758, 44786, 44801, 44816, 44831, 44846, 44861, 44876,
         44891, 51806, 44906, 44921, 44936, 44951, 44966, 44981, 44996, 45011,
         45026, 51821, 45041, 45056, 45071, 45086, 45101, 45116, 45131, 45146,
         45161, 51836, 45176, 45191, 45206, 45221, 45236, 45251, 45266, 45281,
         45296, 51851, 45311, 45326, 45341, 45356, 45371, 45386, 45401, 45416,
         45431, 45446, 51866, 45461, 45476, 45491, 45506, 45521, 45536, 45551,
         45566, 45581, 51881, 45596, 45611, 45626, 45641, 45656, 45671, 45686,
         45701, 45716, 51896, 45731, 45746, 45761, 45776, 45791, 45806, 45821,
         45836, 45851, 45866}], 
       LineBox[{44759, 44760, 44787, 44802, 44817, 44832, 44847, 44862, 44877,
         44892, 51807, 44907, 44922, 44937, 44952, 44967, 44982, 44997, 45012,
         45027, 51822, 45042, 45057, 45072, 45087, 45102, 45117, 45132, 45147,
         45162, 51837, 45177, 45192, 45207, 45222, 45237, 45252, 45267, 45282,
         45297, 51852, 45312, 45327, 45342, 45357, 45372, 45387, 45402, 45417,
         45432, 45447, 51867, 45462, 45477, 45492, 45507, 45522, 45537, 45552,
         45567, 45582, 51882, 45597, 45612, 45627, 45642, 45657, 45672, 45687,
         45702, 45717, 51897, 45732, 45747, 45762, 45777, 45792, 45807, 45822,
         45837, 45852, 45867}], 
       LineBox[{44761, 44762, 44788, 44803, 44818, 44833, 44848, 44863, 44878,
         44893, 51808, 44908, 44923, 44938, 44953, 44968, 44983, 44998, 45013,
         45028, 51823, 45043, 45058, 45073, 45088, 45103, 45118, 45133, 45148,
         45163, 51838, 45178, 45193, 45208, 45223, 45238, 45253, 45268, 45283,
         45298, 51853, 45313, 45328, 45343, 45358, 45373, 45388, 45403, 45418,
         45433, 45448, 51868, 45463, 45478, 45493, 45508, 45523, 45538, 45553,
         45568, 45583, 51883, 45598, 45613, 45628, 45643, 45658, 45673, 45688,
         45703, 45718, 51898, 45733, 45748, 45763, 45778, 45793, 45808, 45823,
         45838, 45853, 45868}], 
       LineBox[{44763, 44764, 44789, 44804, 44819, 44834, 44849, 44864, 44879,
         44894, 51809, 44909, 44924, 44939, 44954, 44969, 44984, 44999, 45014,
         45029, 51824, 45044, 45059, 45074, 45089, 45104, 45119, 45134, 45149,
         45164, 51839, 45179, 45194, 45209, 45224, 45239, 45254, 45269, 45284,
         45299, 51854, 45314, 45329, 45344, 45359, 45374, 45389, 45404, 45419,
         45434, 45449, 51869, 45464, 45479, 45494, 45509, 45524, 45539, 45554,
         45569, 45584, 51884, 45599, 45614, 45629, 45644, 45659, 45674, 45689,
         45704, 45719, 51899, 45734, 45749, 45764, 45779, 45794, 45809, 45824,
         45839, 45854, 45869}], 
       LineBox[{44765, 44766, 44790, 44805, 44820, 44835, 44850, 44865, 44880,
         44895, 51810, 44910, 44925, 44940, 44955, 44970, 44985, 45000, 45015,
         45030, 51825, 45045, 45060, 45075, 45090, 45105, 45120, 45135, 45150,
         45165, 51840, 45180, 45195, 45210, 45225, 45240, 45255, 45270, 45285,
         45300, 51855, 45315, 45330, 45345, 45360, 45375, 45390, 45405, 45420,
         45435, 45450, 51870, 45465, 45480, 45495, 45510, 45525, 45540, 45555,
         45570, 45585, 51885, 45600, 45615, 45630, 45645, 45660, 45675, 45690,
         45705, 45720, 51900, 45735, 45750, 45765, 45780, 45795, 45810, 45825,
         45840, 45855, 45870}], 
       LineBox[{44767, 44768, 44791, 44806, 44821, 44836, 44851, 44866, 44881,
         44896, 51811, 44911, 44926, 44941, 44956, 44971, 44986, 45001, 45016,
         45031, 51826, 45046, 45061, 45076, 45091, 45106, 45121, 45136, 45151,
         45166, 51841, 45181, 45196, 45211, 45226, 45241, 45256, 45271, 45286,
         45301, 51856, 45316, 45331, 45346, 45361, 45376, 45391, 45406, 45421,
         45436, 45451, 51871, 45466, 45481, 45496, 45511, 45526, 45541, 45556,
         45571, 45586, 51886, 45601, 45616, 45631, 45646, 45661, 45676, 45691,
         45706, 45721, 51901, 45736, 45751, 45766, 45781, 45796, 45811, 45826,
         45841, 45856, 45871}], 
       LineBox[{44769, 44770, 44792, 44807, 44822, 44837, 44852, 44867, 44882,
         44897, 51812, 44912, 44927, 44942, 44957, 44972, 44987, 45002, 45017,
         45032, 51827, 45047, 45062, 45077, 45092, 45107, 45122, 45137, 45152,
         45167, 51842, 45182, 45197, 45212, 45227, 45242, 45257, 45272, 45287,
         45302, 51857, 45317, 45332, 45347, 45362, 45377, 45392, 45407, 45422,
         45437, 45452, 51872, 45467, 45482, 45497, 45512, 45527, 45542, 45557,
         45572, 45587, 51887, 45602, 45617, 45632, 45647, 45662, 45677, 45692,
         45707, 45722, 51902, 45737, 45752, 45767, 45782, 45797, 45812, 45827,
         45842, 45857, 45872}], 
       LineBox[{44771, 44772, 44793, 44808, 44823, 44838, 44853, 44868, 44883,
         44898, 51813, 44913, 44928, 44943, 44958, 44973, 44988, 45003, 45018,
         45033, 51828, 45048, 45063, 45078, 45093, 45108, 45123, 45138, 45153,
         45168, 51843, 45183, 45198, 45213, 45228, 45243, 45258, 45273, 45288,
         45303, 51858, 45318, 45333, 45348, 45363, 45378, 45393, 45408, 45423,
         45438, 45453, 51873, 45468, 45483, 45498, 45513, 45528, 45543, 45558,
         45573, 45588, 51888, 45603, 45618, 45633, 45648, 45663, 45678, 45693,
         45708, 45723, 51903, 45738, 45753, 45768, 45783, 45798, 45813, 45828,
         45843, 45858, 45873}], 
       LineBox[{44773, 44774, 44794, 44809, 44824, 44839, 44854, 44869, 44884,
         44899, 51814, 44914, 44929, 44944, 44959, 44974, 44989, 45004, 45019,
         45034, 51829, 45049, 45064, 45079, 45094, 45109, 45124, 45139, 45154,
         45169, 51844, 45184, 45199, 45214, 45229, 45244, 45259, 45274, 45289,
         45304, 51859, 45319, 45334, 45349, 45364, 45379, 45394, 45409, 45424,
         45439, 45454, 51874, 45469, 45484, 45499, 45514, 45529, 45544, 45559,
         45574, 45589, 51889, 45604, 45619, 45634, 45649, 45664, 45679, 45694,
         45709, 45724, 51904, 45739, 45754, 45769, 45784, 45799, 45814, 45829,
         45844, 45859, 45874}], 
       LineBox[{44775, 44776, 44795, 44810, 44825, 44840, 44855, 44870, 44885,
         44900, 51815, 44915, 44930, 44945, 44960, 44975, 44990, 45005, 45020,
         45035, 51830, 45050, 45065, 45080, 45095, 45110, 45125, 45140, 45155,
         45170, 51845, 45185, 45200, 45215, 45230, 45245, 45260, 45275, 45290,
         45305, 51860, 45320, 45335, 45350, 45365, 45380, 45395, 45410, 45425,
         45440, 45455, 51875, 45470, 45485, 45500, 45515, 45530, 45545, 45560,
         45575, 45590, 51890, 45605, 45620, 45635, 45650, 45665, 45680, 45695,
         45710, 45725, 51905, 45740, 45755, 45770, 45785, 45800, 45815, 45830,
         45845, 45860, 45875}], 
       LineBox[{44777, 44778, 44796, 44811, 44826, 44841, 44856, 44871, 44886,
         44901, 51816, 44916, 44931, 44946, 44961, 44976, 44991, 45006, 45021,
         45036, 51831, 45051, 45066, 45081, 45096, 45111, 45126, 45141, 45156,
         45171, 51846, 45186, 45201, 45216, 45231, 45246, 45261, 45276, 45291,
         45306, 51861, 45321, 45336, 45351, 45366, 45381, 45396, 45411, 45426,
         45441, 45456, 51876, 45471, 45486, 45501, 45516, 45531, 45546, 45561,
         45576, 45591, 51891, 45606, 45621, 45636, 45651, 45666, 45681, 45696,
         45711, 45726, 51906, 45741, 45756, 45771, 45786, 45801, 45816, 45831,
         45846, 45861, 45876}], 
       LineBox[{44779, 44780, 44797, 44812, 44827, 44842, 44857, 44872, 44887,
         44902, 51817, 44917, 44932, 44947, 44962, 44977, 44992, 45007, 45022,
         45037, 51832, 45052, 45067, 45082, 45097, 45112, 45127, 45142, 45157,
         45172, 51847, 45187, 45202, 45217, 45232, 45247, 45262, 45277, 45292,
         45307, 51862, 45322, 45337, 45352, 45367, 45382, 45397, 45412, 45427,
         45442, 45457, 51877, 45472, 45487, 45502, 45517, 45532, 45547, 45562,
         45577, 45592, 51892, 45607, 45622, 45637, 45652, 45667, 45682, 45697,
         45712, 45727, 51907, 45742, 45757, 45772, 45787, 45802, 45817, 45832,
         45847, 45862, 45877}], 
       LineBox[{44781, 44782, 44798, 44813, 44828, 44843, 44858, 44873, 44888,
         44903, 51818, 44918, 44933, 44948, 44963, 44978, 44993, 45008, 45023,
         45038, 51833, 45053, 45068, 45083, 45098, 45113, 45128, 45143, 45158,
         45173, 51848, 45188, 45203, 45218, 45233, 45248, 45263, 45278, 45293,
         45308, 51863, 45323, 45338, 45353, 45368, 45383, 45398, 45413, 45428,
         45443, 45458, 51878, 45473, 45488, 45503, 45518, 45533, 45548, 45563,
         45578, 45593, 51893, 45608, 45623, 45638, 45653, 45668, 45683, 45698,
         45713, 45728, 51908, 45743, 45758, 45773, 45788, 45803, 45818, 45833,
         45848, 45863, 45878}], 
       LineBox[{44783, 44784, 44799, 44814, 44829, 44844, 44859, 44874, 44889,
         44904, 51819, 44919, 44934, 44949, 44964, 44979, 44994, 45009, 45024,
         45039, 51834, 45054, 45069, 45084, 45099, 45114, 45129, 45144, 45159,
         45174, 51849, 45189, 45204, 45219, 45234, 45249, 45264, 45279, 45294,
         45309, 51864, 45324, 45339, 45354, 45369, 45384, 45399, 45414, 45429,
         45444, 45459, 51879, 45474, 45489, 45504, 45519, 45534, 45549, 45564,
         45579, 45594, 51894, 45609, 45624, 45639, 45654, 45669, 45684, 45699,
         45714, 45729, 51909, 45744, 45759, 45774, 45789, 45804, 45819, 45834,
         45849, 45864, 45879}], 
       LineBox[{45880, 45881, 45910, 45925, 45940, 45955, 45970, 45985, 46000,
         46015, 51910, 46030, 46045, 46060, 46075, 46090, 46105, 46120, 46135,
         46150, 51925, 46165, 46180, 46195, 46210, 46225, 46240, 46255, 46270,
         46285, 51940, 46300, 46315, 46330, 46345, 46360, 46375, 46390, 46405,
         46420, 51955, 46435, 46450, 46465, 46480, 46495, 46510, 46525, 46540,
         46555, 46570, 51970, 46585, 46600, 46615, 46630, 46645, 46660, 46675,
         46690, 46705, 51985, 46720, 46735, 46750, 46765, 46780, 46795, 46810,
         46825, 46840, 52000, 46855, 46870, 46885, 46900, 46915, 46930, 46945,
         46960, 46975, 46990}], 
       LineBox[{45882, 45883, 45911, 45926, 45941, 45956, 45971, 45986, 46001,
         46016, 51911, 46031, 46046, 46061, 46076, 46091, 46106, 46121, 46136,
         46151, 51926, 46166, 46181, 46196, 46211, 46226, 46241, 46256, 46271,
         46286, 51941, 46301, 46316, 46331, 46346, 46361, 46376, 46391, 46406,
         46421, 51956, 46436, 46451, 46466, 46481, 46496, 46511, 46526, 46541,
         46556, 46571, 51971, 46586, 46601, 46616, 46631, 46646, 46661, 46676,
         46691, 46706, 51986, 46721, 46736, 46751, 46766, 46781, 46796, 46811,
         46826, 46841, 52001, 46856, 46871, 46886, 46901, 46916, 46931, 46946,
         46961, 46976, 46991}], 
       LineBox[{45884, 45885, 45912, 45927, 45942, 45957, 45972, 45987, 46002,
         46017, 51912, 46032, 46047, 46062, 46077, 46092, 46107, 46122, 46137,
         46152, 51927, 46167, 46182, 46197, 46212, 46227, 46242, 46257, 46272,
         46287, 51942, 46302, 46317, 46332, 46347, 46362, 46377, 46392, 46407,
         46422, 51957, 46437, 46452, 46467, 46482, 46497, 46512, 46527, 46542,
         46557, 46572, 51972, 46587, 46602, 46617, 46632, 46647, 46662, 46677,
         46692, 46707, 51987, 46722, 46737, 46752, 46767, 46782, 46797, 46812,
         46827, 46842, 52002, 46857, 46872, 46887, 46902, 46917, 46932, 46947,
         46962, 46977, 46992}], 
       LineBox[{45886, 45887, 45913, 45928, 45943, 45958, 45973, 45988, 46003,
         46018, 51913, 46033, 46048, 46063, 46078, 46093, 46108, 46123, 46138,
         46153, 51928, 46168, 46183, 46198, 46213, 46228, 46243, 46258, 46273,
         46288, 51943, 46303, 46318, 46333, 46348, 46363, 46378, 46393, 46408,
         46423, 51958, 46438, 46453, 46468, 46483, 46498, 46513, 46528, 46543,
         46558, 46573, 51973, 46588, 46603, 46618, 46633, 46648, 46663, 46678,
         46693, 46708, 51988, 46723, 46738, 46753, 46768, 46783, 46798, 46813,
         46828, 46843, 52003, 46858, 46873, 46888, 46903, 46918, 46933, 46948,
         46963, 46978, 46993}], 
       LineBox[{45888, 45889, 45914, 45929, 45944, 45959, 45974, 45989, 46004,
         46019, 51914, 46034, 46049, 46064, 46079, 46094, 46109, 46124, 46139,
         46154, 51929, 46169, 46184, 46199, 46214, 46229, 46244, 46259, 46274,
         46289, 51944, 46304, 46319, 46334, 46349, 46364, 46379, 46394, 46409,
         46424, 51959, 46439, 46454, 46469, 46484, 46499, 46514, 46529, 46544,
         46559, 46574, 51974, 46589, 46604, 46619, 46634, 46649, 46664, 46679,
         46694, 46709, 51989, 46724, 46739, 46754, 46769, 46784, 46799, 46814,
         46829, 46844, 52004, 46859, 46874, 46889, 46904, 46919, 46934, 46949,
         46964, 46979, 46994}], 
       LineBox[{45890, 45891, 45915, 45930, 45945, 45960, 45975, 45990, 46005,
         46020, 51915, 46035, 46050, 46065, 46080, 46095, 46110, 46125, 46140,
         46155, 51930, 46170, 46185, 46200, 46215, 46230, 46245, 46260, 46275,
         46290, 51945, 46305, 46320, 46335, 46350, 46365, 46380, 46395, 46410,
         46425, 51960, 46440, 46455, 46470, 46485, 46500, 46515, 46530, 46545,
         46560, 46575, 51975, 46590, 46605, 46620, 46635, 46650, 46665, 46680,
         46695, 46710, 51990, 46725, 46740, 46755, 46770, 46785, 46800, 46815,
         46830, 46845, 52005, 46860, 46875, 46890, 46905, 46920, 46935, 46950,
         46965, 46980, 46995}], 
       LineBox[{45892, 45893, 45916, 45931, 45946, 45961, 45976, 45991, 46006,
         46021, 51916, 46036, 46051, 46066, 46081, 46096, 46111, 46126, 46141,
         46156, 51931, 46171, 46186, 46201, 46216, 46231, 46246, 46261, 46276,
         46291, 51946, 46306, 46321, 46336, 46351, 46366, 46381, 46396, 46411,
         46426, 51961, 46441, 46456, 46471, 46486, 46501, 46516, 46531, 46546,
         46561, 46576, 51976, 46591, 46606, 46621, 46636, 46651, 46666, 46681,
         46696, 46711, 51991, 46726, 46741, 46756, 46771, 46786, 46801, 46816,
         46831, 46846, 52006, 46861, 46876, 46891, 46906, 46921, 46936, 46951,
         46966, 46981, 46996}], 
       LineBox[{45894, 45895, 45917, 45932, 45947, 45962, 45977, 45992, 46007,
         46022, 51917, 46037, 46052, 46067, 46082, 46097, 46112, 46127, 46142,
         46157, 51932, 46172, 46187, 46202, 46217, 46232, 46247, 46262, 46277,
         46292, 51947, 46307, 46322, 46337, 46352, 46367, 46382, 46397, 46412,
         46427, 51962, 46442, 46457, 46472, 46487, 46502, 46517, 46532, 46547,
         46562, 46577, 51977, 46592, 46607, 46622, 46637, 46652, 46667, 46682,
         46697, 46712, 51992, 46727, 46742, 46757, 46772, 46787, 46802, 46817,
         46832, 46847, 52007, 46862, 46877, 46892, 46907, 46922, 46937, 46952,
         46967, 46982, 46997}], 
       LineBox[{45896, 45897, 45918, 45933, 45948, 45963, 45978, 45993, 46008,
         46023, 51918, 46038, 46053, 46068, 46083, 46098, 46113, 46128, 46143,
         46158, 51933, 46173, 46188, 46203, 46218, 46233, 46248, 46263, 46278,
         46293, 51948, 46308, 46323, 46338, 46353, 46368, 46383, 46398, 46413,
         46428, 51963, 46443, 46458, 46473, 46488, 46503, 46518, 46533, 46548,
         46563, 46578, 51978, 46593, 46608, 46623, 46638, 46653, 46668, 46683,
         46698, 46713, 51993, 46728, 46743, 46758, 46773, 46788, 46803, 46818,
         46833, 46848, 52008, 46863, 46878, 46893, 46908, 46923, 46938, 46953,
         46968, 46983, 46998}], 
       LineBox[{45898, 45899, 45919, 45934, 45949, 45964, 45979, 45994, 46009,
         46024, 51919, 46039, 46054, 46069, 46084, 46099, 46114, 46129, 46144,
         46159, 51934, 46174, 46189, 46204, 46219, 46234, 46249, 46264, 46279,
         46294, 51949, 46309, 46324, 46339, 46354, 46369, 46384, 46399, 46414,
         46429, 51964, 46444, 46459, 46474, 46489, 46504, 46519, 46534, 46549,
         46564, 46579, 51979, 46594, 46609, 46624, 46639, 46654, 46669, 46684,
         46699, 46714, 51994, 46729, 46744, 46759, 46774, 46789, 46804, 46819,
         46834, 46849, 52009, 46864, 46879, 46894, 46909, 46924, 46939, 46954,
         46969, 46984, 46999}], 
       LineBox[{45900, 45901, 45920, 45935, 45950, 45965, 45980, 45995, 46010,
         46025, 51920, 46040, 46055, 46070, 46085, 46100, 46115, 46130, 46145,
         46160, 51935, 46175, 46190, 46205, 46220, 46235, 46250, 46265, 46280,
         46295, 51950, 46310, 46325, 46340, 46355, 46370, 46385, 46400, 46415,
         46430, 51965, 46445, 46460, 46475, 46490, 46505, 46520, 46535, 46550,
         46565, 46580, 51980, 46595, 46610, 46625, 46640, 46655, 46670, 46685,
         46700, 46715, 51995, 46730, 46745, 46760, 46775, 46790, 46805, 46820,
         46835, 46850, 52010, 46865, 46880, 46895, 46910, 46925, 46940, 46955,
         46970, 46985, 47000}], 
       LineBox[{45902, 45903, 45921, 45936, 45951, 45966, 45981, 45996, 46011,
         46026, 51921, 46041, 46056, 46071, 46086, 46101, 46116, 46131, 46146,
         46161, 51936, 46176, 46191, 46206, 46221, 46236, 46251, 46266, 46281,
         46296, 51951, 46311, 46326, 46341, 46356, 46371, 46386, 46401, 46416,
         46431, 51966, 46446, 46461, 46476, 46491, 46506, 46521, 46536, 46551,
         46566, 46581, 51981, 46596, 46611, 46626, 46641, 46656, 46671, 46686,
         46701, 46716, 51996, 46731, 46746, 46761, 46776, 46791, 46806, 46821,
         46836, 46851, 52011, 46866, 46881, 46896, 46911, 46926, 46941, 46956,
         46971, 46986, 47001}], 
       LineBox[{45904, 45905, 45922, 45937, 45952, 45967, 45982, 45997, 46012,
         46027, 51922, 46042, 46057, 46072, 46087, 46102, 46117, 46132, 46147,
         46162, 51937, 46177, 46192, 46207, 46222, 46237, 46252, 46267, 46282,
         46297, 51952, 46312, 46327, 46342, 46357, 46372, 46387, 46402, 46417,
         46432, 51967, 46447, 46462, 46477, 46492, 46507, 46522, 46537, 46552,
         46567, 46582, 51982, 46597, 46612, 46627, 46642, 46657, 46672, 46687,
         46702, 46717, 51997, 46732, 46747, 46762, 46777, 46792, 46807, 46822,
         46837, 46852, 52012, 46867, 46882, 46897, 46912, 46927, 46942, 46957,
         46972, 46987, 47002}], 
       LineBox[{45906, 45907, 45923, 45938, 45953, 45968, 45983, 45998, 46013,
         46028, 51923, 46043, 46058, 46073, 46088, 46103, 46118, 46133, 46148,
         46163, 51938, 46178, 46193, 46208, 46223, 46238, 46253, 46268, 46283,
         46298, 51953, 46313, 46328, 46343, 46358, 46373, 46388, 46403, 46418,
         46433, 51968, 46448, 46463, 46478, 46493, 46508, 46523, 46538, 46553,
         46568, 46583, 51983, 46598, 46613, 46628, 46643, 46658, 46673, 46688,
         46703, 46718, 51998, 46733, 46748, 46763, 46778, 46793, 46808, 46823,
         46838, 46853, 52013, 46868, 46883, 46898, 46913, 46928, 46943, 46958,
         46973, 46988, 47003}], 
       LineBox[{45908, 45909, 45924, 45939, 45954, 45969, 45984, 45999, 46014,
         46029, 51924, 46044, 46059, 46074, 46089, 46104, 46119, 46134, 46149,
         46164, 51939, 46179, 46194, 46209, 46224, 46239, 46254, 46269, 46284,
         46299, 51954, 46314, 46329, 46344, 46359, 46374, 46389, 46404, 46419,
         46434, 51969, 46449, 46464, 46479, 46494, 46509, 46524, 46539, 46554,
         46569, 46584, 51984, 46599, 46614, 46629, 46644, 46659, 46674, 46689,
         46704, 46719, 51999, 46734, 46749, 46764, 46779, 46794, 46809, 46824,
         46839, 46854, 52014, 46869, 46884, 46899, 46914, 46929, 46944, 46959,
         46974, 46989, 47004}], 
       LineBox[{47005, 47006, 47035, 47050, 47065, 47080, 47095, 47110, 47125,
         47140, 52015, 47155, 47170, 47185, 47200, 47215, 47230, 47245, 47260,
         47275, 52030, 47290, 47305, 47320, 47335, 47349, 47363, 47377, 47391,
         47405, 52045, 47419, 47433, 47447, 47461, 47475, 47489, 47503, 47517,
         47531, 52059, 47545, 47559, 47573, 47587, 47601, 47615, 47629, 47643,
         47657, 47671, 52073, 47685, 47699, 47713, 47727, 47741, 47755, 47769,
         47783, 47797, 52087, 47811, 47825, 47839, 47853, 47867, 47881, 47895,
         47909, 47923, 52101, 47937, 47951, 47965, 47979, 47994, 48009, 48024,
         48039, 48054, 48069}], 
       LineBox[{47007, 47008, 47036, 47051, 47066, 47081, 47096, 47111, 47126,
         47141, 52016, 47156, 47171, 47186, 47201, 47216, 47231, 47246, 47261,
         47276, 52031, 47291, 47306, 47321, 47336, 47350, 47364, 47378, 47392,
         47406, 52046, 47420, 47434, 47448, 47462, 47476, 47490, 47504, 47518,
         47532, 52060, 47546, 47560, 47574, 47588, 47602, 47616, 47630, 47644,
         47658, 47672, 52074, 47686, 47700, 47714, 47728, 47742, 47756, 47770,
         47784, 47798, 52088, 47812, 47826, 47840, 47854, 47868, 47882, 47896,
         47910, 47924, 52102, 47938, 47952, 47966, 47980, 47995, 48010, 48025,
         48040, 48055, 48070}], 
       LineBox[{47009, 47010, 47037, 47052, 47067, 47082, 47097, 47112, 47127,
         47142, 52017, 47157, 47172, 47187, 47202, 47217, 47232, 47247, 47262,
         47277, 52032, 47292, 47307, 47322, 47337, 47351, 47365, 47379, 47393,
         47407, 52047, 47421, 47435, 47449, 47463, 47477, 47491, 47505, 47519,
         47533, 52061, 47547, 47561, 47575, 47589, 47603, 47617, 47631, 47645,
         47659, 47673, 52075, 47687, 47701, 47715, 47729, 47743, 47757, 47771,
         47785, 47799, 52089, 47813, 47827, 47841, 47855, 47869, 47883, 47897,
         47911, 47925, 52103, 47939, 47953, 47967, 47981, 47996, 48011, 48026,
         48041, 48056, 48071}], 
       LineBox[{47011, 47012, 47038, 47053, 47068, 47083, 47098, 47113, 47128,
         47143, 52018, 47158, 47173, 47188, 47203, 47218, 47233, 47248, 47263,
         47278, 52033, 47293, 47308, 47323, 47338, 47352, 47366, 47380, 47394,
         47408, 52048, 47422, 47436, 47450, 47464, 47478, 47492, 47506, 47520,
         47534, 52062, 47548, 47562, 47576, 47590, 47604, 47618, 47632, 47646,
         47660, 47674, 52076, 47688, 47702, 47716, 47730, 47744, 47758, 47772,
         47786, 47800, 52090, 47814, 47828, 47842, 47856, 47870, 47884, 47898,
         47912, 47926, 52104, 47940, 47954, 47968, 47982, 47997, 48012, 48027,
         48042, 48057, 48072}], 
       LineBox[{47013, 47014, 47039, 47054, 47069, 47084, 47099, 47114, 47129,
         47144, 52019, 47159, 47174, 47189, 47204, 47219, 47234, 47249, 47264,
         47279, 52034, 47294, 47309, 47324, 47339, 47353, 47367, 47381, 47395,
         47409, 52049, 47423, 47437, 47451, 47465, 47479, 47493, 47507, 47521,
         47535, 52063, 47549, 47563, 47577, 47591, 47605, 47619, 47633, 47647,
         47661, 47675, 52077, 47689, 47703, 47717, 47731, 47745, 47759, 47773,
         47787, 47801, 52091, 47815, 47829, 47843, 47857, 47871, 47885, 47899,
         47913, 47927, 52105, 47941, 47955, 47969, 47983, 47998, 48013, 48028,
         48043, 48058, 48073}], 
       LineBox[{47015, 47016, 47040, 47055, 47070, 47085, 47100, 47115, 47130,
         47145, 52020, 47160, 47175, 47190, 47205, 47220, 47235, 47250, 47265,
         47280, 52035, 47295, 47310, 47325, 47340, 47354, 47368, 47382, 47396,
         47410, 52050, 47424, 47438, 47452, 47466, 47480, 47494, 47508, 47522,
         47536, 52064, 47550, 47564, 47578, 47592, 47606, 47620, 47634, 47648,
         47662, 47676, 52078, 47690, 47704, 47718, 47732, 47746, 47760, 47774,
         47788, 47802, 52092, 47816, 47830, 47844, 47858, 47872, 47886, 47900,
         47914, 47928, 52106, 47942, 47956, 47970, 47984, 47999, 48014, 48029,
         48044, 48059, 48074}], 
       LineBox[{47017, 47018, 47041, 47056, 47071, 47086, 47101, 47116, 47131,
         47146, 52021, 47161, 47176, 47191, 47206, 47221, 47236, 47251, 47266,
         47281, 52036, 47296, 47311, 47326, 47341, 47355, 47369, 47383, 47397,
         47411, 52051, 47425, 47439, 47453, 47467, 47481, 47495, 47509, 47523,
         47537, 52065, 47551, 47565, 47579, 47593, 47607, 47621, 47635, 47649,
         47663, 47677, 52079, 47691, 47705, 47719, 47733, 47747, 47761, 47775,
         47789, 47803, 52093, 47817, 47831, 47845, 47859, 47873, 47887, 47901,
         47915, 47929, 52107, 47943, 47957, 47971, 47985, 48000, 48015, 48030,
         48045, 48060, 48075}], 
       LineBox[{47019, 47020, 47042, 47057, 47072, 47087, 47102, 47117, 47132,
         47147, 52022, 47162, 47177, 47192, 47207, 47222, 47237, 47252, 47267,
         47282, 52037, 47297, 47312, 47327, 47342, 47356, 47370, 47384, 47398,
         47412, 52052, 47426, 47440, 47454, 47468, 47482, 47496, 47510, 47524,
         47538, 52066, 47552, 47566, 47580, 47594, 47608, 47622, 47636, 47650,
         47664, 47678, 52080, 47692, 47706, 47720, 47734, 47748, 47762, 47776,
         47790, 47804, 52094, 47818, 47832, 47846, 47860, 47874, 47888, 47902,
         47916, 47930, 52108, 47944, 47958, 47972, 47986, 48001, 48016, 48031,
         48046, 48061, 48076}], 
       LineBox[{47021, 47022, 47043, 47058, 47073, 47088, 47103, 47118, 47133,
         47148, 52023, 47163, 47178, 47193, 47208, 47223, 47238, 47253, 47268,
         47283, 52038, 47298, 47313, 47328, 47343, 47357, 47371, 47385, 47399,
         47413, 52053, 47427, 47441, 47455, 47469, 47483, 47497, 47511, 47525,
         47539, 52067, 47553, 47567, 47581, 47595, 47609, 47623, 47637, 47651,
         47665, 47679, 52081, 47693, 47707, 47721, 47735, 47749, 47763, 47777,
         47791, 47805, 52095, 47819, 47833, 47847, 47861, 47875, 47889, 47903,
         47917, 47931, 52109, 47945, 47959, 47973, 47987, 48002, 48017, 48032,
         48047, 48062, 48077}], 
       LineBox[{47023, 47024, 47044, 47059, 47074, 47089, 47104, 47119, 47134,
         47149, 52024, 47164, 47179, 47194, 47209, 47224, 47239, 47254, 47269,
         47284, 52039, 47299, 47314, 47329, 47344, 47358, 47372, 47386, 47400,
         47414, 52054, 47428, 47442, 47456, 47470, 47484, 47498, 47512, 47526,
         47540, 52068, 47554, 47568, 47582, 47596, 47610, 47624, 47638, 47652,
         47666, 47680, 52082, 47694, 47708, 47722, 47736, 47750, 47764, 47778,
         47792, 47806, 52096, 47820, 47834, 47848, 47862, 47876, 47890, 47904,
         47918, 47932, 52110, 47946, 47960, 47974, 47988, 48003, 48018, 48033,
         48048, 48063, 48078}], 
       LineBox[{47025, 47026, 47045, 47060, 47075, 47090, 47105, 47120, 47135,
         47150, 52025, 47165, 47180, 47195, 47210, 47225, 47240, 47255, 47270,
         47285, 52040, 47300, 47315, 47330, 47345, 47359, 47373, 47387, 47401,
         47415, 52055, 47429, 47443, 47457, 47471, 47485, 47499, 47513, 47527,
         47541, 52069, 47555, 47569, 47583, 47597, 47611, 47625, 47639, 47653,
         47667, 47681, 52083, 47695, 47709, 47723, 47737, 47751, 47765, 47779,
         47793, 47807, 52097, 47821, 47835, 47849, 47863, 47877, 47891, 47905,
         47919, 47933, 52111, 47947, 47961, 47975, 47989, 48004, 48019, 48034,
         48049, 48064, 48079}], 
       LineBox[{47027, 47028, 47046, 47061, 47076, 47091, 47106, 47121, 47136,
         47151, 52026, 47166, 47181, 47196, 47211, 47226, 47241, 47256, 47271,
         47286, 52041, 47301, 47316, 47331, 47346, 47360, 47374, 47388, 47402,
         47416, 52056, 47430, 47444, 47458, 47472, 47486, 47500, 47514, 47528,
         47542, 52070, 47556, 47570, 47584, 47598, 47612, 47626, 47640, 47654,
         47668, 47682, 52084, 47696, 47710, 47724, 47738, 47752, 47766, 47780,
         47794, 47808, 52098, 47822, 47836, 47850, 47864, 47878, 47892, 47906,
         47920, 47934, 52112, 47948, 47962, 47976, 47990, 48005, 48020, 48035,
         48050, 48065, 48080}], 
       LineBox[{47029, 47030, 47047, 47062, 47077, 47092, 47107, 47122, 47137,
         47152, 52027, 47167, 47182, 47197, 47212, 47227, 47242, 47257, 47272,
         47287, 52042, 47302, 47317, 47332, 47347, 47361, 47375, 47389, 47403,
         47417, 52057, 47431, 47445, 47459, 47473, 47487, 47501, 47515, 47529,
         47543, 52071, 47557, 47571, 47585, 47599, 47613, 47627, 47641, 47655,
         47669, 47683, 52085, 47697, 47711, 47725, 47739, 47753, 47767, 47781,
         47795, 47809, 52099, 47823, 47837, 47851, 47865, 47879, 47893, 47907,
         47921, 47935, 52113, 47949, 47963, 47977, 47991, 48006, 48021, 48036,
         48051, 48066, 48081}], 
       LineBox[{47031, 47032, 47048, 47063, 47078, 47093, 47108, 47123, 47138,
         47153, 52028, 47168, 47183, 47198, 47213, 47228, 47243, 47258, 47273,
         47288, 52043, 47303, 47318, 47333, 47348, 47362, 47376, 47390, 47404,
         47418, 52058, 47432, 47446, 47460, 47474, 47488, 47502, 47516, 47530,
         47544, 52072, 47558, 47572, 47586, 47600, 47614, 47628, 47642, 47656,
         47670, 47684, 52086, 47698, 47712, 47726, 47740, 47754, 47768, 47782,
         47796, 47810, 52100, 47824, 47838, 47852, 47866, 47880, 47894, 47908,
         47922, 47936, 52114, 47950, 47964, 47978, 47992, 48007, 48022, 48037,
         48052, 48067, 48082}], 
       LineBox[{47033, 47034, 47049, 47064, 47079, 47094, 47109, 47124, 47139,
         47154, 52029, 47169, 47184, 47199, 47214, 47229, 47244, 47259, 47274,
         47289, 52044, 47304, 47319, 47334, 48084, 48175, 48166, 48184, 48085,
         48176, 48167, 48185, 48086, 48177, 48168, 48186, 48087, 48130, 48088,
         48131, 48089, 48132, 52115, 48090, 48133, 48091, 48134, 48092, 48135,
         48093, 48136, 48094, 48137, 48095, 48138, 48096, 48139, 48097, 48140,
         48098, 48141, 52116, 48099, 48142, 48100, 48143, 48101, 48144, 48102,
         48145, 48103, 48146, 48104, 48147, 48105, 48148, 48106, 48149, 48107,
         48150, 48108, 52117, 48151, 48109, 48152, 48110, 48153, 48111, 48154,
         48112, 48155, 48113, 48156, 48114, 48157, 48115, 48158, 48116, 48159,
         48117, 52118, 48160, 48118, 48161, 48119, 48162, 48120, 48163, 48121,
         48164, 48122, 48165, 48123, 48178, 48169, 48187, 48124, 48179, 48170,
         48188, 48125, 48180, 48171, 48189, 48126, 48181, 48172, 52119, 48190,
         48127, 48182, 48173, 48191, 48128, 48183, 48174, 48192, 48129, 47993,
         48008, 48023, 48038, 48053, 48068, 48083}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{48194, 48193, 48195, 48196, 48197, 51490, 48198, 48199, 48200,
         48201, 48202, 51491, 48203, 48204, 48205, 48206, 51492, 48207, 48208,
         48209, 48210, 48211, 51493, 48212, 48213, 48214, 48215, 48216, 51494,
         48217, 48218, 48219, 48220, 51495, 48221, 48222, 48223, 48224, 48225,
         51496, 48226, 48227, 48228, 48229, 51497, 48230, 48231, 48232, 48233,
         48234, 51498, 48235, 48236, 48237, 48238, 48239, 51499, 48240, 48241,
         48242, 48243, 51500, 48244, 48245, 48246, 48247, 48248, 51501, 48249,
         48250, 48251, 48252, 48253, 51502, 48254, 48255, 48256, 48257, 51503,
         48258, 48259, 48260, 48261, 48262, 51504, 48263, 48264, 48265, 48266,
         48267}], 
       LineBox[{48269, 48268, 48270, 48271, 48272, 51505, 48273, 48274, 48275,
         48276, 48277, 51506, 48278, 48279, 48280, 48281, 51507, 48282, 48283,
         48284, 48285, 48286, 51508, 48287, 48288, 48289, 48290, 48291, 51509,
         48292, 48293, 48294, 48295, 51510, 48296, 48297, 48298, 48299, 48300,
         51511, 48301, 48302, 48303, 48304, 51512, 48305, 48306, 48307, 48308,
         48309, 51513, 48310, 48311, 48312, 48313, 48314, 51514, 48315, 48316,
         48317, 48318, 51515, 48319, 48320, 48321, 48322, 48323, 51516, 48324,
         48325, 48326, 48327, 48328, 51517, 48329, 48330, 48331, 48332, 51518,
         48333, 48334, 48335, 48336, 48337, 51519, 48338, 48339, 48340, 48341,
         48342}], 
       LineBox[{48410, 48409, 48408, 48407, 48406, 51533, 48405, 48404, 48403,
         48402, 48401, 51532, 48400, 48399, 48398, 48397, 51531, 48396, 48395,
         48394, 48393, 48392, 51530, 48391, 48390, 48389, 48388, 48387, 51529,
         48386, 48385, 48384, 48383, 51528, 48382, 48381, 48380, 48379, 48378,
         51527, 48377, 48376, 48375, 48374, 48373, 51526, 48372, 48371, 48370,
         48369, 51525, 48368, 48367, 48366, 48365, 48364, 51524, 48363, 48362,
         48361, 48360, 51523, 48359, 48358, 48357, 48356, 48355, 51522, 48354,
         48353, 48352, 48351, 48350, 51521, 48349, 48348, 48347, 48346, 51520,
         48345, 48344, 48343, 48695, 48772, 48736, 48773, 48694, 48770, 51591,
         48735, 48771, 48693, 48768, 48734, 48769, 48692, 48766, 48733, 48767,
         48691, 48764, 48732, 48765, 48690, 48762, 48731, 48763, 48715}], 
       LineBox[{48411, 48775, 48702, 48774, 48723, 48777, 48703, 48776, 48724,
         48779, 48704, 48778, 48725, 48781, 48705, 48780, 48726, 48783, 48706,
         51590, 48782, 48727, 48785, 48707, 48784, 48728, 48787, 48708, 48786,
         48729, 48412, 48413, 51534, 48414, 48415, 48416, 48417, 51535, 48418,
         48419, 48420, 48421, 48422, 51536, 48423, 48424, 48425, 48426, 48427,
         51537, 48428, 48429, 48430, 48431, 51538, 48432, 48433, 48434, 48435,
         48436, 51539, 48437, 48438, 48439, 48440, 51540, 48441, 48442, 48443,
         48444, 48445, 51541, 48446, 48447, 48448, 48449, 48450, 51542, 48451,
         48452, 48453, 48454, 51543, 48455, 48456, 48457, 48458, 48459, 51544,
         48460, 48461, 48462, 48463, 48464, 51545, 48465, 48466, 48467, 48468,
         51546, 48469, 48470, 48471, 48472, 48473, 51547, 48474, 48475, 48476,
         48477, 48478}], 
       LineBox[{48552, 48551, 48550, 48549, 48548, 51561, 48547, 48546, 48545,
         48544, 48543, 51560, 48542, 48541, 48540, 48539, 51559, 48538, 48537,
         48536, 48535, 48534, 51558, 48533, 48532, 48531, 48530, 48529, 51557,
         48528, 48527, 48526, 48525, 51556, 48524, 48523, 48522, 48521, 48520,
         51555, 48519, 48518, 48517, 48516, 48515, 51554, 48514, 48513, 48512,
         48511, 51553, 48510, 48509, 48508, 48507, 48506, 51552, 48505, 48504,
         48503, 48502, 51551, 48501, 48500, 48499, 48498, 48497, 51550, 48496,
         48495, 48494, 48493, 48492, 51549, 48491, 48490, 48489, 48488, 51548,
         48487, 48486, 48485, 48794, 48743, 48755, 48484, 48793, 48742, 48754,
         48483, 48792, 51592, 48741, 48753, 48482, 48791, 48740, 48752, 48481,
         48790, 48739, 48751, 48480, 48789, 48738, 48750, 48479, 48788, 48737,
         48749, 48730}], 
       LineBox[{48620, 48619, 48618, 48617, 48616, 51575, 48615, 48614, 48613,
         48612, 48611, 51574, 48610, 48609, 48608, 48607, 51573, 48606, 48605,
         48604, 48603, 48602, 51572, 48601, 48600, 48599, 48598, 48597, 51571,
         48596, 48595, 48594, 48593, 51570, 48592, 48591, 48590, 48589, 48588,
         51569, 48587, 48586, 48585, 48584, 48583, 51568, 48582, 48581, 48580,
         48579, 51567, 48578, 48577, 48576, 48575, 48574, 51566, 48573, 48572,
         48571, 48570, 51565, 48569, 48568, 48567, 48566, 48565, 51564, 48564,
         48563, 48562, 48561, 48560, 51563, 48559, 48558, 48557, 48556, 51562,
         48555, 48554, 48553, 48721, 48800, 48714, 48761, 48720, 48799, 51593,
         48713, 48760, 48719, 48798, 48712, 48759, 48718, 48797, 48711, 48758,
         48717, 48796, 48710, 48757, 48716, 48795, 48709, 48756, 48696}], 
       LineBox[{48689, 48688, 48687, 48686, 48685, 51589, 48684, 48683, 48682,
         48681, 48680, 51588, 48679, 48678, 48677, 48676, 51587, 48675, 48674,
         48673, 48672, 48671, 51586, 48670, 48669, 48668, 48667, 48666, 51585,
         48665, 48664, 48663, 48662, 51584, 48661, 48660, 48659, 48658, 48657,
         51583, 48656, 48655, 48654, 48653, 48652, 51582, 48651, 48650, 48649,
         48648, 51581, 48647, 48646, 48645, 48644, 48643, 51580, 48642, 48641,
         48640, 48639, 51579, 48638, 48637, 48636, 48635, 48634, 51578, 48633,
         48632, 48631, 48630, 48629, 51577, 48628, 48627, 48626, 48625, 51576,
         48624, 48623, 48622, 48621, 48701, 48809, 51594, 48748, 48810, 48700,
         48807, 48747, 48808, 48699, 48805, 48746, 48806, 48698, 48803, 48745,
         48804, 48697, 48801, 48744, 48802, 48722}], 
       LineBox[{48812, 48811, 48813, 48814, 48815, 51595, 48816, 48817, 48818,
         48819, 48820, 51596, 48821, 48822, 48823, 48824, 51597, 48825, 48826,
         48827, 48828, 48829, 51598, 48830, 48831, 48832, 48833, 48834, 51599,
         48835, 48836, 48837, 48838, 51600, 48839, 48840, 48841, 48842, 48843,
         51601, 48844, 48845, 48846, 48847, 51602, 48848, 48849, 48850, 48851,
         48852, 51603, 48853, 48854, 48855, 48856, 48857, 51604, 48858, 48859,
         48860, 48861, 51605, 48862, 48863, 48864, 48865, 48866, 51606, 48867,
         48868, 48869, 48870, 48871, 51607, 48872, 48873, 48874, 48875, 51608,
         48876, 48877, 48878, 48879, 48880, 51609, 48881, 48882, 48883, 48884,
         48885}], 
       LineBox[{48887, 48886, 48888, 48889, 48890, 51610, 48891, 48892, 48893,
         48894, 48895, 51611, 48896, 48897, 48898, 48899, 51612, 48900, 48901,
         48902, 48903, 48904, 51613, 48905, 48906, 48907, 48908, 48909, 51614,
         48910, 48911, 48912, 48913, 51615, 48914, 48915, 48916, 48917, 48918,
         51616, 48919, 48920, 48921, 48922, 51617, 48923, 48924, 48925, 48926,
         48927, 51618, 48928, 48929, 48930, 48931, 48932, 51619, 48933, 48934,
         48935, 48936, 51620, 48937, 48938, 48939, 48940, 48941, 51621, 48942,
         48943, 48944, 48945, 48946, 51622, 48947, 48948, 48949, 48950, 51623,
         48951, 48952, 48953, 48954, 48955, 51624, 48956, 48957, 48958, 48959,
         48960}], 
       LineBox[{48962, 48961, 48963, 48964, 48965, 51625, 48966, 48967, 48968,
         48969, 48970, 51626, 48971, 48972, 48973, 48974, 51627, 48975, 48976,
         48977, 48978, 48979, 51628, 48980, 48981, 48982, 48983, 48984, 51629,
         48985, 48986, 48987, 48988, 51630, 48989, 48990, 48991, 48992, 48993,
         51631, 48994, 48995, 48996, 48997, 51632, 48998, 48999, 49000, 49001,
         49002, 51633, 49003, 49004, 49005, 49006, 49007, 51634, 49008, 49009,
         49010, 49011, 51635, 49012, 49013, 49014, 49015, 49016, 51636, 49017,
         49018, 49019, 49020, 49021, 51637, 49022, 49023, 49024, 49025, 51638,
         49026, 49027, 49028, 49029, 49030, 51639, 49031, 49032, 49033, 49034,
         49035}], 
       LineBox[{49037, 49036, 49038, 49039, 49040, 51640, 49041, 49042, 49043,
         49044, 49045, 51641, 49046, 49047, 49048, 49049, 51642, 49050, 49051,
         49052, 49053, 49054, 51643, 49055, 49056, 49057, 49058, 49059, 51644,
         49060, 49061, 49062, 49063, 51645, 49064, 49065, 49066, 49067, 49068,
         51646, 49069, 49070, 49071, 49072, 51647, 49073, 49074, 49075, 49076,
         49077, 51648, 49078, 49079, 49080, 49081, 49082, 51649, 49083, 49084,
         49085, 49086, 51650, 49087, 49088, 49089, 49090, 49091, 51651, 49092,
         49093, 49094, 49095, 49096, 51652, 49097, 49098, 49099, 49100, 51653,
         49101, 49102, 49103, 49104, 49105, 51654, 49106, 49107, 49108, 49109,
         49110}], 
       LineBox[{49112, 49111, 49113, 49114, 49115, 51655, 49116, 49117, 49118,
         49119, 49120, 51656, 49121, 49122, 49123, 49124, 51657, 49125, 49126,
         49127, 49128, 49129, 51658, 49130, 49131, 49132, 49133, 49134, 51659,
         49135, 49136, 49137, 49138, 51660, 49139, 49140, 49141, 49142, 49143,
         51661, 49144, 49145, 49146, 49147, 51662, 49148, 49149, 49150, 49151,
         49152, 51663, 49153, 49154, 49155, 49156, 49157, 51664, 49158, 49159,
         49160, 49161, 51665, 49162, 49163, 49164, 49165, 49166, 51666, 49167,
         49168, 49169, 49170, 49171, 51667, 49172, 49173, 49174, 49175, 51668,
         49176, 49177, 49178, 49179, 49180, 51669, 49181, 49182, 49183, 49184,
         49185}], 
       LineBox[{49187, 49186, 49188, 49189, 49190, 51670, 49191, 49192, 49193,
         49194, 49195, 51671, 49196, 49197, 49198, 49199, 51672, 49200, 49201,
         49202, 49203, 49204, 51673, 49205, 49206, 49207, 49208, 49209, 51674,
         49210, 49211, 49212, 49213, 51675, 49214, 49215, 49216, 49217, 49218,
         51676, 49219, 49220, 49221, 49222, 51677, 49223, 49224, 49225, 49226,
         49227, 51678, 49228, 49229, 49230, 49231, 49232, 51679, 49233, 49234,
         49235, 49236, 51680, 49237, 49238, 49239, 49240, 49241, 51681, 49242,
         49243, 49244, 49245, 49246, 51682, 49247, 49248, 49249, 49250, 51683,
         49251, 49252, 49253, 49254, 49255, 51684, 49256, 49257, 49258, 49259,
         49260}], 
       LineBox[{49262, 49261, 49263, 49264, 49265, 51685, 49266, 49267, 49268,
         49269, 49270, 51686, 49271, 49272, 49273, 49274, 51687, 49275, 49276,
         49277, 49278, 49279, 51688, 49280, 49281, 49282, 49283, 49284, 51689,
         49285, 49286, 49287, 49288, 51690, 49289, 49290, 49291, 49292, 49293,
         51691, 49294, 49295, 49296, 49297, 51692, 49298, 49299, 49300, 49301,
         49302, 51693, 49303, 49304, 49305, 49306, 49307, 51694, 49308, 49309,
         49310, 49311, 51695, 49312, 49313, 49314, 49315, 49316, 51696, 49317,
         49318, 49319, 49320, 49321, 51697, 49322, 49323, 49324, 49325, 51698,
         49326, 49327, 49328, 49329, 49330, 51699, 49331, 49332, 49333, 49334,
         49335}], 
       LineBox[{49337, 49336, 49338, 49339, 49340, 51700, 49341, 49342, 49343,
         49344, 49345, 51701, 49346, 49347, 49348, 49349, 51702, 49350, 49351,
         49352, 49353, 49354, 51703, 49355, 49356, 49357, 49358, 49359, 51704,
         49360, 49361, 49362, 49363, 51705, 49364, 49365, 49366, 49367, 49368,
         51706, 49369, 49370, 49371, 49372, 51707, 49373, 49374, 49375, 49376,
         49377, 51708, 49378, 49379, 49380, 49381, 49382, 51709, 49383, 49384,
         49385, 49386, 51710, 49387, 49388, 49389, 49390, 49391, 51711, 49392,
         49393, 49394, 49395, 49396, 51712, 49397, 49398, 49399, 49400, 51713,
         49401, 49402, 49403, 49404, 49405, 51714, 49406, 49407, 49408, 49409,
         49410}], 
       LineBox[{49412, 49411, 49413, 49414, 49415, 51715, 49416, 49417, 49418,
         49419, 49420, 51716, 49421, 49422, 49423, 49424, 51717, 49425, 49426,
         49427, 49428, 49429, 51718, 49430, 49431, 49432, 49433, 49434, 51719,
         49435, 49436, 49437, 49438, 51720, 49439, 49440, 49441, 49442, 49443,
         51721, 49444, 49445, 49446, 49447, 51722, 49448, 49449, 49450, 49451,
         49452, 51723, 49453, 49454, 49455, 49456, 49457, 51724, 49458, 49459,
         49460, 49461, 51725, 49462, 49463, 49464, 49465, 49466, 51726, 49467,
         49468, 49469, 49470, 49471, 51727, 49472, 49473, 49474, 49475, 51728,
         49476, 49477, 49478, 49479, 49480, 51729, 49481, 49482, 49483, 49484,
         49485}], 
       LineBox[{49487, 49486, 49488, 49489, 49490, 51730, 49491, 49492, 49493,
         49494, 49495, 51731, 49496, 49497, 49498, 49499, 51732, 49500, 49501,
         49502, 49503, 49504, 51733, 49505, 49506, 49507, 49508, 49509, 51734,
         49510, 49511, 49512, 49513, 51735, 49514, 49515, 49516, 49517, 49518,
         51736, 49519, 49520, 49521, 49522, 51737, 49523, 49524, 49525, 49526,
         49527, 51738, 49528, 49529, 49530, 49531, 49532, 51739, 49533, 49534,
         49535, 49536, 51740, 49537, 49538, 49539, 49540, 49541, 51741, 49542,
         49543, 49544, 49545, 49546, 51742, 49547, 49548, 49549, 49550, 51743,
         49551, 49552, 49553, 49554, 49555, 51744, 49556, 49557, 49558, 49559,
         49560}], 
       LineBox[{49562, 49561, 49563, 49564, 49565, 51745, 49566, 49567, 49568,
         49569, 49570, 51746, 49571, 49572, 49573, 49574, 51747, 49575, 49576,
         49577, 49578, 49579, 51748, 49580, 49581, 49582, 49583, 49584, 51749,
         49585, 49586, 49587, 49588, 51750, 49589, 49590, 49591, 49592, 49593,
         51751, 49594, 49595, 49596, 49597, 51752, 49598, 49599, 49600, 49601,
         49602, 51753, 49603, 49604, 49605, 49606, 49607, 51754, 49608, 49609,
         49610, 49611, 51755, 49612, 49613, 49614, 49615, 49616, 51756, 49617,
         49618, 49619, 49620, 49621, 51757, 49622, 49623, 49624, 49625, 51758,
         49626, 49627, 49628, 49629, 49630, 51759, 49631, 49632, 49633, 49634,
         49635}], 
       LineBox[{49637, 49636, 49638, 49639, 49640, 51760, 49641, 49642, 49643,
         49644, 49645, 51761, 49646, 49647, 49648, 49649, 51762, 49650, 49651,
         49652, 49653, 49654, 51763, 49655, 49656, 49657, 49658, 49659, 51764,
         49660, 49661, 49662, 49663, 51765, 49664, 49665, 49666, 49667, 49668,
         51766, 49669, 49670, 49671, 49672, 51767, 49673, 49674, 49675, 49676,
         49677, 51768, 49678, 49679, 49680, 49681, 49682, 51769, 49683, 49684,
         49685, 49686, 51770, 49687, 49688, 49689, 49690, 49691, 51771, 49692,
         49693, 49694, 49695, 49696, 51772, 49697, 49698, 49699, 49700, 51773,
         49701, 49702, 49703, 49704, 49705, 51774, 49706, 49707, 49708, 49709,
         49710}], 
       LineBox[{49712, 49711, 49713, 49714, 49715, 51775, 49716, 49717, 49718,
         49719, 49720, 51776, 49721, 49722, 49723, 49724, 51777, 49725, 49726,
         49727, 49728, 49729, 51778, 49730, 49731, 49732, 49733, 49734, 51779,
         49735, 49736, 49737, 49738, 51780, 49739, 49740, 49741, 49742, 49743,
         51781, 49744, 49745, 49746, 49747, 51782, 49748, 49749, 49750, 49751,
         49752, 51783, 49753, 49754, 49755, 49756, 49757, 51784, 49758, 49759,
         49760, 49761, 51785, 49762, 49763, 49764, 49765, 49766, 51786, 49767,
         49768, 49769, 49770, 49771, 51787, 49772, 49773, 49774, 49775, 51788,
         49776, 49777, 49778, 49779, 49780, 51789, 49781, 49782, 49783, 49784,
         49785}], 
       LineBox[{49787, 49786, 49788, 49789, 49790, 51790, 49791, 49792, 49793,
         49794, 49795, 51791, 49796, 49797, 49798, 49799, 51792, 49800, 49801,
         49802, 49803, 49804, 51793, 49805, 49806, 49807, 49808, 49809, 51794,
         49810, 49811, 49812, 49813, 51795, 49814, 49815, 49816, 49817, 49818,
         51796, 49819, 49820, 49821, 49822, 51797, 49823, 49824, 49825, 49826,
         49827, 51798, 49828, 49829, 49830, 49831, 49832, 51799, 49833, 49834,
         49835, 49836, 51800, 49837, 49838, 49839, 49840, 49841, 51801, 49842,
         49843, 49844, 49845, 49846, 51802, 49847, 49848, 49849, 49850, 51803,
         49851, 49852, 49853, 49854, 49855, 51804, 49856, 49857, 49858, 49859,
         49860}], 
       LineBox[{49862, 49861, 49863, 49864, 49865, 51805, 49866, 49867, 49868,
         49869, 49870, 51806, 49871, 49872, 49873, 49874, 51807, 49875, 49876,
         49877, 49878, 49879, 51808, 49880, 49881, 49882, 49883, 49884, 51809,
         49885, 49886, 49887, 49888, 51810, 49889, 49890, 49891, 49892, 49893,
         51811, 49894, 49895, 49896, 49897, 51812, 49898, 49899, 49900, 49901,
         49902, 51813, 49903, 49904, 49905, 49906, 49907, 51814, 49908, 49909,
         49910, 49911, 51815, 49912, 49913, 49914, 49915, 49916, 51816, 49917,
         49918, 49919, 49920, 49921, 51817, 49922, 49923, 49924, 49925, 51818,
         49926, 49927, 49928, 49929, 49930, 51819, 49931, 49932, 49933, 49934,
         49935}], 
       LineBox[{49937, 49936, 49938, 49939, 49940, 51820, 49941, 49942, 49943,
         49944, 49945, 51821, 49946, 49947, 49948, 49949, 51822, 49950, 49951,
         49952, 49953, 49954, 51823, 49955, 49956, 49957, 49958, 49959, 51824,
         49960, 49961, 49962, 49963, 51825, 49964, 49965, 49966, 49967, 49968,
         51826, 49969, 49970, 49971, 49972, 51827, 49973, 49974, 49975, 49976,
         49977, 51828, 49978, 49979, 49980, 49981, 49982, 51829, 49983, 49984,
         49985, 49986, 51830, 49987, 49988, 49989, 49990, 49991, 51831, 49992,
         49993, 49994, 49995, 49996, 51832, 49997, 49998, 49999, 50000, 51833,
         50001, 50002, 50003, 50004, 50005, 51834, 50006, 50007, 50008, 50009,
         50010}], 
       LineBox[{50012, 50011, 50013, 50014, 50015, 51835, 50016, 50017, 50018,
         50019, 50020, 51836, 50021, 50022, 50023, 50024, 51837, 50025, 50026,
         50027, 50028, 50029, 51838, 50030, 50031, 50032, 50033, 50034, 51839,
         50035, 50036, 50037, 50038, 51840, 50039, 50040, 50041, 50042, 50043,
         51841, 50044, 50045, 50046, 50047, 51842, 50048, 50049, 50050, 50051,
         50052, 51843, 50053, 50054, 50055, 50056, 50057, 51844, 50058, 50059,
         50060, 50061, 51845, 50062, 50063, 50064, 50065, 50066, 51846, 50067,
         50068, 50069, 50070, 50071, 51847, 50072, 50073, 50074, 50075, 51848,
         50076, 50077, 50078, 50079, 50080, 51849, 50081, 50082, 50083, 50084,
         50085}], 
       LineBox[{50087, 50086, 50088, 50089, 50090, 51850, 50091, 50092, 50093,
         50094, 50095, 51851, 50096, 50097, 50098, 50099, 51852, 50100, 50101,
         50102, 50103, 50104, 51853, 50105, 50106, 50107, 50108, 50109, 51854,
         50110, 50111, 50112, 50113, 51855, 50114, 50115, 50116, 50117, 50118,
         51856, 50119, 50120, 50121, 50122, 51857, 50123, 50124, 50125, 50126,
         50127, 51858, 50128, 50129, 50130, 50131, 50132, 51859, 50133, 50134,
         50135, 50136, 51860, 50137, 50138, 50139, 50140, 50141, 51861, 50142,
         50143, 50144, 50145, 50146, 51862, 50147, 50148, 50149, 50150, 51863,
         50151, 50152, 50153, 50154, 50155, 51864, 50156, 50157, 50158, 50159,
         50160}], 
       LineBox[{50162, 50161, 50163, 50164, 50165, 51865, 50166, 50167, 50168,
         50169, 50170, 51866, 50171, 50172, 50173, 50174, 51867, 50175, 50176,
         50177, 50178, 50179, 51868, 50180, 50181, 50182, 50183, 50184, 51869,
         50185, 50186, 50187, 50188, 51870, 50189, 50190, 50191, 50192, 50193,
         51871, 50194, 50195, 50196, 50197, 51872, 50198, 50199, 50200, 50201,
         50202, 51873, 50203, 50204, 50205, 50206, 50207, 51874, 50208, 50209,
         50210, 50211, 51875, 50212, 50213, 50214, 50215, 50216, 51876, 50217,
         50218, 50219, 50220, 50221, 51877, 50222, 50223, 50224, 50225, 51878,
         50226, 50227, 50228, 50229, 50230, 51879, 50231, 50232, 50233, 50234,
         50235}], 
       LineBox[{50237, 50236, 50238, 50239, 50240, 51880, 50241, 50242, 50243,
         50244, 50245, 51881, 50246, 50247, 50248, 50249, 51882, 50250, 50251,
         50252, 50253, 50254, 51883, 50255, 50256, 50257, 50258, 50259, 51884,
         50260, 50261, 50262, 50263, 51885, 50264, 50265, 50266, 50267, 50268,
         51886, 50269, 50270, 50271, 50272, 51887, 50273, 50274, 50275, 50276,
         50277, 51888, 50278, 50279, 50280, 50281, 50282, 51889, 50283, 50284,
         50285, 50286, 51890, 50287, 50288, 50289, 50290, 50291, 51891, 50292,
         50293, 50294, 50295, 50296, 51892, 50297, 50298, 50299, 50300, 51893,
         50301, 50302, 50303, 50304, 50305, 51894, 50306, 50307, 50308, 50309,
         50310}], 
       LineBox[{50312, 50311, 50313, 50314, 50315, 51895, 50316, 50317, 50318,
         50319, 50320, 51896, 50321, 50322, 50323, 50324, 51897, 50325, 50326,
         50327, 50328, 50329, 51898, 50330, 50331, 50332, 50333, 50334, 51899,
         50335, 50336, 50337, 50338, 51900, 50339, 50340, 50341, 50342, 50343,
         51901, 50344, 50345, 50346, 50347, 51902, 50348, 50349, 50350, 50351,
         50352, 51903, 50353, 50354, 50355, 50356, 50357, 51904, 50358, 50359,
         50360, 50361, 51905, 50362, 50363, 50364, 50365, 50366, 51906, 50367,
         50368, 50369, 50370, 50371, 51907, 50372, 50373, 50374, 50375, 51908,
         50376, 50377, 50378, 50379, 50380, 51909, 50381, 50382, 50383, 50384,
         50385}], 
       LineBox[{50387, 50386, 50388, 50389, 50390, 51910, 50391, 50392, 50393,
         50394, 50395, 51911, 50396, 50397, 50398, 50399, 51912, 50400, 50401,
         50402, 50403, 50404, 51913, 50405, 50406, 50407, 50408, 50409, 51914,
         50410, 50411, 50412, 50413, 51915, 50414, 50415, 50416, 50417, 50418,
         51916, 50419, 50420, 50421, 50422, 51917, 50423, 50424, 50425, 50426,
         50427, 51918, 50428, 50429, 50430, 50431, 50432, 51919, 50433, 50434,
         50435, 50436, 51920, 50437, 50438, 50439, 50440, 50441, 51921, 50442,
         50443, 50444, 50445, 50446, 51922, 50447, 50448, 50449, 50450, 51923,
         50451, 50452, 50453, 50454, 50455, 51924, 50456, 50457, 50458, 50459,
         50460}], 
       LineBox[{50462, 50461, 50463, 50464, 50465, 51925, 50466, 50467, 50468,
         50469, 50470, 51926, 50471, 50472, 50473, 50474, 51927, 50475, 50476,
         50477, 50478, 50479, 51928, 50480, 50481, 50482, 50483, 50484, 51929,
         50485, 50486, 50487, 50488, 51930, 50489, 50490, 50491, 50492, 50493,
         51931, 50494, 50495, 50496, 50497, 51932, 50498, 50499, 50500, 50501,
         50502, 51933, 50503, 50504, 50505, 50506, 50507, 51934, 50508, 50509,
         50510, 50511, 51935, 50512, 50513, 50514, 50515, 50516, 51936, 50517,
         50518, 50519, 50520, 50521, 51937, 50522, 50523, 50524, 50525, 51938,
         50526, 50527, 50528, 50529, 50530, 51939, 50531, 50532, 50533, 50534,
         50535}], 
       LineBox[{50537, 50536, 50538, 50539, 50540, 51940, 50541, 50542, 50543,
         50544, 50545, 51941, 50546, 50547, 50548, 50549, 51942, 50550, 50551,
         50552, 50553, 50554, 51943, 50555, 50556, 50557, 50558, 50559, 51944,
         50560, 50561, 50562, 50563, 51945, 50564, 50565, 50566, 50567, 50568,
         51946, 50569, 50570, 50571, 50572, 51947, 50573, 50574, 50575, 50576,
         50577, 51948, 50578, 50579, 50580, 50581, 50582, 51949, 50583, 50584,
         50585, 50586, 51950, 50587, 50588, 50589, 50590, 50591, 51951, 50592,
         50593, 50594, 50595, 50596, 51952, 50597, 50598, 50599, 50600, 51953,
         50601, 50602, 50603, 50604, 50605, 51954, 50606, 50607, 50608, 50609,
         50610}], 
       LineBox[{50612, 50611, 50613, 50614, 50615, 51955, 50616, 50617, 50618,
         50619, 50620, 51956, 50621, 50622, 50623, 50624, 51957, 50625, 50626,
         50627, 50628, 50629, 51958, 50630, 50631, 50632, 50633, 50634, 51959,
         50635, 50636, 50637, 50638, 51960, 50639, 50640, 50641, 50642, 50643,
         51961, 50644, 50645, 50646, 50647, 51962, 50648, 50649, 50650, 50651,
         50652, 51963, 50653, 50654, 50655, 50656, 50657, 51964, 50658, 50659,
         50660, 50661, 51965, 50662, 50663, 50664, 50665, 50666, 51966, 50667,
         50668, 50669, 50670, 50671, 51967, 50672, 50673, 50674, 50675, 51968,
         50676, 50677, 50678, 50679, 50680, 51969, 50681, 50682, 50683, 50684,
         50685}], 
       LineBox[{50687, 50686, 50688, 50689, 50690, 51970, 50691, 50692, 50693,
         50694, 50695, 51971, 50696, 50697, 50698, 50699, 51972, 50700, 50701,
         50702, 50703, 50704, 51973, 50705, 50706, 50707, 50708, 50709, 51974,
         50710, 50711, 50712, 50713, 51975, 50714, 50715, 50716, 50717, 50718,
         51976, 50719, 50720, 50721, 50722, 51977, 50723, 50724, 50725, 50726,
         50727, 51978, 50728, 50729, 50730, 50731, 50732, 51979, 50733, 50734,
         50735, 50736, 51980, 50737, 50738, 50739, 50740, 50741, 51981, 50742,
         50743, 50744, 50745, 50746, 51982, 50747, 50748, 50749, 50750, 51983,
         50751, 50752, 50753, 50754, 50755, 51984, 50756, 50757, 50758, 50759,
         50760}], 
       LineBox[{50762, 50761, 50763, 50764, 50765, 51985, 50766, 50767, 50768,
         50769, 50770, 51986, 50771, 50772, 50773, 50774, 51987, 50775, 50776,
         50777, 50778, 50779, 51988, 50780, 50781, 50782, 50783, 50784, 51989,
         50785, 50786, 50787, 50788, 51990, 50789, 50790, 50791, 50792, 50793,
         51991, 50794, 50795, 50796, 50797, 51992, 50798, 50799, 50800, 50801,
         50802, 51993, 50803, 50804, 50805, 50806, 50807, 51994, 50808, 50809,
         50810, 50811, 51995, 50812, 50813, 50814, 50815, 50816, 51996, 50817,
         50818, 50819, 50820, 50821, 51997, 50822, 50823, 50824, 50825, 51998,
         50826, 50827, 50828, 50829, 50830, 51999, 50831, 50832, 50833, 50834,
         50835}], 
       LineBox[{50837, 50836, 50838, 50839, 50840, 52000, 50841, 50842, 50843,
         50844, 50845, 52001, 50846, 50847, 50848, 50849, 52002, 50850, 50851,
         50852, 50853, 50854, 52003, 50855, 50856, 50857, 50858, 50859, 52004,
         50860, 50861, 50862, 50863, 52005, 50864, 50865, 50866, 50867, 50868,
         52006, 50869, 50870, 50871, 50872, 52007, 50873, 50874, 50875, 50876,
         50877, 52008, 50878, 50879, 50880, 50881, 50882, 52009, 50883, 50884,
         50885, 50886, 52010, 50887, 50888, 50889, 50890, 50891, 52011, 50892,
         50893, 50894, 50895, 50896, 52012, 50897, 50898, 50899, 50900, 52013,
         50901, 50902, 50903, 50904, 50905, 52014, 50906, 50907, 50908, 50909,
         50910}], 
       LineBox[{50912, 50911, 50913, 50914, 50915, 52015, 50916, 50917, 50918,
         50919, 50920, 52016, 50921, 50922, 50923, 50924, 52017, 50925, 50926,
         50927, 50928, 50929, 52018, 50930, 50931, 50932, 50933, 50934, 52019,
         50935, 50936, 50937, 50938, 52020, 50939, 50940, 50941, 50942, 50943,
         52021, 50944, 50945, 50946, 50947, 52022, 50948, 50949, 50950, 50951,
         50952, 52023, 50953, 50954, 50955, 50956, 50957, 52024, 50958, 50959,
         50960, 50961, 52025, 50962, 50963, 50964, 50965, 50966, 52026, 50967,
         50968, 50969, 50970, 50971, 52027, 50972, 50973, 50974, 50975, 52028,
         50976, 50977, 50978, 50979, 50980, 52029, 50981, 50982, 50983, 50984,
         50985}], 
       LineBox[{50987, 50986, 50988, 50989, 50990, 52030, 50991, 50992, 50993,
         50994, 50995, 52031, 50996, 50997, 50998, 50999, 52032, 51000, 51001,
         51002, 51003, 51004, 52033, 51005, 51006, 51007, 51008, 51009, 52034,
         51010, 51011, 51012, 51013, 52035, 51014, 51015, 51016, 51017, 51018,
         52036, 51019, 51020, 51021, 51022, 52037, 51023, 51024, 51025, 51026,
         51027, 52038, 51028, 51029, 51030, 51031, 51032, 52039, 51033, 51034,
         51035, 51036, 52040, 51037, 51038, 51039, 51040, 51041, 52041, 51042,
         51043, 51044, 51045, 51046, 52042, 51047, 51048, 51049, 51050, 52043,
         51051, 51052, 51053, 51054, 51055, 52044, 51056, 51057, 51058, 51059,
         51060}], 
       LineBox[{51062, 51061, 51063, 51064, 51065, 52045, 51066, 51067, 51068,
         51069, 51070, 52046, 51071, 51072, 51073, 51074, 52047, 51075, 51076,
         51077, 51078, 51079, 52048, 51080, 51081, 51082, 51083, 51084, 52049,
         51085, 51086, 51087, 51088, 52050, 51089, 51090, 51091, 51092, 51093,
         52051, 51094, 51095, 51096, 51097, 52052, 51098, 51099, 51100, 51101,
         51102, 52053, 51103, 51104, 51105, 51106, 51107, 52054, 51108, 51109,
         51110, 51111, 52055, 51112, 51113, 51114, 51115, 51116, 52056, 51117,
         51118, 51119, 51120, 51121, 52057, 51122, 51123, 51124, 51125, 52058,
         51126, 51127, 51128, 51410, 51474, 51458, 51411, 52115, 51430, 51412,
         51431, 51413, 51432, 51414, 51433, 51415, 51434, 51416}], 
       LineBox[{51130, 51129, 51131, 51132, 51133, 52059, 51134, 51135, 51136,
         51137, 51138, 52060, 51139, 51140, 51141, 51142, 52061, 51143, 51144,
         51145, 51146, 51147, 52062, 51148, 51149, 51150, 51151, 51152, 52063,
         51153, 51154, 51155, 51156, 52064, 51157, 51158, 51159, 51160, 51161,
         52065, 51162, 51163, 51164, 51165, 52066, 51166, 51167, 51168, 51169,
         51170, 52067, 51171, 51172, 51173, 51174, 51175, 52068, 51176, 51177,
         51178, 51179, 52069, 51180, 51181, 51182, 51183, 51184, 52070, 51185,
         51186, 51187, 51188, 51189, 52071, 51190, 51191, 51192, 51193, 52072,
         51194, 51195, 51457, 51475, 51435, 51417, 51436, 51418, 52116, 51437,
         51419, 51438, 51420, 51439, 51421, 51440, 51422, 51441, 51423}], 
       LineBox[{51197, 51196, 51198, 51199, 51200, 52073, 51201, 51202, 51203,
         51204, 51205, 52074, 51206, 51207, 51208, 51209, 52075, 51210, 51211,
         51212, 51213, 51214, 52076, 51215, 51216, 51217, 51218, 51219, 52077,
         51220, 51221, 51222, 51223, 52078, 51224, 51225, 51226, 51227, 51228,
         52079, 51229, 51230, 51231, 51232, 52080, 51233, 51234, 51235, 51236,
         51237, 52081, 51238, 51239, 51240, 51241, 51242, 52082, 51243, 51244,
         51245, 51246, 52083, 51247, 51248, 51249, 51250, 51251, 52084, 51252,
         51253, 51254, 51255, 51256, 52085, 51257, 51258, 51259, 51260, 52086,
         51261, 51262, 51263, 51467, 51459, 51264, 51442, 51265, 52117, 51443,
         51266, 51444, 51267, 51460, 51476, 51268, 51468, 51461, 51477, 51269,
         51469, 51462, 51478, 51270}], 
       LineBox[{51272, 51271, 51273, 51274, 51275, 52087, 51276, 51277, 51278,
         51279, 51280, 52088, 51281, 51282, 51283, 51284, 52089, 51285, 51286,
         51287, 51288, 51289, 52090, 51290, 51291, 51292, 51293, 51294, 52091,
         51295, 51296, 51297, 51298, 52092, 51299, 51300, 51301, 51302, 51303,
         52093, 51304, 51305, 51306, 51307, 52094, 51308, 51309, 51310, 51311,
         51312, 52095, 51313, 51314, 51315, 51316, 51317, 52096, 51318, 51319,
         51320, 51321, 52097, 51322, 51323, 51324, 51325, 51326, 52098, 51327,
         51328, 51329, 51330, 51331, 52099, 51332, 51333, 51334, 51335, 52100,
         51336, 51337, 51338, 51452, 51470, 51445, 51339, 52118, 51446, 51340,
         51447, 51479, 51453, 51471, 51448, 51480, 51454, 51472, 51449, 51481,
         51455, 51473, 51450, 51482, 51456}], 
       LineBox[{51342, 51341, 51343, 51344, 51345, 52101, 51346, 51347, 51348,
         51349, 51350, 52102, 51351, 51352, 51353, 51354, 52103, 51355, 51356,
         51357, 51358, 51359, 52104, 51360, 51361, 51362, 51363, 51364, 52105,
         51365, 51366, 51367, 51368, 52106, 51369, 51370, 51371, 51372, 51373,
         52107, 51374, 51375, 51376, 51377, 52108, 51378, 51379, 51380, 51381,
         51382, 52109, 51383, 51384, 51385, 51386, 51387, 52110, 51388, 51389,
         51390, 51391, 52111, 51392, 51393, 51394, 51395, 51396, 52112, 51397,
         51398, 51399, 51400, 51401, 52113, 51402, 51403, 51404, 51405, 52114,
         51406, 51407, 51408, 51409, 51424, 51483, 52119, 51463, 51425, 51451,
         51426, 51485, 51464, 51484, 51427, 51487, 51465, 51486, 51428, 51489,
         51466, 51488, 51429}]}}},
    VertexColors->{
      Hue[0.3, 0., 0.4], 
      Hue[0.3, 0.013513513513513513`, 0.4], 
      Hue[0.3, 0.027027027027027025`, 0.4], 
      Hue[0.3, 0.04054054054054054, 0.4], 
      Hue[0.3, 0.05405405405405405, 0.4], 
      Hue[0.3, 0.06756756756756756, 0.4], 
      Hue[0.3, 0.08108108108108107, 0.4], 
      Hue[0.3, 0.09459459459459457, 0.4], 
      Hue[0.3, 0.10810810810810809`, 0.4], 
      Hue[0.3, 0.1216216216216216, 0.4], 
      Hue[0.3, 0.13513513513513511`, 0.4], 
      Hue[0.3, 0.1486486486486486, 0.4], 
      Hue[0.3, 0.16216216216216214`, 0.4], 
      Hue[0.3, 0.17567567567567566`, 0.4], 
      Hue[0.3, 0.18918918918918914`, 0.4], 
      Hue[0.3, 0.20270270270270266`, 0.4], 
      Hue[0.3, 0.21621621621621617`, 0.4], 
      Hue[0.3, 0.2297297297297297, 0.4], 
      Hue[0.3, 0.2432432432432432, 0.4], 
      Hue[0.3, 0.2567567567567567, 0.4], 
      Hue[0.3, 0.27027027027027023`, 0.4], 
      Hue[0.3, 0.2837837837837837, 0.4], 
      Hue[0.3, 0.2972972972972972, 0.4], 
      Hue[0.3, 0.31081081081081074`, 0.4], 
      Hue[0.3, 0.3243243243243243, 0.4], 
      Hue[0.3, 0.33783783783783783`, 0.4], 
      Hue[0.3, 0.35135135135135137`, 0.4], 
      Hue[0.3, 0.3648648648648649, 0.4], 
      Hue[0.3, 0.37837837837837845`, 0.4], 
      Hue[0.3, 0.391891891891892, 0.4], 
      Hue[0.3, 0.40540540540540554`, 0.4], 
      Hue[0.3, 0.4189189189189191, 0.4], 
      Hue[0.3, 0.4324324324324326, 0.4], 
      Hue[0.3, 0.44594594594594616`, 0.4], 
      Hue[0.3, 0.4594594594594597, 0.4], 
      Hue[0.3, 0.47297297297297325`, 0.4], 
      Hue[0.3, 0.4864864864864868, 0.4], 
      Hue[0.3, 0.5000000000000003, 0.4], 
      Hue[0.3, 0.5135135135135139, 0.4], 
      Hue[0.3, 0.5270270270270274, 0.4], 
      Hue[0.3, 0.540540540540541, 0.4], 
      Hue[0.3, 0.5540540540540545, 0.4], 
      Hue[0.3, 0.5675675675675681, 0.4], 
      Hue[0.3, 0.5810810810810816, 0.4], 
      Hue[0.3, 0.5945945945945952, 0.4], 
      Hue[0.3, 0.6081081081081087, 0.4], 
      Hue[0.3, 0.6216216216216223, 0.4], 
      Hue[0.3, 0.6351351351351358, 0.4], 
      Hue[0.3, 0.6486486486486492, 0.4], 
      Hue[0.3, 0.6621621621621628, 0.4], 
      Hue[0.3, 0.6756756756756763, 0.4], 
      Hue[0.3, 0.6891891891891899, 0.4], 
      Hue[0.3, 0.7027027027027034, 0.4], 
      Hue[0.3, 0.716216216216217, 0.4], 
      Hue[0.3, 0.7297297297297305, 0.4], 
      Hue[0.3, 0.7432432432432441, 0.4], 
      Hue[0.3, 0.7567567567567576, 0.4], 
      Hue[0.3, 0.7702702702702712, 0.4], 
      Hue[0.3, 0.7837837837837847, 0.4], 
      Hue[0.3, 0.7972972972972983, 0.4], 
      Hue[0.3, 0.8108108108108117, 0.4], 
      Hue[0.3, 0.8243243243243253, 0.4], 
      Hue[0.3, 0.8378378378378389, 0.4], 
      Hue[0.3, 0.8513513513513524, 0.4], 
      Hue[0.3, 0.864864864864866, 0.4], 
      Hue[0.3, 0.8783783783783795, 0.4], 
      Hue[0.3, 0.8918918918918931, 0.4], 
      Hue[0.3, 0.9054054054054066, 0.4], 
      Hue[0.3, 0.9189189189189202, 0.4], 
      Hue[0.3, 0.9324324324324337, 0.4], 
      Hue[0.3, 0.9459459459459473, 0.4], 
      Hue[0.3, 0.9594594594594608, 0.4], 
      Hue[0.3, 0.9729729729729744, 0.4], 
      Hue[0.3, 0.9864864864864878, 0.4], 
      Hue[0.3, 1., 0.4], 
      Hue[0.3, 0., 0.41351351351351356`], 
      Hue[0.3, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.3, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.3, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.3, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.3, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.3, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.3, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.3, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.3, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.3, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.3, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.3, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.3, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.3, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.3, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.3, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.3, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.3, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.3, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.3, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.3, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.3, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.3, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.3, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.3, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.3, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.3, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.3, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.3, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.3, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.3, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.3, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.3, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.3, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.3, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.3, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.3, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.3, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.3, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.3, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.3, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.3, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.3, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.3, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.3, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.3, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.3, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.3, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.3, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.3, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.3, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.3, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.3, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.3, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.3, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.3, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.3, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.3, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.3, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.3, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.3, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.3, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.3, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.3, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.3, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.3, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.3, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.3, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.3, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.3, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.3, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.3, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.3, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.3, 1., 0.41351351351351356`], 
      Hue[0.3, 0., 0.42702702702702705`], 
      Hue[0.3, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.3, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.3, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.3, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.3, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.3, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.3, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.3, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.3, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.3, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.3, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.3, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.3, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.3, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.3, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.3, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.3, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.3, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.3, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.3, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.3, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.3, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.3, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.3, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.3, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.3, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.3, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.3, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.3, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.3, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.3, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.3, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.3, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.3, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.3, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.3, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.3, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.3, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.3, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.3, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.3, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.3, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.3, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.3, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.3, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.3, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.3, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.3, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.3, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.3, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.3, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.3, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.3, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.3, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.3, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.3, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.3, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.3, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.3, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.3, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.3, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.3, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.3, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.3, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.3, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.3, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.3, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.3, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.3, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.3, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.3, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.3, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.3, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.3, 1., 0.42702702702702705`], 
      Hue[0.3, 0., 0.4405405405405406], 
      Hue[0.3, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.3, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.3, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.3, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.3, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.3, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.3, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.3, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.3, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.3, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.3, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.3, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.3, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.3, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.3, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.3, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.3, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.3, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.3, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.3, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.3, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.3, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.3, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.3, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.3, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.3, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.3, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.3, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.3, 0.391891891891892, 0.4405405405405406], 
      Hue[0.3, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.3, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.3, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.3, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.3, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.3, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.3, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.3, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.3, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.3, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.3, 0.540540540540541, 0.4405405405405406], 
      Hue[0.3, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.3, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.3, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.3, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.3, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.3, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.3, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.3, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.3, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.3, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.3, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.3, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.3, 0.716216216216217, 0.4405405405405406], 
      Hue[0.3, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.3, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.3, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.3, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.3, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.3, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.3, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.3, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.3, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.3, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.3, 0.864864864864866, 0.4405405405405406], 
      Hue[0.3, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.3, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.3, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.3, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.3, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.3, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.3, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.3, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.3, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.3, 1., 0.4405405405405406], 
      Hue[0.3, 0., 0.45405405405405413`], 
      Hue[0.3, 0.013513513513513513`, 0.45405405405405413`], 
      Hue[0.3, 0.027027027027027025`, 0.45405405405405413`], 
      Hue[0.3, 0.04054054054054054, 0.45405405405405413`], 
      Hue[0.3, 0.05405405405405405, 0.45405405405405413`], 
      Hue[0.3, 0.06756756756756756, 0.45405405405405413`], 
      Hue[0.3, 0.08108108108108107, 0.45405405405405413`], 
      Hue[0.3, 0.09459459459459457, 0.45405405405405413`], 
      Hue[0.3, 0.10810810810810809`, 0.45405405405405413`], 
      Hue[0.3, 0.1216216216216216, 0.45405405405405413`], 
      Hue[0.3, 0.13513513513513511`, 0.45405405405405413`], 
      Hue[0.3, 0.1486486486486486, 0.45405405405405413`], 
      Hue[0.3, 0.16216216216216214`, 0.45405405405405413`], 
      Hue[0.3, 0.17567567567567566`, 0.45405405405405413`], 
      Hue[0.3, 0.18918918918918914`, 0.45405405405405413`], 
      Hue[0.3, 0.20270270270270266`, 0.45405405405405413`], 
      Hue[0.3, 0.21621621621621617`, 0.45405405405405413`], 
      Hue[0.3, 0.2297297297297297, 0.45405405405405413`], 
      Hue[0.3, 0.2432432432432432, 0.45405405405405413`], 
      Hue[0.3, 0.2567567567567567, 0.45405405405405413`], 
      Hue[0.3, 0.27027027027027023`, 0.45405405405405413`], 
      Hue[0.3, 0.2837837837837837, 0.45405405405405413`], 
      Hue[0.3, 0.2972972972972972, 0.45405405405405413`], 
      Hue[0.3, 0.31081081081081074`, 0.45405405405405413`], 
      Hue[0.3, 0.3243243243243243, 0.45405405405405413`], 
      Hue[0.3, 0.33783783783783783`, 0.45405405405405413`], 
      Hue[0.3, 0.35135135135135137`, 0.45405405405405413`], 
      Hue[0.3, 0.3648648648648649, 0.45405405405405413`], 
      Hue[0.3, 0.37837837837837845`, 0.45405405405405413`], 
      Hue[0.3, 0.391891891891892, 0.45405405405405413`], 
      Hue[0.3, 0.40540540540540554`, 0.45405405405405413`], 
      Hue[0.3, 0.4189189189189191, 0.45405405405405413`], 
      Hue[0.3, 0.4324324324324326, 0.45405405405405413`], 
      Hue[0.3, 0.44594594594594616`, 0.45405405405405413`], 
      Hue[0.3, 0.4594594594594597, 0.45405405405405413`], 
      Hue[0.3, 0.47297297297297325`, 0.45405405405405413`], 
      Hue[0.3, 0.4864864864864868, 0.45405405405405413`], 
      Hue[0.3, 0.5000000000000003, 0.45405405405405413`], 
      Hue[0.3, 0.5135135135135139, 0.45405405405405413`], 
      Hue[0.3, 0.5270270270270274, 0.45405405405405413`], 
      Hue[0.3, 0.540540540540541, 0.45405405405405413`], 
      Hue[0.3, 0.5540540540540545, 0.45405405405405413`], 
      Hue[0.3, 0.5675675675675681, 0.45405405405405413`], 
      Hue[0.3, 0.5810810810810816, 0.45405405405405413`], 
      Hue[0.3, 0.5945945945945952, 0.45405405405405413`], 
      Hue[0.3, 0.6081081081081087, 0.45405405405405413`], 
      Hue[0.3, 0.6216216216216223, 0.45405405405405413`], 
      Hue[0.3, 0.6351351351351358, 0.45405405405405413`], 
      Hue[0.3, 0.6486486486486492, 0.45405405405405413`], 
      Hue[0.3, 0.6621621621621628, 0.45405405405405413`], 
      Hue[0.3, 0.6756756756756763, 0.45405405405405413`], 
      Hue[0.3, 0.6891891891891899, 0.45405405405405413`], 
      Hue[0.3, 0.7027027027027034, 0.45405405405405413`], 
      Hue[0.3, 0.716216216216217, 0.45405405405405413`], 
      Hue[0.3, 0.7297297297297305, 0.45405405405405413`], 
      Hue[0.3, 0.7432432432432441, 0.45405405405405413`], 
      Hue[0.3, 0.7567567567567576, 0.45405405405405413`], 
      Hue[0.3, 0.7702702702702712, 0.45405405405405413`], 
      Hue[0.3, 0.7837837837837847, 0.45405405405405413`], 
      Hue[0.3, 0.7972972972972983, 0.45405405405405413`], 
      Hue[0.3, 0.8108108108108117, 0.45405405405405413`], 
      Hue[0.3, 0.8243243243243253, 0.45405405405405413`], 
      Hue[0.3, 0.8378378378378389, 0.45405405405405413`], 
      Hue[0.3, 0.8513513513513524, 0.45405405405405413`], 
      Hue[0.3, 0.864864864864866, 0.45405405405405413`], 
      Hue[0.3, 0.8783783783783795, 0.45405405405405413`], 
      Hue[0.3, 0.8918918918918931, 0.45405405405405413`], 
      Hue[0.3, 0.9054054054054066, 0.45405405405405413`], 
      Hue[0.3, 0.9189189189189202, 0.45405405405405413`], 
      Hue[0.3, 0.9324324324324337, 0.45405405405405413`], 
      Hue[0.3, 0.9459459459459473, 0.45405405405405413`], 
      Hue[0.3, 0.9594594594594608, 0.45405405405405413`], 
      Hue[0.3, 0.9729729729729744, 0.45405405405405413`], 
      Hue[0.3, 0.9864864864864878, 0.45405405405405413`], 
      Hue[0.3, 1., 0.45405405405405413`], 
      Hue[0.3, 0., 0.4675675675675677], 
      Hue[0.3, 0.013513513513513513`, 0.4675675675675677], 
      Hue[0.3, 0.027027027027027025`, 0.4675675675675677], 
      Hue[0.3, 0.04054054054054054, 0.4675675675675677], 
      Hue[0.3, 0.05405405405405405, 0.4675675675675677], 
      Hue[0.3, 0.06756756756756756, 0.4675675675675677], 
      Hue[0.3, 0.08108108108108107, 0.4675675675675677], 
      Hue[0.3, 0.09459459459459457, 0.4675675675675677], 
      Hue[0.3, 0.10810810810810809`, 0.4675675675675677], 
      Hue[0.3, 0.1216216216216216, 0.4675675675675677], 
      Hue[0.3, 0.13513513513513511`, 0.4675675675675677], 
      Hue[0.3, 0.1486486486486486, 0.4675675675675677], 
      Hue[0.3, 0.16216216216216214`, 0.4675675675675677], 
      Hue[0.3, 0.17567567567567566`, 0.4675675675675677], 
      Hue[0.3, 0.18918918918918914`, 0.4675675675675677], 
      Hue[0.3, 0.20270270270270266`, 0.4675675675675677], 
      Hue[0.3, 0.21621621621621617`, 0.4675675675675677], 
      Hue[0.3, 0.2297297297297297, 0.4675675675675677], 
      Hue[0.3, 0.2432432432432432, 0.4675675675675677], 
      Hue[0.3, 0.2567567567567567, 0.4675675675675677], 
      Hue[0.3, 0.27027027027027023`, 0.4675675675675677], 
      Hue[0.3, 0.2837837837837837, 0.4675675675675677], 
      Hue[0.3, 0.2972972972972972, 0.4675675675675677], 
      Hue[0.3, 0.31081081081081074`, 0.4675675675675677], 
      Hue[0.3, 0.3243243243243243, 0.4675675675675677], 
      Hue[0.3, 0.33783783783783783`, 0.4675675675675677], 
      Hue[0.3, 0.35135135135135137`, 0.4675675675675677], 
      Hue[0.3, 0.3648648648648649, 0.4675675675675677], 
      Hue[0.3, 0.37837837837837845`, 0.4675675675675677], 
      Hue[0.3, 0.391891891891892, 0.4675675675675677], 
      Hue[0.3, 0.40540540540540554`, 0.4675675675675677], 
      Hue[0.3, 0.4189189189189191, 0.4675675675675677], 
      Hue[0.3, 0.4324324324324326, 0.4675675675675677], 
      Hue[0.3, 0.44594594594594616`, 0.4675675675675677], 
      Hue[0.3, 0.4594594594594597, 0.4675675675675677], 
      Hue[0.3, 0.47297297297297325`, 0.4675675675675677], 
      Hue[0.3, 0.4864864864864868, 0.4675675675675677], 
      Hue[0.3, 0.5000000000000003, 0.4675675675675677], 
      Hue[0.3, 0.5135135135135139, 0.4675675675675677], 
      Hue[0.3, 0.5270270270270274, 0.4675675675675677], 
      Hue[0.3, 0.540540540540541, 0.4675675675675677], 
      Hue[0.3, 0.5540540540540545, 0.4675675675675677], 
      Hue[0.3, 0.5675675675675681, 0.4675675675675677], 
      Hue[0.3, 0.5810810810810816, 0.4675675675675677], 
      Hue[0.3, 0.5945945945945952, 0.4675675675675677], 
      Hue[0.3, 0.6081081081081087, 0.4675675675675677], 
      Hue[0.3, 0.6216216216216223, 0.4675675675675677], 
      Hue[0.3, 0.6351351351351358, 0.4675675675675677], 
      Hue[0.3, 0.6486486486486492, 0.4675675675675677], 
      Hue[0.3, 0.6621621621621628, 0.4675675675675677], 
      Hue[0.3, 0.6756756756756763, 0.4675675675675677], 
      Hue[0.3, 0.6891891891891899, 0.4675675675675677], 
      Hue[0.3, 0.7027027027027034, 0.4675675675675677], 
      Hue[0.3, 0.716216216216217, 0.4675675675675677], 
      Hue[0.3, 0.7297297297297305, 0.4675675675675677], 
      Hue[0.3, 0.7432432432432441, 0.4675675675675677], 
      Hue[0.3, 0.7567567567567576, 0.4675675675675677], 
      Hue[0.3, 0.7702702702702712, 0.4675675675675677], 
      Hue[0.3, 0.7837837837837847, 0.4675675675675677], 
      Hue[0.3, 0.7972972972972983, 0.4675675675675677], 
      Hue[0.3, 0.8108108108108117, 0.4675675675675677], 
      Hue[0.3, 0.8243243243243253, 0.4675675675675677], 
      Hue[0.3, 0.8378378378378389, 0.4675675675675677], 
      Hue[0.3, 0.8513513513513524, 0.4675675675675677], 
      Hue[0.3, 0.864864864864866, 0.4675675675675677], 
      Hue[0.3, 0.8783783783783795, 0.4675675675675677], 
      Hue[0.3, 0.8918918918918931, 0.4675675675675677], 
      Hue[0.3, 0.9054054054054066, 0.4675675675675677], 
      Hue[0.3, 0.9189189189189202, 0.4675675675675677], 
      Hue[0.3, 0.9324324324324337, 0.4675675675675677], 
      Hue[0.3, 0.9459459459459473, 0.4675675675675677], 
      Hue[0.3, 0.9594594594594608, 0.4675675675675677], 
      Hue[0.3, 0.9729729729729744, 0.4675675675675677], 
      Hue[0.3, 0.9864864864864878, 0.4675675675675677], 
      Hue[0.3, 1., 0.4675675675675677], 
      Hue[0.3, 0., 0.48108108108108116`], 
      Hue[0.3, 0.013513513513513513`, 0.48108108108108116`], 
      Hue[0.3, 0.027027027027027025`, 0.48108108108108116`], 
      Hue[0.3, 0.04054054054054054, 0.48108108108108116`], 
      Hue[0.3, 0.05405405405405405, 0.48108108108108116`], 
      Hue[0.3, 0.06756756756756756, 0.48108108108108116`], 
      Hue[0.3, 0.08108108108108107, 0.48108108108108116`], 
      Hue[0.3, 0.09459459459459457, 0.48108108108108116`], 
      Hue[0.3, 0.10810810810810809`, 0.48108108108108116`], 
      Hue[0.3, 0.1216216216216216, 0.48108108108108116`], 
      Hue[0.3, 0.13513513513513511`, 0.48108108108108116`], 
      Hue[0.3, 0.1486486486486486, 0.48108108108108116`], 
      Hue[0.3, 0.16216216216216214`, 0.48108108108108116`], 
      Hue[0.3, 0.17567567567567566`, 0.48108108108108116`], 
      Hue[0.3, 0.18918918918918914`, 0.48108108108108116`], 
      Hue[0.3, 0.20270270270270266`, 0.48108108108108116`], 
      Hue[0.3, 0.21621621621621617`, 0.48108108108108116`], 
      Hue[0.3, 0.2297297297297297, 0.48108108108108116`], 
      Hue[0.3, 0.2432432432432432, 0.48108108108108116`], 
      Hue[0.3, 0.2567567567567567, 0.48108108108108116`], 
      Hue[0.3, 0.27027027027027023`, 0.48108108108108116`], 
      Hue[0.3, 0.2837837837837837, 0.48108108108108116`], 
      Hue[0.3, 0.2972972972972972, 0.48108108108108116`], 
      Hue[0.3, 0.31081081081081074`, 0.48108108108108116`], 
      Hue[0.3, 0.3243243243243243, 0.48108108108108116`], 
      Hue[0.3, 0.33783783783783783`, 0.48108108108108116`], 
      Hue[0.3, 0.35135135135135137`, 0.48108108108108116`], 
      Hue[0.3, 0.3648648648648649, 0.48108108108108116`], 
      Hue[0.3, 0.37837837837837845`, 0.48108108108108116`], 
      Hue[0.3, 0.391891891891892, 0.48108108108108116`], 
      Hue[0.3, 0.40540540540540554`, 0.48108108108108116`], 
      Hue[0.3, 0.4189189189189191, 0.48108108108108116`], 
      Hue[0.3, 0.4324324324324326, 0.48108108108108116`], 
      Hue[0.3, 0.44594594594594616`, 0.48108108108108116`], 
      Hue[0.3, 0.4594594594594597, 0.48108108108108116`], 
      Hue[0.3, 0.47297297297297325`, 0.48108108108108116`], 
      Hue[0.3, 0.4864864864864868, 0.48108108108108116`], 
      Hue[0.3, 0.5000000000000003, 0.48108108108108116`], 
      Hue[0.3, 0.5135135135135139, 0.48108108108108116`], 
      Hue[0.3, 0.5270270270270274, 0.48108108108108116`], 
      Hue[0.3, 0.540540540540541, 0.48108108108108116`], 
      Hue[0.3, 0.5540540540540545, 0.48108108108108116`], 
      Hue[0.3, 0.5675675675675681, 0.48108108108108116`], 
      Hue[0.3, 0.5810810810810816, 0.48108108108108116`], 
      Hue[0.3, 0.5945945945945952, 0.48108108108108116`], 
      Hue[0.3, 0.6081081081081087, 0.48108108108108116`], 
      Hue[0.3, 0.6216216216216223, 0.48108108108108116`], 
      Hue[0.3, 0.6351351351351358, 0.48108108108108116`], 
      Hue[0.3, 0.6486486486486492, 0.48108108108108116`], 
      Hue[0.3, 0.6621621621621628, 0.48108108108108116`], 
      Hue[0.3, 0.6756756756756763, 0.48108108108108116`], 
      Hue[0.3, 0.6891891891891899, 0.48108108108108116`], 
      Hue[0.3, 0.7027027027027034, 0.48108108108108116`], 
      Hue[0.3, 0.716216216216217, 0.48108108108108116`], 
      Hue[0.3, 0.7297297297297305, 0.48108108108108116`], 
      Hue[0.3, 0.7432432432432441, 0.48108108108108116`], 
      Hue[0.3, 0.7567567567567576, 0.48108108108108116`], 
      Hue[0.3, 0.7702702702702712, 0.48108108108108116`], 
      Hue[0.3, 0.7837837837837847, 0.48108108108108116`], 
      Hue[0.3, 0.7972972972972983, 0.48108108108108116`], 
      Hue[0.3, 0.8108108108108117, 0.48108108108108116`], 
      Hue[0.3, 0.8243243243243253, 0.48108108108108116`], 
      Hue[0.3, 0.8378378378378389, 0.48108108108108116`], 
      Hue[0.3, 0.8513513513513524, 0.48108108108108116`], 
      Hue[0.3, 0.864864864864866, 0.48108108108108116`], 
      Hue[0.3, 0.8783783783783795, 0.48108108108108116`], 
      Hue[0.3, 0.8918918918918931, 0.48108108108108116`], 
      Hue[0.3, 0.9054054054054066, 0.48108108108108116`], 
      Hue[0.3, 0.9189189189189202, 0.48108108108108116`], 
      Hue[0.3, 0.9324324324324337, 0.48108108108108116`], 
      Hue[0.3, 0.9459459459459473, 0.48108108108108116`], 
      Hue[0.3, 0.9594594594594608, 0.48108108108108116`], 
      Hue[0.3, 0.9729729729729744, 0.48108108108108116`], 
      Hue[0.3, 0.9864864864864878, 0.48108108108108116`], 
      Hue[0.3, 1., 0.48108108108108116`], 
      Hue[0.3, 0., 0.4945945945945947], 
      Hue[0.3, 0.013513513513513513`, 0.4945945945945947], 
      Hue[0.3, 0.027027027027027025`, 0.4945945945945947], 
      Hue[0.3, 0.04054054054054054, 0.4945945945945947], 
      Hue[0.3, 0.05405405405405405, 0.4945945945945947], 
      Hue[0.3, 0.06756756756756756, 0.4945945945945947], 
      Hue[0.3, 0.08108108108108107, 0.4945945945945947], 
      Hue[0.3, 0.09459459459459457, 0.4945945945945947], 
      Hue[0.3, 0.10810810810810809`, 0.4945945945945947], 
      Hue[0.3, 0.1216216216216216, 0.4945945945945947], 
      Hue[0.3, 0.13513513513513511`, 0.4945945945945947], 
      Hue[0.3, 0.1486486486486486, 0.4945945945945947], 
      Hue[0.3, 0.16216216216216214`, 0.4945945945945947], 
      Hue[0.3, 0.17567567567567566`, 0.4945945945945947], 
      Hue[0.3, 0.18918918918918914`, 0.4945945945945947], 
      Hue[0.3, 0.20270270270270266`, 0.4945945945945947], 
      Hue[0.3, 0.21621621621621617`, 0.4945945945945947], 
      Hue[0.3, 0.2297297297297297, 0.4945945945945947], 
      Hue[0.3, 0.2432432432432432, 0.4945945945945947], 
      Hue[0.3, 0.2567567567567567, 0.4945945945945947], 
      Hue[0.3, 0.27027027027027023`, 0.4945945945945947], 
      Hue[0.3, 0.2837837837837837, 0.4945945945945947], 
      Hue[0.3, 0.2972972972972972, 0.4945945945945947], 
      Hue[0.3, 0.31081081081081074`, 0.4945945945945947], 
      Hue[0.3, 0.3243243243243243, 0.4945945945945947], 
      Hue[0.3, 0.33783783783783783`, 0.4945945945945947], 
      Hue[0.3, 0.35135135135135137`, 0.4945945945945947], 
      Hue[0.3, 0.3648648648648649, 0.4945945945945947], 
      Hue[0.3, 0.37837837837837845`, 0.4945945945945947], 
      Hue[0.3, 0.391891891891892, 0.4945945945945947], 
      Hue[0.3, 0.40540540540540554`, 0.4945945945945947], 
      Hue[0.3, 0.4189189189189191, 0.4945945945945947], 
      Hue[0.3, 0.4324324324324326, 0.4945945945945947], 
      Hue[0.3, 0.44594594594594616`, 0.4945945945945947], 
      Hue[0.3, 0.4594594594594597, 0.4945945945945947], 
      Hue[0.3, 0.47297297297297325`, 0.4945945945945947], 
      Hue[0.3, 0.4864864864864868, 0.4945945945945947], 
      Hue[0.3, 0.5000000000000003, 0.4945945945945947], 
      Hue[0.3, 0.5135135135135139, 0.4945945945945947], 
      Hue[0.3, 0.5270270270270274, 0.4945945945945947], 
      Hue[0.3, 0.540540540540541, 0.4945945945945947], 
      Hue[0.3, 0.5540540540540545, 0.4945945945945947], 
      Hue[0.3, 0.5675675675675681, 0.4945945945945947], 
      Hue[0.3, 0.5810810810810816, 0.4945945945945947], 
      Hue[0.3, 0.5945945945945952, 0.4945945945945947], 
      Hue[0.3, 0.6081081081081087, 0.4945945945945947], 
      Hue[0.3, 0.6216216216216223, 0.4945945945945947], 
      Hue[0.3, 0.6351351351351358, 0.4945945945945947], 
      Hue[0.3, 0.6486486486486492, 0.4945945945945947], 
      Hue[0.3, 0.6621621621621628, 0.4945945945945947], 
      Hue[0.3, 0.6756756756756763, 0.4945945945945947], 
      Hue[0.3, 0.6891891891891899, 0.4945945945945947], 
      Hue[0.3, 0.7027027027027034, 0.4945945945945947], 
      Hue[0.3, 0.716216216216217, 0.4945945945945947], 
      Hue[0.3, 0.7297297297297305, 0.4945945945945947], 
      Hue[0.3, 0.7432432432432441, 0.4945945945945947], 
      Hue[0.3, 0.7567567567567576, 0.4945945945945947], 
      Hue[0.3, 0.7702702702702712, 0.4945945945945947], 
      Hue[0.3, 0.7837837837837847, 0.4945945945945947], 
      Hue[0.3, 0.7972972972972983, 0.4945945945945947], 
      Hue[0.3, 0.8108108108108117, 0.4945945945945947], 
      Hue[0.3, 0.8243243243243253, 0.4945945945945947], 
      Hue[0.3, 0.8378378378378389, 0.4945945945945947], 
      Hue[0.3, 0.8513513513513524, 0.4945945945945947], 
      Hue[0.3, 0.864864864864866, 0.4945945945945947], 
      Hue[0.3, 0.8783783783783795, 0.4945945945945947], 
      Hue[0.3, 0.8918918918918931, 0.4945945945945947], 
      Hue[0.3, 0.9054054054054066, 0.4945945945945947], 
      Hue[0.3, 0.9189189189189202, 0.4945945945945947], 
      Hue[0.3, 0.9324324324324337, 0.4945945945945947], 
      Hue[0.3, 0.9459459459459473, 0.4945945945945947], 
      Hue[0.3, 0.9594594594594608, 0.4945945945945947], 
      Hue[0.3, 0.9729729729729744, 0.4945945945945947], 
      Hue[0.3, 0.9864864864864878, 0.4945945945945947], 
      Hue[0.3, 1., 0.4945945945945947], 
      Hue[0.3, 0., 0.5081081081081082], 
      Hue[0.3, 0.013513513513513513`, 0.5081081081081082], 
      Hue[0.3, 0.027027027027027025`, 0.5081081081081082], 
      Hue[0.3, 0.04054054054054054, 0.5081081081081082], 
      Hue[0.3, 0.05405405405405405, 0.5081081081081082], 
      Hue[0.3, 0.06756756756756756, 0.5081081081081082], 
      Hue[0.3, 0.08108108108108107, 0.5081081081081082], 
      Hue[0.3, 0.09459459459459457, 0.5081081081081082], 
      Hue[0.3, 0.10810810810810809`, 0.5081081081081082], 
      Hue[0.3, 0.1216216216216216, 0.5081081081081082], 
      Hue[0.3, 0.13513513513513511`, 0.5081081081081082], 
      Hue[0.3, 0.1486486486486486, 0.5081081081081082], 
      Hue[0.3, 0.16216216216216214`, 0.5081081081081082], 
      Hue[0.3, 0.17567567567567566`, 0.5081081081081082], 
      Hue[0.3, 0.18918918918918914`, 0.5081081081081082], 
      Hue[0.3, 0.20270270270270266`, 0.5081081081081082], 
      Hue[0.3, 0.21621621621621617`, 0.5081081081081082], 
      Hue[0.3, 0.2297297297297297, 0.5081081081081082], 
      Hue[0.3, 0.2432432432432432, 0.5081081081081082], 
      Hue[0.3, 0.2567567567567567, 0.5081081081081082], 
      Hue[0.3, 0.27027027027027023`, 0.5081081081081082], 
      Hue[0.3, 0.2837837837837837, 0.5081081081081082], 
      Hue[0.3, 0.2972972972972972, 0.5081081081081082], 
      Hue[0.3, 0.31081081081081074`, 0.5081081081081082], 
      Hue[0.3, 0.3243243243243243, 0.5081081081081082], 
      Hue[0.3, 0.33783783783783783`, 0.5081081081081082], 
      Hue[0.3, 0.35135135135135137`, 0.5081081081081082], 
      Hue[0.3, 0.3648648648648649, 0.5081081081081082], 
      Hue[0.3, 0.37837837837837845`, 0.5081081081081082], 
      Hue[0.3, 0.391891891891892, 0.5081081081081082], 
      Hue[0.3, 0.40540540540540554`, 0.5081081081081082], 
      Hue[0.3, 0.4189189189189191, 0.5081081081081082], 
      Hue[0.3, 0.4324324324324326, 0.5081081081081082], 
      Hue[0.3, 0.44594594594594616`, 0.5081081081081082], 
      Hue[0.3, 0.4594594594594597, 0.5081081081081082], 
      Hue[0.3, 0.47297297297297325`, 0.5081081081081082], 
      Hue[0.3, 0.4864864864864868, 0.5081081081081082], 
      Hue[0.3, 0.5000000000000003, 0.5081081081081082], 
      Hue[0.3, 0.5135135135135139, 0.5081081081081082], 
      Hue[0.3, 0.5270270270270274, 0.5081081081081082], 
      Hue[0.3, 0.540540540540541, 0.5081081081081082], 
      Hue[0.3, 0.5540540540540545, 0.5081081081081082], 
      Hue[0.3, 0.5675675675675681, 0.5081081081081082], 
      Hue[0.3, 0.5810810810810816, 0.5081081081081082], 
      Hue[0.3, 0.5945945945945952, 0.5081081081081082], 
      Hue[0.3, 0.6081081081081087, 0.5081081081081082], 
      Hue[0.3, 0.6216216216216223, 0.5081081081081082], 
      Hue[0.3, 0.6351351351351358, 0.5081081081081082], 
      Hue[0.3, 0.6486486486486492, 0.5081081081081082], 
      Hue[0.3, 0.6621621621621628, 0.5081081081081082], 
      Hue[0.3, 0.6756756756756763, 0.5081081081081082], 
      Hue[0.3, 0.6891891891891899, 0.5081081081081082], 
      Hue[0.3, 0.7027027027027034, 0.5081081081081082], 
      Hue[0.3, 0.716216216216217, 0.5081081081081082], 
      Hue[0.3, 0.7297297297297305, 0.5081081081081082], 
      Hue[0.3, 0.7432432432432441, 0.5081081081081082], 
      Hue[0.3, 0.7567567567567576, 0.5081081081081082], 
      Hue[0.3, 0.7702702702702712, 0.5081081081081082], 
      Hue[0.3, 0.7837837837837847, 0.5081081081081082], 
      Hue[0.3, 0.7972972972972983, 0.5081081081081082], 
      Hue[0.3, 0.8108108108108117, 0.5081081081081082], 
      Hue[0.3, 0.8243243243243253, 0.5081081081081082], 
      Hue[0.3, 0.8378378378378389, 0.5081081081081082], 
      Hue[0.3, 0.8513513513513524, 0.5081081081081082], 
      Hue[0.3, 0.864864864864866, 0.5081081081081082], 
      Hue[0.3, 0.8783783783783795, 0.5081081081081082], 
      Hue[0.3, 0.8918918918918931, 0.5081081081081082], 
      Hue[0.3, 0.9054054054054066, 0.5081081081081082], 
      Hue[0.3, 0.9189189189189202, 0.5081081081081082], 
      Hue[0.3, 0.9324324324324337, 0.5081081081081082], 
      Hue[0.3, 0.9459459459459473, 0.5081081081081082], 
      Hue[0.3, 0.9594594594594608, 0.5081081081081082], 
      Hue[0.3, 0.9729729729729744, 0.5081081081081082], 
      Hue[0.3, 0.9864864864864878, 0.5081081081081082], 
      Hue[0.3, 1., 0.5081081081081082], 
      Hue[0.3, 0., 0.5216216216216217], 
      Hue[0.3, 0.013513513513513513`, 0.5216216216216217], 
      Hue[0.3, 0.027027027027027025`, 0.5216216216216217], 
      Hue[0.3, 0.04054054054054054, 0.5216216216216217], 
      Hue[0.3, 0.05405405405405405, 0.5216216216216217], 
      Hue[0.3, 0.06756756756756756, 0.5216216216216217], 
      Hue[0.3, 0.08108108108108107, 0.5216216216216217], 
      Hue[0.3, 0.09459459459459457, 0.5216216216216217], 
      Hue[0.3, 0.10810810810810809`, 0.5216216216216217], 
      Hue[0.3, 0.1216216216216216, 0.5216216216216217], 
      Hue[0.3, 0.13513513513513511`, 0.5216216216216217], 
      Hue[0.3, 0.1486486486486486, 0.5216216216216217], 
      Hue[0.3, 0.16216216216216214`, 0.5216216216216217], 
      Hue[0.3, 0.17567567567567566`, 0.5216216216216217], 
      Hue[0.3, 0.18918918918918914`, 0.5216216216216217], 
      Hue[0.3, 0.20270270270270266`, 0.5216216216216217], 
      Hue[0.3, 0.21621621621621617`, 0.5216216216216217], 
      Hue[0.3, 0.2297297297297297, 0.5216216216216217], 
      Hue[0.3, 0.2432432432432432, 0.5216216216216217], 
      Hue[0.3, 0.2567567567567567, 0.5216216216216217], 
      Hue[0.3, 0.27027027027027023`, 0.5216216216216217], 
      Hue[0.3, 0.2837837837837837, 0.5216216216216217], 
      Hue[0.3, 0.2972972972972972, 0.5216216216216217], 
      Hue[0.3, 0.31081081081081074`, 0.5216216216216217], 
      Hue[0.3, 0.3243243243243243, 0.5216216216216217], 
      Hue[0.3, 0.33783783783783783`, 0.5216216216216217], 
      Hue[0.3, 0.35135135135135137`, 0.5216216216216217], 
      Hue[0.3, 0.3648648648648649, 0.5216216216216217], 
      Hue[0.3, 0.37837837837837845`, 0.5216216216216217], 
      Hue[0.3, 0.391891891891892, 0.5216216216216217], 
      Hue[0.3, 0.40540540540540554`, 0.5216216216216217], 
      Hue[0.3, 0.4189189189189191, 0.5216216216216217], 
      Hue[0.3, 0.4324324324324326, 0.5216216216216217], 
      Hue[0.3, 0.44594594594594616`, 0.5216216216216217], 
      Hue[0.3, 0.4594594594594597, 0.5216216216216217], 
      Hue[0.3, 0.47297297297297325`, 0.5216216216216217], 
      Hue[0.3, 0.4864864864864868, 0.5216216216216217], 
      Hue[0.3, 0.5000000000000003, 0.5216216216216217], 
      Hue[0.3, 0.5135135135135139, 0.5216216216216217], 
      Hue[0.3, 0.5270270270270274, 0.5216216216216217], 
      Hue[0.3, 0.540540540540541, 0.5216216216216217], 
      Hue[0.3, 0.5540540540540545, 0.5216216216216217], 
      Hue[0.3, 0.5675675675675681, 0.5216216216216217], 
      Hue[0.3, 0.5810810810810816, 0.5216216216216217], 
      Hue[0.3, 0.5945945945945952, 0.5216216216216217], 
      Hue[0.3, 0.6081081081081087, 0.5216216216216217], 
      Hue[0.3, 0.6216216216216223, 0.5216216216216217], 
      Hue[0.3, 0.6351351351351358, 0.5216216216216217], 
      Hue[0.3, 0.6486486486486492, 0.5216216216216217], 
      Hue[0.3, 0.6621621621621628, 0.5216216216216217], 
      Hue[0.3, 0.6756756756756763, 0.5216216216216217], 
      Hue[0.3, 0.6891891891891899, 0.5216216216216217], 
      Hue[0.3, 0.7027027027027034, 0.5216216216216217], 
      Hue[0.3, 0.716216216216217, 0.5216216216216217], 
      Hue[0.3, 0.7297297297297305, 0.5216216216216217], 
      Hue[0.3, 0.7432432432432441, 0.5216216216216217], 
      Hue[0.3, 0.7567567567567576, 0.5216216216216217], 
      Hue[0.3, 0.7702702702702712, 0.5216216216216217], 
      Hue[0.3, 0.7837837837837847, 0.5216216216216217], 
      Hue[0.3, 0.7972972972972983, 0.5216216216216217], 
      Hue[0.3, 0.8108108108108117, 0.5216216216216217], 
      Hue[0.3, 0.8243243243243253, 0.5216216216216217], 
      Hue[0.3, 0.8378378378378389, 0.5216216216216217], 
      Hue[0.3, 0.8513513513513524, 0.5216216216216217], 
      Hue[0.3, 0.864864864864866, 0.5216216216216217], 
      Hue[0.3, 0.8783783783783795, 0.5216216216216217], 
      Hue[0.3, 0.8918918918918931, 0.5216216216216217], 
      Hue[0.3, 0.9054054054054066, 0.5216216216216217], 
      Hue[0.3, 0.9189189189189202, 0.5216216216216217], 
      Hue[0.3, 0.9324324324324337, 0.5216216216216217], 
      Hue[0.3, 0.9459459459459473, 0.5216216216216217], 
      Hue[0.3, 0.9594594594594608, 0.5216216216216217], 
      Hue[0.3, 0.9729729729729744, 0.5216216216216217], 
      Hue[0.3, 0.9864864864864878, 0.5216216216216217], 
      Hue[0.3, 1., 0.5216216216216217], 
      Hue[0.3, 0., 0.5351351351351352], 
      Hue[0.3, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.3, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.3, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.3, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.3, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.3, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.3, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.3, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.3, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.3, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.3, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.3, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.3, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.3, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.3, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.3, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.3, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.3, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.3, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.3, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.3, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.3, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.3, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.3, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.3, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.3, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.3, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.3, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.3, 0.391891891891892, 0.5351351351351352], 
      Hue[0.3, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.3, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.3, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.3, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.3, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.3, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.3, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.3, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.3, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.3, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.3, 0.540540540540541, 0.5351351351351352], 
      Hue[0.3, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.3, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.3, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.3, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.3, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.3, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.3, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.3, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.3, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.3, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.3, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.3, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.3, 0.716216216216217, 0.5351351351351352], 
      Hue[0.3, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.3, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.3, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.3, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.3, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.3, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.3, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.3, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.3, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.3, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.3, 0.864864864864866, 0.5351351351351352], 
      Hue[0.3, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.3, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.3, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.3, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.3, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.3, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.3, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.3, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.3, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.3, 1., 0.5351351351351352], 
      Hue[0.3, 0., 0.5486486486486488], 
      Hue[0.3, 0.013513513513513513`, 0.5486486486486488], 
      Hue[0.3, 0.027027027027027025`, 0.5486486486486488], 
      Hue[0.3, 0.04054054054054054, 0.5486486486486488], 
      Hue[0.3, 0.05405405405405405, 0.5486486486486488], 
      Hue[0.3, 0.06756756756756756, 0.5486486486486488], 
      Hue[0.3, 0.08108108108108107, 0.5486486486486488], 
      Hue[0.3, 0.09459459459459457, 0.5486486486486488], 
      Hue[0.3, 0.10810810810810809`, 0.5486486486486488], 
      Hue[0.3, 0.1216216216216216, 0.5486486486486488], 
      Hue[0.3, 0.13513513513513511`, 0.5486486486486488], 
      Hue[0.3, 0.1486486486486486, 0.5486486486486488], 
      Hue[0.3, 0.16216216216216214`, 0.5486486486486488], 
      Hue[0.3, 0.17567567567567566`, 0.5486486486486488], 
      Hue[0.3, 0.18918918918918914`, 0.5486486486486488], 
      Hue[0.3, 0.20270270270270266`, 0.5486486486486488], 
      Hue[0.3, 0.21621621621621617`, 0.5486486486486488], 
      Hue[0.3, 0.2297297297297297, 0.5486486486486488], 
      Hue[0.3, 0.2432432432432432, 0.5486486486486488], 
      Hue[0.3, 0.2567567567567567, 0.5486486486486488], 
      Hue[0.3, 0.27027027027027023`, 0.5486486486486488], 
      Hue[0.3, 0.2837837837837837, 0.5486486486486488], 
      Hue[0.3, 0.2972972972972972, 0.5486486486486488], 
      Hue[0.3, 0.31081081081081074`, 0.5486486486486488], 
      Hue[0.3, 0.3243243243243243, 0.5486486486486488], 
      Hue[0.3, 0.33783783783783783`, 0.5486486486486488], 
      Hue[0.3, 0.35135135135135137`, 0.5486486486486488], 
      Hue[0.3, 0.3648648648648649, 0.5486486486486488], 
      Hue[0.3, 0.37837837837837845`, 0.5486486486486488], 
      Hue[0.3, 0.391891891891892, 0.5486486486486488], 
      Hue[0.3, 0.40540540540540554`, 0.5486486486486488], 
      Hue[0.3, 0.4189189189189191, 0.5486486486486488], 
      Hue[0.3, 0.4324324324324326, 0.5486486486486488], 
      Hue[0.3, 0.44594594594594616`, 0.5486486486486488], 
      Hue[0.3, 0.4594594594594597, 0.5486486486486488], 
      Hue[0.3, 0.47297297297297325`, 0.5486486486486488], 
      Hue[0.3, 0.4864864864864868, 0.5486486486486488], 
      Hue[0.3, 0.5000000000000003, 0.5486486486486488], 
      Hue[0.3, 0.5135135135135139, 0.5486486486486488], 
      Hue[0.3, 0.5270270270270274, 0.5486486486486488], 
      Hue[0.3, 0.540540540540541, 0.5486486486486488], 
      Hue[0.3, 0.5540540540540545, 0.5486486486486488], 
      Hue[0.3, 0.5675675675675681, 0.5486486486486488], 
      Hue[0.3, 0.5810810810810816, 0.5486486486486488], 
      Hue[0.3, 0.5945945945945952, 0.5486486486486488], 
      Hue[0.3, 0.6081081081081087, 0.5486486486486488], 
      Hue[0.3, 0.6216216216216223, 0.5486486486486488], 
      Hue[0.3, 0.6351351351351358, 0.5486486486486488], 
      Hue[0.3, 0.6486486486486492, 0.5486486486486488], 
      Hue[0.3, 0.6621621621621628, 0.5486486486486488], 
      Hue[0.3, 0.6756756756756763, 0.5486486486486488], 
      Hue[0.3, 0.6891891891891899, 0.5486486486486488], 
      Hue[0.3, 0.7027027027027034, 0.5486486486486488], 
      Hue[0.3, 0.716216216216217, 0.5486486486486488], 
      Hue[0.3, 0.7297297297297305, 0.5486486486486488], 
      Hue[0.3, 0.7432432432432441, 0.5486486486486488], 
      Hue[0.3, 0.7567567567567576, 0.5486486486486488], 
      Hue[0.3, 0.7702702702702712, 0.5486486486486488], 
      Hue[0.3, 0.7837837837837847, 0.5486486486486488], 
      Hue[0.3, 0.7972972972972983, 0.5486486486486488], 
      Hue[0.3, 0.8108108108108117, 0.5486486486486488], 
      Hue[0.3, 0.8243243243243253, 0.5486486486486488], 
      Hue[0.3, 0.8378378378378389, 0.5486486486486488], 
      Hue[0.3, 0.8513513513513524, 0.5486486486486488], 
      Hue[0.3, 0.864864864864866, 0.5486486486486488], 
      Hue[0.3, 0.8783783783783795, 0.5486486486486488], 
      Hue[0.3, 0.8918918918918931, 0.5486486486486488], 
      Hue[0.3, 0.9054054054054066, 0.5486486486486488], 
      Hue[0.3, 0.9189189189189202, 0.5486486486486488], 
      Hue[0.3, 0.9324324324324337, 0.5486486486486488], 
      Hue[0.3, 0.9459459459459473, 0.5486486486486488], 
      Hue[0.3, 0.9594594594594608, 0.5486486486486488], 
      Hue[0.3, 0.9729729729729744, 0.5486486486486488], 
      Hue[0.3, 0.9864864864864878, 0.5486486486486488], 
      Hue[0.3, 1., 0.5486486486486488], 
      Hue[0.3, 0., 0.5621621621621623], 
      Hue[0.3, 0.013513513513513513`, 0.5621621621621623], 
      Hue[0.3, 0.027027027027027025`, 0.5621621621621623], 
      Hue[0.3, 0.04054054054054054, 0.5621621621621623], 
      Hue[0.3, 0.05405405405405405, 0.5621621621621623], 
      Hue[0.3, 0.06756756756756756, 0.5621621621621623], 
      Hue[0.3, 0.08108108108108107, 0.5621621621621623], 
      Hue[0.3, 0.09459459459459457, 0.5621621621621623], 
      Hue[0.3, 0.10810810810810809`, 0.5621621621621623], 
      Hue[0.3, 0.1216216216216216, 0.5621621621621623], 
      Hue[0.3, 0.13513513513513511`, 0.5621621621621623], 
      Hue[0.3, 0.1486486486486486, 0.5621621621621623], 
      Hue[0.3, 0.16216216216216214`, 0.5621621621621623], 
      Hue[0.3, 0.17567567567567566`, 0.5621621621621623], 
      Hue[0.3, 0.18918918918918914`, 0.5621621621621623], 
      Hue[0.3, 0.20270270270270266`, 0.5621621621621623], 
      Hue[0.3, 0.21621621621621617`, 0.5621621621621623], 
      Hue[0.3, 0.2297297297297297, 0.5621621621621623], 
      Hue[0.3, 0.2432432432432432, 0.5621621621621623], 
      Hue[0.3, 0.2567567567567567, 0.5621621621621623], 
      Hue[0.3, 0.27027027027027023`, 0.5621621621621623], 
      Hue[0.3, 0.2837837837837837, 0.5621621621621623], 
      Hue[0.3, 0.2972972972972972, 0.5621621621621623], 
      Hue[0.3, 0.31081081081081074`, 0.5621621621621623], 
      Hue[0.3, 0.3243243243243243, 0.5621621621621623], 
      Hue[0.3, 0.33783783783783783`, 0.5621621621621623], 
      Hue[0.3, 0.35135135135135137`, 0.5621621621621623], 
      Hue[0.3, 0.3648648648648649, 0.5621621621621623], 
      Hue[0.3, 0.37837837837837845`, 0.5621621621621623], 
      Hue[0.3, 0.391891891891892, 0.5621621621621623], 
      Hue[0.3, 0.40540540540540554`, 0.5621621621621623], 
      Hue[0.3, 0.4189189189189191, 0.5621621621621623], 
      Hue[0.3, 0.4324324324324326, 0.5621621621621623], 
      Hue[0.3, 0.44594594594594616`, 0.5621621621621623], 
      Hue[0.3, 0.4594594594594597, 0.5621621621621623], 
      Hue[0.3, 0.47297297297297325`, 0.5621621621621623], 
      Hue[0.3, 0.4864864864864868, 0.5621621621621623], 
      Hue[0.3, 0.5000000000000003, 0.5621621621621623], 
      Hue[0.3, 0.5135135135135139, 0.5621621621621623], 
      Hue[0.3, 0.5270270270270274, 0.5621621621621623], 
      Hue[0.3, 0.540540540540541, 0.5621621621621623], 
      Hue[0.3, 0.5540540540540545, 0.5621621621621623], 
      Hue[0.3, 0.5675675675675681, 0.5621621621621623], 
      Hue[0.3, 0.5810810810810816, 0.5621621621621623], 
      Hue[0.3, 0.5945945945945952, 0.5621621621621623], 
      Hue[0.3, 0.6081081081081087, 0.5621621621621623], 
      Hue[0.3, 0.6216216216216223, 0.5621621621621623], 
      Hue[0.3, 0.6351351351351358, 0.5621621621621623], 
      Hue[0.3, 0.6486486486486492, 0.5621621621621623], 
      Hue[0.3, 0.6621621621621628, 0.5621621621621623], 
      Hue[0.3, 0.6756756756756763, 0.5621621621621623], 
      Hue[0.3, 0.6891891891891899, 0.5621621621621623], 
      Hue[0.3, 0.7027027027027034, 0.5621621621621623], 
      Hue[0.3, 0.716216216216217, 0.5621621621621623], 
      Hue[0.3, 0.7297297297297305, 0.5621621621621623], 
      Hue[0.3, 0.7432432432432441, 0.5621621621621623], 
      Hue[0.3, 0.7567567567567576, 0.5621621621621623], 
      Hue[0.3, 0.7702702702702712, 0.5621621621621623], 
      Hue[0.3, 0.7837837837837847, 0.5621621621621623], 
      Hue[0.3, 0.7972972972972983, 0.5621621621621623], 
      Hue[0.3, 0.8108108108108117, 0.5621621621621623], 
      Hue[0.3, 0.8243243243243253, 0.5621621621621623], 
      Hue[0.3, 0.8378378378378389, 0.5621621621621623], 
      Hue[0.3, 0.8513513513513524, 0.5621621621621623], 
      Hue[0.3, 0.864864864864866, 0.5621621621621623], 
      Hue[0.3, 0.8783783783783795, 0.5621621621621623], 
      Hue[0.3, 0.8918918918918931, 0.5621621621621623], 
      Hue[0.3, 0.9054054054054066, 0.5621621621621623], 
      Hue[0.3, 0.9189189189189202, 0.5621621621621623], 
      Hue[0.3, 0.9324324324324337, 0.5621621621621623], 
      Hue[0.3, 0.9459459459459473, 0.5621621621621623], 
      Hue[0.3, 0.9594594594594608, 0.5621621621621623], 
      Hue[0.3, 0.9729729729729744, 0.5621621621621623], 
      Hue[0.3, 0.9864864864864878, 0.5621621621621623], 
      Hue[0.3, 1., 0.5621621621621623], 
      Hue[0.3, 0., 0.5756756756756758], 
      Hue[0.3, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.3, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.3, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.3, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.3, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.3, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.3, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.3, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.3, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.3, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.3, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.3, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.3, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.3, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.3, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.3, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.3, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.3, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.3, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.3, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.3, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.3, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.3, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.3, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.3, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.3, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.3, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.3, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.3, 0.391891891891892, 0.5756756756756758], 
      Hue[0.3, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.3, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.3, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.3, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.3, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.3, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.3, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.3, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.3, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.3, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.3, 0.540540540540541, 0.5756756756756758], 
      Hue[0.3, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.3, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.3, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.3, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.3, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.3, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.3, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.3, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.3, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.3, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.3, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.3, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.3, 0.716216216216217, 0.5756756756756758], 
      Hue[0.3, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.3, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.3, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.3, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.3, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.3, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.3, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.3, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.3, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.3, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.3, 0.864864864864866, 0.5756756756756758], 
      Hue[0.3, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.3, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.3, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.3, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.3, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.3, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.3, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.3, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.3, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.3, 1., 0.5756756756756758], 
      Hue[0.3, 0., 0.5891891891891894], 
      Hue[0.3, 0.013513513513513513`, 0.5891891891891894], 
      Hue[0.3, 0.027027027027027025`, 0.5891891891891894], 
      Hue[0.3, 0.04054054054054054, 0.5891891891891894], 
      Hue[0.3, 0.05405405405405405, 0.5891891891891894], 
      Hue[0.3, 0.06756756756756756, 0.5891891891891894], 
      Hue[0.3, 0.08108108108108107, 0.5891891891891894], 
      Hue[0.3, 0.09459459459459457, 0.5891891891891894], 
      Hue[0.3, 0.10810810810810809`, 0.5891891891891894], 
      Hue[0.3, 0.1216216216216216, 0.5891891891891894], 
      Hue[0.3, 0.13513513513513511`, 0.5891891891891894], 
      Hue[0.3, 0.1486486486486486, 0.5891891891891894], 
      Hue[0.3, 0.16216216216216214`, 0.5891891891891894], 
      Hue[0.3, 0.17567567567567566`, 0.5891891891891894], 
      Hue[0.3, 0.18918918918918914`, 0.5891891891891894], 
      Hue[0.3, 0.20270270270270266`, 0.5891891891891894], 
      Hue[0.3, 0.21621621621621617`, 0.5891891891891894], 
      Hue[0.3, 0.2297297297297297, 0.5891891891891894], 
      Hue[0.3, 0.2432432432432432, 0.5891891891891894], 
      Hue[0.3, 0.2567567567567567, 0.5891891891891894], 
      Hue[0.3, 0.27027027027027023`, 0.5891891891891894], 
      Hue[0.3, 0.2837837837837837, 0.5891891891891894], 
      Hue[0.3, 0.2972972972972972, 0.5891891891891894], 
      Hue[0.3, 0.31081081081081074`, 0.5891891891891894], 
      Hue[0.3, 0.3243243243243243, 0.5891891891891894], 
      Hue[0.3, 0.33783783783783783`, 0.5891891891891894], 
      Hue[0.3, 0.35135135135135137`, 0.5891891891891894], 
      Hue[0.3, 0.3648648648648649, 0.5891891891891894], 
      Hue[0.3, 0.37837837837837845`, 0.5891891891891894], 
      Hue[0.3, 0.391891891891892, 0.5891891891891894], 
      Hue[0.3, 0.40540540540540554`, 0.5891891891891894], 
      Hue[0.3, 0.4189189189189191, 0.5891891891891894], 
      Hue[0.3, 0.4324324324324326, 0.5891891891891894], 
      Hue[0.3, 0.44594594594594616`, 0.5891891891891894], 
      Hue[0.3, 0.4594594594594597, 0.5891891891891894], 
      Hue[0.3, 0.47297297297297325`, 0.5891891891891894], 
      Hue[0.3, 0.4864864864864868, 0.5891891891891894], 
      Hue[0.3, 0.5000000000000003, 0.5891891891891894], 
      Hue[0.3, 0.5135135135135139, 0.5891891891891894], 
      Hue[0.3, 0.5270270270270274, 0.5891891891891894], 
      Hue[0.3, 0.540540540540541, 0.5891891891891894], 
      Hue[0.3, 0.5540540540540545, 0.5891891891891894], 
      Hue[0.3, 0.5675675675675681, 0.5891891891891894], 
      Hue[0.3, 0.5810810810810816, 0.5891891891891894], 
      Hue[0.3, 0.5945945945945952, 0.5891891891891894], 
      Hue[0.3, 0.6081081081081087, 0.5891891891891894], 
      Hue[0.3, 0.6216216216216223, 0.5891891891891894], 
      Hue[0.3, 0.6351351351351358, 0.5891891891891894], 
      Hue[0.3, 0.6486486486486492, 0.5891891891891894], 
      Hue[0.3, 0.6621621621621628, 0.5891891891891894], 
      Hue[0.3, 0.6756756756756763, 0.5891891891891894], 
      Hue[0.3, 0.6891891891891899, 0.5891891891891894], 
      Hue[0.3, 0.7027027027027034, 0.5891891891891894], 
      Hue[0.3, 0.716216216216217, 0.5891891891891894], 
      Hue[0.3, 0.7297297297297305, 0.5891891891891894], 
      Hue[0.3, 0.7432432432432441, 0.5891891891891894], 
      Hue[0.3, 0.7567567567567576, 0.5891891891891894], 
      Hue[0.3, 0.7702702702702712, 0.5891891891891894], 
      Hue[0.3, 0.7837837837837847, 0.5891891891891894], 
      Hue[0.3, 0.7972972972972983, 0.5891891891891894], 
      Hue[0.3, 0.8108108108108117, 0.5891891891891894], 
      Hue[0.3, 0.8243243243243253, 0.5891891891891894], 
      Hue[0.3, 0.8378378378378389, 0.5891891891891894], 
      Hue[0.3, 0.8513513513513524, 0.5891891891891894], 
      Hue[0.3, 0.864864864864866, 0.5891891891891894], 
      Hue[0.3, 0.8783783783783795, 0.5891891891891894], 
      Hue[0.3, 0.8918918918918931, 0.5891891891891894], 
      Hue[0.3, 0.9054054054054066, 0.5891891891891894], 
      Hue[0.3, 0.9189189189189202, 0.5891891891891894], 
      Hue[0.3, 0.9324324324324337, 0.5891891891891894], 
      Hue[0.3, 0.9459459459459473, 0.5891891891891894], 
      Hue[0.3, 0.9594594594594608, 0.5891891891891894], 
      Hue[0.3, 0.9729729729729744, 0.5891891891891894], 
      Hue[0.3, 0.9864864864864878, 0.5891891891891894], 
      Hue[0.3, 1., 0.5891891891891894], 
      Hue[0.3, 0., 0.6027027027027029], 
      Hue[0.3, 0.013513513513513513`, 0.6027027027027029], 
      Hue[0.3, 0.027027027027027025`, 0.6027027027027029], 
      Hue[0.3, 0.04054054054054054, 0.6027027027027029], 
      Hue[0.3, 0.05405405405405405, 0.6027027027027029], 
      Hue[0.3, 0.06756756756756756, 0.6027027027027029], 
      Hue[0.3, 0.08108108108108107, 0.6027027027027029], 
      Hue[0.3, 0.09459459459459457, 0.6027027027027029], 
      Hue[0.3, 0.10810810810810809`, 0.6027027027027029], 
      Hue[0.3, 0.1216216216216216, 0.6027027027027029], 
      Hue[0.3, 0.13513513513513511`, 0.6027027027027029], 
      Hue[0.3, 0.1486486486486486, 0.6027027027027029], 
      Hue[0.3, 0.16216216216216214`, 0.6027027027027029], 
      Hue[0.3, 0.17567567567567566`, 0.6027027027027029], 
      Hue[0.3, 0.18918918918918914`, 0.6027027027027029], 
      Hue[0.3, 0.20270270270270266`, 0.6027027027027029], 
      Hue[0.3, 0.21621621621621617`, 0.6027027027027029], 
      Hue[0.3, 0.2297297297297297, 0.6027027027027029], 
      Hue[0.3, 0.2432432432432432, 0.6027027027027029], 
      Hue[0.3, 0.2567567567567567, 0.6027027027027029], 
      Hue[0.3, 0.27027027027027023`, 0.6027027027027029], 
      Hue[0.3, 0.2837837837837837, 0.6027027027027029], 
      Hue[0.3, 0.2972972972972972, 0.6027027027027029], 
      Hue[0.3, 0.31081081081081074`, 0.6027027027027029], 
      Hue[0.3, 0.3243243243243243, 0.6027027027027029], 
      Hue[0.3, 0.33783783783783783`, 0.6027027027027029], 
      Hue[0.3, 0.35135135135135137`, 0.6027027027027029], 
      Hue[0.3, 0.3648648648648649, 0.6027027027027029], 
      Hue[0.3, 0.37837837837837845`, 0.6027027027027029], 
      Hue[0.3, 0.391891891891892, 0.6027027027027029], 
      Hue[0.3, 0.40540540540540554`, 0.6027027027027029], 
      Hue[0.3, 0.4189189189189191, 0.6027027027027029], 
      Hue[0.3, 0.4324324324324326, 0.6027027027027029], 
      Hue[0.3, 0.44594594594594616`, 0.6027027027027029], 
      Hue[0.3, 0.4594594594594597, 0.6027027027027029], 
      Hue[0.3, 0.47297297297297325`, 0.6027027027027029], 
      Hue[0.3, 0.4864864864864868, 0.6027027027027029], 
      Hue[0.3, 0.5000000000000003, 0.6027027027027029], 
      Hue[0.3, 0.5135135135135139, 0.6027027027027029], 
      Hue[0.3, 0.5270270270270274, 0.6027027027027029], 
      Hue[0.3, 0.540540540540541, 0.6027027027027029], 
      Hue[0.3, 0.5540540540540545, 0.6027027027027029], 
      Hue[0.3, 0.5675675675675681, 0.6027027027027029], 
      Hue[0.3, 0.5810810810810816, 0.6027027027027029], 
      Hue[0.3, 0.5945945945945952, 0.6027027027027029], 
      Hue[0.3, 0.6081081081081087, 0.6027027027027029], 
      Hue[0.3, 0.6216216216216223, 0.6027027027027029], 
      Hue[0.3, 0.6351351351351358, 0.6027027027027029], 
      Hue[0.3, 0.6486486486486492, 0.6027027027027029], 
      Hue[0.3, 0.6621621621621628, 0.6027027027027029], 
      Hue[0.3, 0.6756756756756763, 0.6027027027027029], 
      Hue[0.3, 0.6891891891891899, 0.6027027027027029], 
      Hue[0.3, 0.7027027027027034, 0.6027027027027029], 
      Hue[0.3, 0.716216216216217, 0.6027027027027029], 
      Hue[0.3, 0.7297297297297305, 0.6027027027027029], 
      Hue[0.3, 0.7432432432432441, 0.6027027027027029], 
      Hue[0.3, 0.7567567567567576, 0.6027027027027029], 
      Hue[0.3, 0.7702702702702712, 0.6027027027027029], 
      Hue[0.3, 0.7837837837837847, 0.6027027027027029], 
      Hue[0.3, 0.7972972972972983, 0.6027027027027029], 
      Hue[0.3, 0.8108108108108117, 0.6027027027027029], 
      Hue[0.3, 0.8243243243243253, 0.6027027027027029], 
      Hue[0.3, 0.8378378378378389, 0.6027027027027029], 
      Hue[0.3, 0.8513513513513524, 0.6027027027027029], 
      Hue[0.3, 0.864864864864866, 0.6027027027027029], 
      Hue[0.3, 0.8783783783783795, 0.6027027027027029], 
      Hue[0.3, 0.8918918918918931, 0.6027027027027029], 
      Hue[0.3, 0.9054054054054066, 0.6027027027027029], 
      Hue[0.3, 0.9189189189189202, 0.6027027027027029], 
      Hue[0.3, 0.9324324324324337, 0.6027027027027029], 
      Hue[0.3, 0.9459459459459473, 0.6027027027027029], 
      Hue[0.3, 0.9594594594594608, 0.6027027027027029], 
      Hue[0.3, 0.9729729729729744, 0.6027027027027029], 
      Hue[0.3, 0.9864864864864878, 0.6027027027027029], 
      Hue[0.3, 1., 0.6027027027027029], 
      Hue[0.3, 0., 0.6162162162162164], 
      Hue[0.3, 0.013513513513513513`, 0.6162162162162164], 
      Hue[0.3, 0.027027027027027025`, 0.6162162162162164], 
      Hue[0.3, 0.04054054054054054, 0.6162162162162164], 
      Hue[0.3, 0.05405405405405405, 0.6162162162162164], 
      Hue[0.3, 0.06756756756756756, 0.6162162162162164], 
      Hue[0.3, 0.08108108108108107, 0.6162162162162164], 
      Hue[0.3, 0.09459459459459457, 0.6162162162162164], 
      Hue[0.3, 0.10810810810810809`, 0.6162162162162164], 
      Hue[0.3, 0.1216216216216216, 0.6162162162162164], 
      Hue[0.3, 0.13513513513513511`, 0.6162162162162164], 
      Hue[0.3, 0.1486486486486486, 0.6162162162162164], 
      Hue[0.3, 0.16216216216216214`, 0.6162162162162164], 
      Hue[0.3, 0.17567567567567566`, 0.6162162162162164], 
      Hue[0.3, 0.18918918918918914`, 0.6162162162162164], 
      Hue[0.3, 0.20270270270270266`, 0.6162162162162164], 
      Hue[0.3, 0.21621621621621617`, 0.6162162162162164], 
      Hue[0.3, 0.2297297297297297, 0.6162162162162164], 
      Hue[0.3, 0.2432432432432432, 0.6162162162162164], 
      Hue[0.3, 0.2567567567567567, 0.6162162162162164], 
      Hue[0.3, 0.27027027027027023`, 0.6162162162162164], 
      Hue[0.3, 0.2837837837837837, 0.6162162162162164], 
      Hue[0.3, 0.2972972972972972, 0.6162162162162164], 
      Hue[0.3, 0.31081081081081074`, 0.6162162162162164], 
      Hue[0.3, 0.3243243243243243, 0.6162162162162164], 
      Hue[0.3, 0.33783783783783783`, 0.6162162162162164], 
      Hue[0.3, 0.35135135135135137`, 0.6162162162162164], 
      Hue[0.3, 0.3648648648648649, 0.6162162162162164], 
      Hue[0.3, 0.37837837837837845`, 0.6162162162162164], 
      Hue[0.3, 0.391891891891892, 0.6162162162162164], 
      Hue[0.3, 0.40540540540540554`, 0.6162162162162164], 
      Hue[0.3, 0.4189189189189191, 0.6162162162162164], 
      Hue[0.3, 0.4324324324324326, 0.6162162162162164], 
      Hue[0.3, 0.44594594594594616`, 0.6162162162162164], 
      Hue[0.3, 0.4594594594594597, 0.6162162162162164], 
      Hue[0.3, 0.47297297297297325`, 0.6162162162162164], 
      Hue[0.3, 0.4864864864864868, 0.6162162162162164], 
      Hue[0.3, 0.5000000000000003, 0.6162162162162164], 
      Hue[0.3, 0.5135135135135139, 0.6162162162162164], 
      Hue[0.3, 0.5270270270270274, 0.6162162162162164], 
      Hue[0.3, 0.540540540540541, 0.6162162162162164], 
      Hue[0.3, 0.5540540540540545, 0.6162162162162164], 
      Hue[0.3, 0.5675675675675681, 0.6162162162162164], 
      Hue[0.3, 0.5810810810810816, 0.6162162162162164], 
      Hue[0.3, 0.5945945945945952, 0.6162162162162164], 
      Hue[0.3, 0.6081081081081087, 0.6162162162162164], 
      Hue[0.3, 0.6216216216216223, 0.6162162162162164], 
      Hue[0.3, 0.6351351351351358, 0.6162162162162164], 
      Hue[0.3, 0.6486486486486492, 0.6162162162162164], 
      Hue[0.3, 0.6621621621621628, 0.6162162162162164], 
      Hue[0.3, 0.6756756756756763, 0.6162162162162164], 
      Hue[0.3, 0.6891891891891899, 0.6162162162162164], 
      Hue[0.3, 0.7027027027027034, 0.6162162162162164], 
      Hue[0.3, 0.716216216216217, 0.6162162162162164], 
      Hue[0.3, 0.7297297297297305, 0.6162162162162164], 
      Hue[0.3, 0.7432432432432441, 0.6162162162162164], 
      Hue[0.3, 0.7567567567567576, 0.6162162162162164], 
      Hue[0.3, 0.7702702702702712, 0.6162162162162164], 
      Hue[0.3, 0.7837837837837847, 0.6162162162162164], 
      Hue[0.3, 0.7972972972972983, 0.6162162162162164], 
      Hue[0.3, 0.8108108108108117, 0.6162162162162164], 
      Hue[0.3, 0.8243243243243253, 0.6162162162162164], 
      Hue[0.3, 0.8378378378378389, 0.6162162162162164], 
      Hue[0.3, 0.8513513513513524, 0.6162162162162164], 
      Hue[0.3, 0.864864864864866, 0.6162162162162164], 
      Hue[0.3, 0.8783783783783795, 0.6162162162162164], 
      Hue[0.3, 0.8918918918918931, 0.6162162162162164], 
      Hue[0.3, 0.9054054054054066, 0.6162162162162164], 
      Hue[0.3, 0.9189189189189202, 0.6162162162162164], 
      Hue[0.3, 0.9324324324324337, 0.6162162162162164], 
      Hue[0.3, 0.9459459459459473, 0.6162162162162164], 
      Hue[0.3, 0.9594594594594608, 0.6162162162162164], 
      Hue[0.3, 0.9729729729729744, 0.6162162162162164], 
      Hue[0.3, 0.9864864864864878, 0.6162162162162164], 
      Hue[0.3, 1., 0.6162162162162164], 
      Hue[0.3, 0., 0.62972972972973], 
      Hue[0.3, 0.013513513513513513`, 0.62972972972973], 
      Hue[0.3, 0.027027027027027025`, 0.62972972972973], 
      Hue[0.3, 0.04054054054054054, 0.62972972972973], 
      Hue[0.3, 0.05405405405405405, 0.62972972972973], 
      Hue[0.3, 0.06756756756756756, 0.62972972972973], 
      Hue[0.3, 0.08108108108108107, 0.62972972972973], 
      Hue[0.3, 0.09459459459459457, 0.62972972972973], 
      Hue[0.3, 0.10810810810810809`, 0.62972972972973], 
      Hue[0.3, 0.1216216216216216, 0.62972972972973], 
      Hue[0.3, 0.13513513513513511`, 0.62972972972973], 
      Hue[0.3, 0.1486486486486486, 0.62972972972973], 
      Hue[0.3, 0.16216216216216214`, 0.62972972972973], 
      Hue[0.3, 0.17567567567567566`, 0.62972972972973], 
      Hue[0.3, 0.18918918918918914`, 0.62972972972973], 
      Hue[0.3, 0.20270270270270266`, 0.62972972972973], 
      Hue[0.3, 0.21621621621621617`, 0.62972972972973], 
      Hue[0.3, 0.2297297297297297, 0.62972972972973], 
      Hue[0.3, 0.2432432432432432, 0.62972972972973], 
      Hue[0.3, 0.2567567567567567, 0.62972972972973], 
      Hue[0.3, 0.27027027027027023`, 0.62972972972973], 
      Hue[0.3, 0.2837837837837837, 0.62972972972973], 
      Hue[0.3, 0.2972972972972972, 0.62972972972973], 
      Hue[0.3, 0.31081081081081074`, 0.62972972972973], 
      Hue[0.3, 0.3243243243243243, 0.62972972972973], 
      Hue[0.3, 0.33783783783783783`, 0.62972972972973], 
      Hue[0.3, 0.35135135135135137`, 0.62972972972973], 
      Hue[0.3, 0.3648648648648649, 0.62972972972973], 
      Hue[0.3, 0.37837837837837845`, 0.62972972972973], 
      Hue[0.3, 0.391891891891892, 0.62972972972973], 
      Hue[0.3, 0.40540540540540554`, 0.62972972972973], 
      Hue[0.3, 0.4189189189189191, 0.62972972972973], 
      Hue[0.3, 0.4324324324324326, 0.62972972972973], 
      Hue[0.3, 0.44594594594594616`, 0.62972972972973], 
      Hue[0.3, 0.4594594594594597, 0.62972972972973], 
      Hue[0.3, 0.47297297297297325`, 0.62972972972973], 
      Hue[0.3, 0.4864864864864868, 0.62972972972973], 
      Hue[0.3, 0.5000000000000003, 0.62972972972973], 
      Hue[0.3, 0.5135135135135139, 0.62972972972973], 
      Hue[0.3, 0.5270270270270274, 0.62972972972973], 
      Hue[0.3, 0.540540540540541, 0.62972972972973], 
      Hue[0.3, 0.5540540540540545, 0.62972972972973], 
      Hue[0.3, 0.5675675675675681, 0.62972972972973], 
      Hue[0.3, 0.5810810810810816, 0.62972972972973], 
      Hue[0.3, 0.5945945945945952, 0.62972972972973], 
      Hue[0.3, 0.6081081081081087, 0.62972972972973], 
      Hue[0.3, 0.6216216216216223, 0.62972972972973], 
      Hue[0.3, 0.6351351351351358, 0.62972972972973], 
      Hue[0.3, 0.6486486486486492, 0.62972972972973], 
      Hue[0.3, 0.6621621621621628, 0.62972972972973], 
      Hue[0.3, 0.6756756756756763, 0.62972972972973], 
      Hue[0.3, 0.6891891891891899, 0.62972972972973], 
      Hue[0.3, 0.7027027027027034, 0.62972972972973], 
      Hue[0.3, 0.716216216216217, 0.62972972972973], 
      Hue[0.3, 0.7297297297297305, 0.62972972972973], 
      Hue[0.3, 0.7432432432432441, 0.62972972972973], 
      Hue[0.3, 0.7567567567567576, 0.62972972972973], 
      Hue[0.3, 0.7702702702702712, 0.62972972972973], 
      Hue[0.3, 0.7837837837837847, 0.62972972972973], 
      Hue[0.3, 0.7972972972972983, 0.62972972972973], 
      Hue[0.3, 0.8108108108108117, 0.62972972972973], 
      Hue[0.3, 0.8243243243243253, 0.62972972972973], 
      Hue[0.3, 0.8378378378378389, 0.62972972972973], 
      Hue[0.3, 0.8513513513513524, 0.62972972972973], 
      Hue[0.3, 0.864864864864866, 0.62972972972973], 
      Hue[0.3, 0.8783783783783795, 0.62972972972973], 
      Hue[0.3, 0.8918918918918931, 0.62972972972973], 
      Hue[0.3, 0.9054054054054066, 0.62972972972973], 
      Hue[0.3, 0.9189189189189202, 0.62972972972973], 
      Hue[0.3, 0.9324324324324337, 0.62972972972973], 
      Hue[0.3, 0.9459459459459473, 0.62972972972973], 
      Hue[0.3, 0.9594594594594608, 0.62972972972973], 
      Hue[0.3, 0.9729729729729744, 0.62972972972973], 
      Hue[0.3, 0.9864864864864878, 0.62972972972973], 
      Hue[0.3, 1., 0.62972972972973], 
      Hue[0.3, 0., 0.6432432432432434], 
      Hue[0.3, 0.013513513513513513`, 0.6432432432432434], 
      Hue[0.3, 0.027027027027027025`, 0.6432432432432434], 
      Hue[0.3, 0.04054054054054054, 0.6432432432432434], 
      Hue[0.3, 0.05405405405405405, 0.6432432432432434], 
      Hue[0.3, 0.06756756756756756, 0.6432432432432434], 
      Hue[0.3, 0.08108108108108107, 0.6432432432432434], 
      Hue[0.3, 0.09459459459459457, 0.6432432432432434], 
      Hue[0.3, 0.10810810810810809`, 0.6432432432432434], 
      Hue[0.3, 0.1216216216216216, 0.6432432432432434], 
      Hue[0.3, 0.13513513513513511`, 0.6432432432432434], 
      Hue[0.3, 0.1486486486486486, 0.6432432432432434], 
      Hue[0.3, 0.16216216216216214`, 0.6432432432432434], 
      Hue[0.3, 0.17567567567567566`, 0.6432432432432434], 
      Hue[0.3, 0.18918918918918914`, 0.6432432432432434], 
      Hue[0.3, 0.20270270270270266`, 0.6432432432432434], 
      Hue[0.3, 0.21621621621621617`, 0.6432432432432434], 
      Hue[0.3, 0.2297297297297297, 0.6432432432432434], 
      Hue[0.3, 0.2432432432432432, 0.6432432432432434], 
      Hue[0.3, 0.2567567567567567, 0.6432432432432434], 
      Hue[0.3, 0.27027027027027023`, 0.6432432432432434], 
      Hue[0.3, 0.2837837837837837, 0.6432432432432434], 
      Hue[0.3, 0.2972972972972972, 0.6432432432432434], 
      Hue[0.3, 0.31081081081081074`, 0.6432432432432434], 
      Hue[0.3, 0.3243243243243243, 0.6432432432432434], 
      Hue[0.3, 0.33783783783783783`, 0.6432432432432434], 
      Hue[0.3, 0.35135135135135137`, 0.6432432432432434], 
      Hue[0.3, 0.3648648648648649, 0.6432432432432434], 
      Hue[0.3, 0.37837837837837845`, 0.6432432432432434], 
      Hue[0.3, 0.391891891891892, 0.6432432432432434], 
      Hue[0.3, 0.40540540540540554`, 0.6432432432432434], 
      Hue[0.3, 0.4189189189189191, 0.6432432432432434], 
      Hue[0.3, 0.4324324324324326, 0.6432432432432434], 
      Hue[0.3, 0.44594594594594616`, 0.6432432432432434], 
      Hue[0.3, 0.4594594594594597, 0.6432432432432434], 
      Hue[0.3, 0.47297297297297325`, 0.6432432432432434], 
      Hue[0.3, 0.4864864864864868, 0.6432432432432434], 
      Hue[0.3, 0.5000000000000003, 0.6432432432432434], 
      Hue[0.3, 0.5135135135135139, 0.6432432432432434], 
      Hue[0.3, 0.5270270270270274, 0.6432432432432434], 
      Hue[0.3, 0.540540540540541, 0.6432432432432434], 
      Hue[0.3, 0.5540540540540545, 0.6432432432432434], 
      Hue[0.3, 0.5675675675675681, 0.6432432432432434], 
      Hue[0.3, 0.5810810810810816, 0.6432432432432434], 
      Hue[0.3, 0.5945945945945952, 0.6432432432432434], 
      Hue[0.3, 0.6081081081081087, 0.6432432432432434], 
      Hue[0.3, 0.6216216216216223, 0.6432432432432434], 
      Hue[0.3, 0.6351351351351358, 0.6432432432432434], 
      Hue[0.3, 0.6486486486486492, 0.6432432432432434], 
      Hue[0.3, 0.6621621621621628, 0.6432432432432434], 
      Hue[0.3, 0.6756756756756763, 0.6432432432432434], 
      Hue[0.3, 0.6891891891891899, 0.6432432432432434], 
      Hue[0.3, 0.7027027027027034, 0.6432432432432434], 
      Hue[0.3, 0.716216216216217, 0.6432432432432434], 
      Hue[0.3, 0.7297297297297305, 0.6432432432432434], 
      Hue[0.3, 0.7432432432432441, 0.6432432432432434], 
      Hue[0.3, 0.7567567567567576, 0.6432432432432434], 
      Hue[0.3, 0.7702702702702712, 0.6432432432432434], 
      Hue[0.3, 0.7837837837837847, 0.6432432432432434], 
      Hue[0.3, 0.7972972972972983, 0.6432432432432434], 
      Hue[0.3, 0.8108108108108117, 0.6432432432432434], 
      Hue[0.3, 0.8243243243243253, 0.6432432432432434], 
      Hue[0.3, 0.8378378378378389, 0.6432432432432434], 
      Hue[0.3, 0.8513513513513524, 0.6432432432432434], 
      Hue[0.3, 0.864864864864866, 0.6432432432432434], 
      Hue[0.3, 0.8783783783783795, 0.6432432432432434], 
      Hue[0.3, 0.8918918918918931, 0.6432432432432434], 
      Hue[0.3, 0.9054054054054066, 0.6432432432432434], 
      Hue[0.3, 0.9189189189189202, 0.6432432432432434], 
      Hue[0.3, 0.9324324324324337, 0.6432432432432434], 
      Hue[0.3, 0.9459459459459473, 0.6432432432432434], 
      Hue[0.3, 0.9594594594594608, 0.6432432432432434], 
      Hue[0.3, 0.9729729729729744, 0.6432432432432434], 
      Hue[0.3, 0.9864864864864878, 0.6432432432432434], 
      Hue[0.3, 1., 0.6432432432432434], 
      Hue[0.3, 0., 0.6567567567567569], 
      Hue[0.3, 0.013513513513513513`, 0.6567567567567569], 
      Hue[0.3, 0.027027027027027025`, 0.6567567567567569], 
      Hue[0.3, 0.04054054054054054, 0.6567567567567569], 
      Hue[0.3, 0.05405405405405405, 0.6567567567567569], 
      Hue[0.3, 0.06756756756756756, 0.6567567567567569], 
      Hue[0.3, 0.08108108108108107, 0.6567567567567569], 
      Hue[0.3, 0.09459459459459457, 0.6567567567567569], 
      Hue[0.3, 0.10810810810810809`, 0.6567567567567569], 
      Hue[0.3, 0.1216216216216216, 0.6567567567567569], 
      Hue[0.3, 0.13513513513513511`, 0.6567567567567569], 
      Hue[0.3, 0.1486486486486486, 0.6567567567567569], 
      Hue[0.3, 0.16216216216216214`, 0.6567567567567569], 
      Hue[0.3, 0.17567567567567566`, 0.6567567567567569], 
      Hue[0.3, 0.18918918918918914`, 0.6567567567567569], 
      Hue[0.3, 0.20270270270270266`, 0.6567567567567569], 
      Hue[0.3, 0.21621621621621617`, 0.6567567567567569], 
      Hue[0.3, 0.2297297297297297, 0.6567567567567569], 
      Hue[0.3, 0.2432432432432432, 0.6567567567567569], 
      Hue[0.3, 0.2567567567567567, 0.6567567567567569], 
      Hue[0.3, 0.27027027027027023`, 0.6567567567567569], 
      Hue[0.3, 0.2837837837837837, 0.6567567567567569], 
      Hue[0.3, 0.2972972972972972, 0.6567567567567569], 
      Hue[0.3, 0.31081081081081074`, 0.6567567567567569], 
      Hue[0.3, 0.3243243243243243, 0.6567567567567569], 
      Hue[0.3, 0.33783783783783783`, 0.6567567567567569], 
      Hue[0.3, 0.35135135135135137`, 0.6567567567567569], 
      Hue[0.3, 0.3648648648648649, 0.6567567567567569], 
      Hue[0.3, 0.37837837837837845`, 0.6567567567567569], 
      Hue[0.3, 0.391891891891892, 0.6567567567567569], 
      Hue[0.3, 0.40540540540540554`, 0.6567567567567569], 
      Hue[0.3, 0.4189189189189191, 0.6567567567567569], 
      Hue[0.3, 0.4324324324324326, 0.6567567567567569], 
      Hue[0.3, 0.44594594594594616`, 0.6567567567567569], 
      Hue[0.3, 0.4594594594594597, 0.6567567567567569], 
      Hue[0.3, 0.47297297297297325`, 0.6567567567567569], 
      Hue[0.3, 0.4864864864864868, 0.6567567567567569], 
      Hue[0.3, 0.5000000000000003, 0.6567567567567569], 
      Hue[0.3, 0.5135135135135139, 0.6567567567567569], 
      Hue[0.3, 0.5270270270270274, 0.6567567567567569], 
      Hue[0.3, 0.540540540540541, 0.6567567567567569], 
      Hue[0.3, 0.5540540540540545, 0.6567567567567569], 
      Hue[0.3, 0.5675675675675681, 0.6567567567567569], 
      Hue[0.3, 0.5810810810810816, 0.6567567567567569], 
      Hue[0.3, 0.5945945945945952, 0.6567567567567569], 
      Hue[0.3, 0.6081081081081087, 0.6567567567567569], 
      Hue[0.3, 0.6216216216216223, 0.6567567567567569], 
      Hue[0.3, 0.6351351351351358, 0.6567567567567569], 
      Hue[0.3, 0.6486486486486492, 0.6567567567567569], 
      Hue[0.3, 0.6621621621621628, 0.6567567567567569], 
      Hue[0.3, 0.6756756756756763, 0.6567567567567569], 
      Hue[0.3, 0.6891891891891899, 0.6567567567567569], 
      Hue[0.3, 0.7027027027027034, 0.6567567567567569], 
      Hue[0.3, 0.716216216216217, 0.6567567567567569], 
      Hue[0.3, 0.7297297297297305, 0.6567567567567569], 
      Hue[0.3, 0.7432432432432441, 0.6567567567567569], 
      Hue[0.3, 0.7567567567567576, 0.6567567567567569], 
      Hue[0.3, 0.7702702702702712, 0.6567567567567569], 
      Hue[0.3, 0.7837837837837847, 0.6567567567567569], 
      Hue[0.3, 0.7972972972972983, 0.6567567567567569], 
      Hue[0.3, 0.8108108108108117, 0.6567567567567569], 
      Hue[0.3, 0.8243243243243253, 0.6567567567567569], 
      Hue[0.3, 0.8378378378378389, 0.6567567567567569], 
      Hue[0.3, 0.8513513513513524, 0.6567567567567569], 
      Hue[0.3, 0.864864864864866, 0.6567567567567569], 
      Hue[0.3, 0.8783783783783795, 0.6567567567567569], 
      Hue[0.3, 0.8918918918918931, 0.6567567567567569], 
      Hue[0.3, 0.9054054054054066, 0.6567567567567569], 
      Hue[0.3, 0.9189189189189202, 0.6567567567567569], 
      Hue[0.3, 0.9324324324324337, 0.6567567567567569], 
      Hue[0.3, 0.9459459459459473, 0.6567567567567569], 
      Hue[0.3, 0.9594594594594608, 0.6567567567567569], 
      Hue[0.3, 0.9729729729729744, 0.6567567567567569], 
      Hue[0.3, 0.9864864864864878, 0.6567567567567569], 
      Hue[0.3, 1., 0.6567567567567569], 
      Hue[0.3, 0., 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6702702702702705], 
      Hue[0.3, 0.027027027027027025`, 0.6702702702702705], 
      Hue[0.3, 0.04054054054054054, 0.6702702702702705], 
      Hue[0.3, 0.05405405405405405, 0.6702702702702705], 
      Hue[0.3, 0.06756756756756756, 0.6702702702702705], 
      Hue[0.3, 0.08108108108108107, 0.6702702702702705], 
      Hue[0.3, 0.09459459459459457, 0.6702702702702705], 
      Hue[0.3, 0.10810810810810809`, 0.6702702702702705], 
      Hue[0.3, 0.1216216216216216, 0.6702702702702705], 
      Hue[0.3, 0.13513513513513511`, 0.6702702702702705], 
      Hue[0.3, 0.1486486486486486, 0.6702702702702705], 
      Hue[0.3, 0.16216216216216214`, 0.6702702702702705], 
      Hue[0.3, 0.17567567567567566`, 0.6702702702702705], 
      Hue[0.3, 0.18918918918918914`, 0.6702702702702705], 
      Hue[0.3, 0.20270270270270266`, 0.6702702702702705], 
      Hue[0.3, 0.21621621621621617`, 0.6702702702702705], 
      Hue[0.3, 0.2297297297297297, 0.6702702702702705], 
      Hue[0.3, 0.2432432432432432, 0.6702702702702705], 
      Hue[0.3, 0.2567567567567567, 0.6702702702702705], 
      Hue[0.3, 0.27027027027027023`, 0.6702702702702705], 
      Hue[0.3, 0.2837837837837837, 0.6702702702702705], 
      Hue[0.3, 0.2972972972972972, 0.6702702702702705], 
      Hue[0.3, 0.31081081081081074`, 0.6702702702702705], 
      Hue[0.3, 0.3243243243243243, 0.6702702702702705], 
      Hue[0.3, 0.33783783783783783`, 0.6702702702702705], 
      Hue[0.3, 0.35135135135135137`, 0.6702702702702705], 
      Hue[0.3, 0.3648648648648649, 0.6702702702702705], 
      Hue[0.3, 0.37837837837837845`, 0.6702702702702705], 
      Hue[0.3, 0.391891891891892, 0.6702702702702705], 
      Hue[0.3, 0.40540540540540554`, 0.6702702702702705], 
      Hue[0.3, 0.4189189189189191, 0.6702702702702705], 
      Hue[0.3, 0.4324324324324326, 0.6702702702702705], 
      Hue[0.3, 0.44594594594594616`, 0.6702702702702705], 
      Hue[0.3, 0.4594594594594597, 0.6702702702702705], 
      Hue[0.3, 0.47297297297297325`, 0.6702702702702705], 
      Hue[0.3, 0.4864864864864868, 0.6702702702702705], 
      Hue[0.3, 0.5000000000000003, 0.6702702702702705], 
      Hue[0.3, 0.5135135135135139, 0.6702702702702705], 
      Hue[0.3, 0.5270270270270274, 0.6702702702702705], 
      Hue[0.3, 0.540540540540541, 0.6702702702702705], 
      Hue[0.3, 0.5540540540540545, 0.6702702702702705], 
      Hue[0.3, 0.5675675675675681, 0.6702702702702705], 
      Hue[0.3, 0.5810810810810816, 0.6702702702702705], 
      Hue[0.3, 0.5945945945945952, 0.6702702702702705], 
      Hue[0.3, 0.6081081081081087, 0.6702702702702705], 
      Hue[0.3, 0.6216216216216223, 0.6702702702702705], 
      Hue[0.3, 0.6351351351351358, 0.6702702702702705], 
      Hue[0.3, 0.6486486486486492, 0.6702702702702705], 
      Hue[0.3, 0.6621621621621628, 0.6702702702702705], 
      Hue[0.3, 0.6756756756756763, 0.6702702702702705], 
      Hue[0.3, 0.6891891891891899, 0.6702702702702705], 
      Hue[0.3, 0.7027027027027034, 0.6702702702702705], 
      Hue[0.3, 0.716216216216217, 0.6702702702702705], 
      Hue[0.3, 0.7297297297297305, 0.6702702702702705], 
      Hue[0.3, 0.7432432432432441, 0.6702702702702705], 
      Hue[0.3, 0.7567567567567576, 0.6702702702702705], 
      Hue[0.3, 0.7702702702702712, 0.6702702702702705], 
      Hue[0.3, 0.7837837837837847, 0.6702702702702705], 
      Hue[0.3, 0.7972972972972983, 0.6702702702702705], 
      Hue[0.3, 0.8108108108108117, 0.6702702702702705], 
      Hue[0.3, 0.8243243243243253, 0.6702702702702705], 
      Hue[0.3, 0.8378378378378389, 0.6702702702702705], 
      Hue[0.3, 0.8513513513513524, 0.6702702702702705], 
      Hue[0.3, 0.864864864864866, 0.6702702702702705], 
      Hue[0.3, 0.8783783783783795, 0.6702702702702705], 
      Hue[0.3, 0.8918918918918931, 0.6702702702702705], 
      Hue[0.3, 0.9054054054054066, 0.6702702702702705], 
      Hue[0.3, 0.9189189189189202, 0.6702702702702705], 
      Hue[0.3, 0.9324324324324337, 0.6702702702702705], 
      Hue[0.3, 0.9459459459459473, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6702702702702705], 
      Hue[0.3, 0.9729729729729744, 0.6702702702702705], 
      Hue[0.3, 0.9864864864864878, 0.6702702702702705], 
      Hue[0.3, 1., 0.6702702702702705], 
      Hue[0.3, 0., 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.683783783783784], 
      Hue[0.3, 0.027027027027027025`, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.683783783783784], 
      Hue[0.3, 0.05405405405405405, 0.683783783783784], 
      Hue[0.3, 0.06756756756756756, 0.683783783783784], 
      Hue[0.3, 0.08108108108108107, 0.683783783783784], 
      Hue[0.3, 0.09459459459459457, 0.683783783783784], 
      Hue[0.3, 0.10810810810810809`, 0.683783783783784], 
      Hue[0.3, 0.1216216216216216, 0.683783783783784], 
      Hue[0.3, 0.13513513513513511`, 0.683783783783784], 
      Hue[0.3, 0.1486486486486486, 0.683783783783784], 
      Hue[0.3, 0.16216216216216214`, 0.683783783783784], 
      Hue[0.3, 0.17567567567567566`, 0.683783783783784], 
      Hue[0.3, 0.18918918918918914`, 0.683783783783784], 
      Hue[0.3, 0.20270270270270266`, 0.683783783783784], 
      Hue[0.3, 0.21621621621621617`, 0.683783783783784], 
      Hue[0.3, 0.2297297297297297, 0.683783783783784], 
      Hue[0.3, 0.2432432432432432, 0.683783783783784], 
      Hue[0.3, 0.2567567567567567, 0.683783783783784], 
      Hue[0.3, 0.27027027027027023`, 0.683783783783784], 
      Hue[0.3, 0.2837837837837837, 0.683783783783784], 
      Hue[0.3, 0.2972972972972972, 0.683783783783784], 
      Hue[0.3, 0.31081081081081074`, 0.683783783783784], 
      Hue[0.3, 0.3243243243243243, 0.683783783783784], 
      Hue[0.3, 0.33783783783783783`, 0.683783783783784], 
      Hue[0.3, 0.35135135135135137`, 0.683783783783784], 
      Hue[0.3, 0.3648648648648649, 0.683783783783784], 
      Hue[0.3, 0.37837837837837845`, 0.683783783783784], 
      Hue[0.3, 0.391891891891892, 0.683783783783784], 
      Hue[0.3, 0.40540540540540554`, 0.683783783783784], 
      Hue[0.3, 0.4189189189189191, 0.683783783783784], 
      Hue[0.3, 0.4324324324324326, 0.683783783783784], 
      Hue[0.3, 0.44594594594594616`, 0.683783783783784], 
      Hue[0.3, 0.4594594594594597, 0.683783783783784], 
      Hue[0.3, 0.47297297297297325`, 0.683783783783784], 
      Hue[0.3, 0.4864864864864868, 0.683783783783784], 
      Hue[0.3, 0.5000000000000003, 0.683783783783784], 
      Hue[0.3, 0.5135135135135139, 0.683783783783784], 
      Hue[0.3, 0.5270270270270274, 0.683783783783784], 
      Hue[0.3, 0.540540540540541, 0.683783783783784], 
      Hue[0.3, 0.5540540540540545, 0.683783783783784], 
      Hue[0.3, 0.5675675675675681, 0.683783783783784], 
      Hue[0.3, 0.5810810810810816, 0.683783783783784], 
      Hue[0.3, 0.5945945945945952, 0.683783783783784], 
      Hue[0.3, 0.6081081081081087, 0.683783783783784], 
      Hue[0.3, 0.6216216216216223, 0.683783783783784], 
      Hue[0.3, 0.6351351351351358, 0.683783783783784], 
      Hue[0.3, 0.6486486486486492, 0.683783783783784], 
      Hue[0.3, 0.6621621621621628, 0.683783783783784], 
      Hue[0.3, 0.6756756756756763, 0.683783783783784], 
      Hue[0.3, 0.6891891891891899, 0.683783783783784], 
      Hue[0.3, 0.7027027027027034, 0.683783783783784], 
      Hue[0.3, 0.716216216216217, 0.683783783783784], 
      Hue[0.3, 0.7297297297297305, 0.683783783783784], 
      Hue[0.3, 0.7432432432432441, 0.683783783783784], 
      Hue[0.3, 0.7567567567567576, 0.683783783783784], 
      Hue[0.3, 0.7702702702702712, 0.683783783783784], 
      Hue[0.3, 0.7837837837837847, 0.683783783783784], 
      Hue[0.3, 0.7972972972972983, 0.683783783783784], 
      Hue[0.3, 0.8108108108108117, 0.683783783783784], 
      Hue[0.3, 0.8243243243243253, 0.683783783783784], 
      Hue[0.3, 0.8378378378378389, 0.683783783783784], 
      Hue[0.3, 0.8513513513513524, 0.683783783783784], 
      Hue[0.3, 0.864864864864866, 0.683783783783784], 
      Hue[0.3, 0.8783783783783795, 0.683783783783784], 
      Hue[0.3, 0.8918918918918931, 0.683783783783784], 
      Hue[0.3, 0.9054054054054066, 0.683783783783784], 
      Hue[0.3, 0.9189189189189202, 0.683783783783784], 
      Hue[0.3, 0.9324324324324337, 0.683783783783784], 
      Hue[0.3, 0.9459459459459473, 0.683783783783784], 
      Hue[0.3, 0.9594594594594608, 0.683783783783784], 
      Hue[0.3, 0.9729729729729744, 0.683783783783784], 
      Hue[0.3, 0.9864864864864878, 0.683783783783784], 
      Hue[0.3, 1., 0.683783783783784], 
      Hue[0.3, 0., 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.6972972972972975], 
      Hue[0.3, 0.027027027027027025`, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6972972972972975], 
      Hue[0.3, 0.06756756756756756, 0.6972972972972975], 
      Hue[0.3, 0.08108108108108107, 0.6972972972972975], 
      Hue[0.3, 0.09459459459459457, 0.6972972972972975], 
      Hue[0.3, 0.10810810810810809`, 0.6972972972972975], 
      Hue[0.3, 0.1216216216216216, 0.6972972972972975], 
      Hue[0.3, 0.13513513513513511`, 0.6972972972972975], 
      Hue[0.3, 0.1486486486486486, 0.6972972972972975], 
      Hue[0.3, 0.16216216216216214`, 0.6972972972972975], 
      Hue[0.3, 0.17567567567567566`, 0.6972972972972975], 
      Hue[0.3, 0.18918918918918914`, 0.6972972972972975], 
      Hue[0.3, 0.20270270270270266`, 0.6972972972972975], 
      Hue[0.3, 0.21621621621621617`, 0.6972972972972975], 
      Hue[0.3, 0.2297297297297297, 0.6972972972972975], 
      Hue[0.3, 0.2432432432432432, 0.6972972972972975], 
      Hue[0.3, 0.2567567567567567, 0.6972972972972975], 
      Hue[0.3, 0.27027027027027023`, 0.6972972972972975], 
      Hue[0.3, 0.2837837837837837, 0.6972972972972975], 
      Hue[0.3, 0.2972972972972972, 0.6972972972972975], 
      Hue[0.3, 0.31081081081081074`, 0.6972972972972975], 
      Hue[0.3, 0.3243243243243243, 0.6972972972972975], 
      Hue[0.3, 0.33783783783783783`, 0.6972972972972975], 
      Hue[0.3, 0.35135135135135137`, 0.6972972972972975], 
      Hue[0.3, 0.3648648648648649, 0.6972972972972975], 
      Hue[0.3, 0.37837837837837845`, 0.6972972972972975], 
      Hue[0.3, 0.391891891891892, 0.6972972972972975], 
      Hue[0.3, 0.40540540540540554`, 0.6972972972972975], 
      Hue[0.3, 0.4189189189189191, 0.6972972972972975], 
      Hue[0.3, 0.4324324324324326, 0.6972972972972975], 
      Hue[0.3, 0.44594594594594616`, 0.6972972972972975], 
      Hue[0.3, 0.4594594594594597, 0.6972972972972975], 
      Hue[0.3, 0.47297297297297325`, 0.6972972972972975], 
      Hue[0.3, 0.4864864864864868, 0.6972972972972975], 
      Hue[0.3, 0.5000000000000003, 0.6972972972972975], 
      Hue[0.3, 0.5135135135135139, 0.6972972972972975], 
      Hue[0.3, 0.5270270270270274, 0.6972972972972975], 
      Hue[0.3, 0.540540540540541, 0.6972972972972975], 
      Hue[0.3, 0.5540540540540545, 0.6972972972972975], 
      Hue[0.3, 0.5675675675675681, 0.6972972972972975], 
      Hue[0.3, 0.5810810810810816, 0.6972972972972975], 
      Hue[0.3, 0.5945945945945952, 0.6972972972972975], 
      Hue[0.3, 0.6081081081081087, 0.6972972972972975], 
      Hue[0.3, 0.6216216216216223, 0.6972972972972975], 
      Hue[0.3, 0.6351351351351358, 0.6972972972972975], 
      Hue[0.3, 0.6486486486486492, 0.6972972972972975], 
      Hue[0.3, 0.6621621621621628, 0.6972972972972975], 
      Hue[0.3, 0.6756756756756763, 0.6972972972972975], 
      Hue[0.3, 0.6891891891891899, 0.6972972972972975], 
      Hue[0.3, 0.7027027027027034, 0.6972972972972975], 
      Hue[0.3, 0.716216216216217, 0.6972972972972975], 
      Hue[0.3, 0.7297297297297305, 0.6972972972972975], 
      Hue[0.3, 0.7432432432432441, 0.6972972972972975], 
      Hue[0.3, 0.7567567567567576, 0.6972972972972975], 
      Hue[0.3, 0.7702702702702712, 0.6972972972972975], 
      Hue[0.3, 0.7837837837837847, 0.6972972972972975], 
      Hue[0.3, 0.7972972972972983, 0.6972972972972975], 
      Hue[0.3, 0.8108108108108117, 0.6972972972972975], 
      Hue[0.3, 0.8243243243243253, 0.6972972972972975], 
      Hue[0.3, 0.8378378378378389, 0.6972972972972975], 
      Hue[0.3, 0.8513513513513524, 0.6972972972972975], 
      Hue[0.3, 0.864864864864866, 0.6972972972972975], 
      Hue[0.3, 0.8783783783783795, 0.6972972972972975], 
      Hue[0.3, 0.8918918918918931, 0.6972972972972975], 
      Hue[0.3, 0.9054054054054066, 0.6972972972972975], 
      Hue[0.3, 0.9189189189189202, 0.6972972972972975], 
      Hue[0.3, 0.9324324324324337, 0.6972972972972975], 
      Hue[0.3, 0.9459459459459473, 0.6972972972972975], 
      Hue[0.3, 0.9594594594594608, 0.6972972972972975], 
      Hue[0.3, 0.9729729729729744, 0.6972972972972975], 
      Hue[0.3, 0.9864864864864878, 0.6972972972972975], 
      Hue[0.3, 1., 0.6972972972972975], 
      Hue[0.3, 0., 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7108108108108111], 
      Hue[0.3, 0.027027027027027025`, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.7108108108108111], 
      Hue[0.3, 0.08108108108108107, 0.7108108108108111], 
      Hue[0.3, 0.09459459459459457, 0.7108108108108111], 
      Hue[0.3, 0.10810810810810809`, 0.7108108108108111], 
      Hue[0.3, 0.1216216216216216, 0.7108108108108111], 
      Hue[0.3, 0.13513513513513511`, 0.7108108108108111], 
      Hue[0.3, 0.1486486486486486, 0.7108108108108111], 
      Hue[0.3, 0.16216216216216214`, 0.7108108108108111], 
      Hue[0.3, 0.17567567567567566`, 0.7108108108108111], 
      Hue[0.3, 0.18918918918918914`, 0.7108108108108111], 
      Hue[0.3, 0.20270270270270266`, 0.7108108108108111], 
      Hue[0.3, 0.21621621621621617`, 0.7108108108108111], 
      Hue[0.3, 0.2297297297297297, 0.7108108108108111], 
      Hue[0.3, 0.2432432432432432, 0.7108108108108111], 
      Hue[0.3, 0.2567567567567567, 0.7108108108108111], 
      Hue[0.3, 0.27027027027027023`, 0.7108108108108111], 
      Hue[0.3, 0.2837837837837837, 0.7108108108108111], 
      Hue[0.3, 0.2972972972972972, 0.7108108108108111], 
      Hue[0.3, 0.31081081081081074`, 0.7108108108108111], 
      Hue[0.3, 0.3243243243243243, 0.7108108108108111], 
      Hue[0.3, 0.33783783783783783`, 0.7108108108108111], 
      Hue[0.3, 0.35135135135135137`, 0.7108108108108111], 
      Hue[0.3, 0.3648648648648649, 0.7108108108108111], 
      Hue[0.3, 0.37837837837837845`, 0.7108108108108111], 
      Hue[0.3, 0.391891891891892, 0.7108108108108111], 
      Hue[0.3, 0.40540540540540554`, 0.7108108108108111], 
      Hue[0.3, 0.4189189189189191, 0.7108108108108111], 
      Hue[0.3, 0.4324324324324326, 0.7108108108108111], 
      Hue[0.3, 0.44594594594594616`, 0.7108108108108111], 
      Hue[0.3, 0.4594594594594597, 0.7108108108108111], 
      Hue[0.3, 0.47297297297297325`, 0.7108108108108111], 
      Hue[0.3, 0.4864864864864868, 0.7108108108108111], 
      Hue[0.3, 0.5000000000000003, 0.7108108108108111], 
      Hue[0.3, 0.5135135135135139, 0.7108108108108111], 
      Hue[0.3, 0.5270270270270274, 0.7108108108108111], 
      Hue[0.3, 0.540540540540541, 0.7108108108108111], 
      Hue[0.3, 0.5540540540540545, 0.7108108108108111], 
      Hue[0.3, 0.5675675675675681, 0.7108108108108111], 
      Hue[0.3, 0.5810810810810816, 0.7108108108108111], 
      Hue[0.3, 0.5945945945945952, 0.7108108108108111], 
      Hue[0.3, 0.6081081081081087, 0.7108108108108111], 
      Hue[0.3, 0.6216216216216223, 0.7108108108108111], 
      Hue[0.3, 0.6351351351351358, 0.7108108108108111], 
      Hue[0.3, 0.6486486486486492, 0.7108108108108111], 
      Hue[0.3, 0.6621621621621628, 0.7108108108108111], 
      Hue[0.3, 0.6756756756756763, 0.7108108108108111], 
      Hue[0.3, 0.6891891891891899, 0.7108108108108111], 
      Hue[0.3, 0.7027027027027034, 0.7108108108108111], 
      Hue[0.3, 0.716216216216217, 0.7108108108108111], 
      Hue[0.3, 0.7297297297297305, 0.7108108108108111], 
      Hue[0.3, 0.7432432432432441, 0.7108108108108111], 
      Hue[0.3, 0.7567567567567576, 0.7108108108108111], 
      Hue[0.3, 0.7702702702702712, 0.7108108108108111], 
      Hue[0.3, 0.7837837837837847, 0.7108108108108111], 
      Hue[0.3, 0.7972972972972983, 0.7108108108108111], 
      Hue[0.3, 0.8108108108108117, 0.7108108108108111], 
      Hue[0.3, 0.8243243243243253, 0.7108108108108111], 
      Hue[0.3, 0.8378378378378389, 0.7108108108108111], 
      Hue[0.3, 0.8513513513513524, 0.7108108108108111], 
      Hue[0.3, 0.864864864864866, 0.7108108108108111], 
      Hue[0.3, 0.8783783783783795, 0.7108108108108111], 
      Hue[0.3, 0.8918918918918931, 0.7108108108108111], 
      Hue[0.3, 0.9054054054054066, 0.7108108108108111], 
      Hue[0.3, 0.9189189189189202, 0.7108108108108111], 
      Hue[0.3, 0.9324324324324337, 0.7108108108108111], 
      Hue[0.3, 0.9459459459459473, 0.7108108108108111], 
      Hue[0.3, 0.9594594594594608, 0.7108108108108111], 
      Hue[0.3, 0.9729729729729744, 0.7108108108108111], 
      Hue[0.3, 0.9864864864864878, 0.7108108108108111], 
      Hue[0.3, 1., 0.7108108108108111], 
      Hue[0.3, 0., 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.7243243243243246], 
      Hue[0.3, 0.027027027027027025`, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7243243243243246], 
      Hue[0.3, 0.08108108108108107, 0.7243243243243246], 
      Hue[0.3, 0.09459459459459457, 0.7243243243243246], 
      Hue[0.3, 0.10810810810810809`, 0.7243243243243246], 
      Hue[0.3, 0.1216216216216216, 0.7243243243243246], 
      Hue[0.3, 0.13513513513513511`, 0.7243243243243246], 
      Hue[0.3, 0.1486486486486486, 0.7243243243243246], 
      Hue[0.3, 0.16216216216216214`, 0.7243243243243246], 
      Hue[0.3, 0.17567567567567566`, 0.7243243243243246], 
      Hue[0.3, 0.18918918918918914`, 0.7243243243243246], 
      Hue[0.3, 0.20270270270270266`, 0.7243243243243246], 
      Hue[0.3, 0.21621621621621617`, 0.7243243243243246], 
      Hue[0.3, 0.2297297297297297, 0.7243243243243246], 
      Hue[0.3, 0.2432432432432432, 0.7243243243243246], 
      Hue[0.3, 0.2567567567567567, 0.7243243243243246], 
      Hue[0.3, 0.27027027027027023`, 0.7243243243243246], 
      Hue[0.3, 0.2837837837837837, 0.7243243243243246], 
      Hue[0.3, 0.2972972972972972, 0.7243243243243246], 
      Hue[0.3, 0.31081081081081074`, 0.7243243243243246], 
      Hue[0.3, 0.3243243243243243, 0.7243243243243246], 
      Hue[0.3, 0.33783783783783783`, 0.7243243243243246], 
      Hue[0.3, 0.35135135135135137`, 0.7243243243243246], 
      Hue[0.3, 0.3648648648648649, 0.7243243243243246], 
      Hue[0.3, 0.37837837837837845`, 0.7243243243243246], 
      Hue[0.3, 0.391891891891892, 0.7243243243243246], 
      Hue[0.3, 0.40540540540540554`, 0.7243243243243246], 
      Hue[0.3, 0.4189189189189191, 0.7243243243243246], 
      Hue[0.3, 0.4324324324324326, 0.7243243243243246], 
      Hue[0.3, 0.44594594594594616`, 0.7243243243243246], 
      Hue[0.3, 0.4594594594594597, 0.7243243243243246], 
      Hue[0.3, 0.47297297297297325`, 0.7243243243243246], 
      Hue[0.3, 0.4864864864864868, 0.7243243243243246], 
      Hue[0.3, 0.5000000000000003, 0.7243243243243246], 
      Hue[0.3, 0.5135135135135139, 0.7243243243243246], 
      Hue[0.3, 0.5270270270270274, 0.7243243243243246], 
      Hue[0.3, 0.540540540540541, 0.7243243243243246], 
      Hue[0.3, 0.5540540540540545, 0.7243243243243246], 
      Hue[0.3, 0.5675675675675681, 0.7243243243243246], 
      Hue[0.3, 0.5810810810810816, 0.7243243243243246], 
      Hue[0.3, 0.5945945945945952, 0.7243243243243246], 
      Hue[0.3, 0.6081081081081087, 0.7243243243243246], 
      Hue[0.3, 0.6216216216216223, 0.7243243243243246], 
      Hue[0.3, 0.6351351351351358, 0.7243243243243246], 
      Hue[0.3, 0.6486486486486492, 0.7243243243243246], 
      Hue[0.3, 0.6621621621621628, 0.7243243243243246], 
      Hue[0.3, 0.6756756756756763, 0.7243243243243246], 
      Hue[0.3, 0.6891891891891899, 0.7243243243243246], 
      Hue[0.3, 0.7027027027027034, 0.7243243243243246], 
      Hue[0.3, 0.716216216216217, 0.7243243243243246], 
      Hue[0.3, 0.7297297297297305, 0.7243243243243246], 
      Hue[0.3, 0.7432432432432441, 0.7243243243243246], 
      Hue[0.3, 0.7567567567567576, 0.7243243243243246], 
      Hue[0.3, 0.7702702702702712, 0.7243243243243246], 
      Hue[0.3, 0.7837837837837847, 0.7243243243243246], 
      Hue[0.3, 0.7972972972972983, 0.7243243243243246], 
      Hue[0.3, 0.8108108108108117, 0.7243243243243246], 
      Hue[0.3, 0.8243243243243253, 0.7243243243243246], 
      Hue[0.3, 0.8378378378378389, 0.7243243243243246], 
      Hue[0.3, 0.8513513513513524, 0.7243243243243246], 
      Hue[0.3, 0.864864864864866, 0.7243243243243246], 
      Hue[0.3, 0.8783783783783795, 0.7243243243243246], 
      Hue[0.3, 0.8918918918918931, 0.7243243243243246], 
      Hue[0.3, 0.9054054054054066, 0.7243243243243246], 
      Hue[0.3, 0.9189189189189202, 0.7243243243243246], 
      Hue[0.3, 0.9324324324324337, 0.7243243243243246], 
      Hue[0.3, 0.9459459459459473, 0.7243243243243246], 
      Hue[0.3, 0.9594594594594608, 0.7243243243243246], 
      Hue[0.3, 0.9729729729729744, 0.7243243243243246], 
      Hue[0.3, 0.9864864864864878, 0.7243243243243246], 
      Hue[0.3, 1., 0.7243243243243246], 
      Hue[0.3, 0., 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7378378378378381], 
      Hue[0.3, 0.027027027027027025`, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.7378378378378381], 
      Hue[0.3, 0.08108108108108107, 0.7378378378378381], 
      Hue[0.3, 0.09459459459459457, 0.7378378378378381], 
      Hue[0.3, 0.10810810810810809`, 0.7378378378378381], 
      Hue[0.3, 0.1216216216216216, 0.7378378378378381], 
      Hue[0.3, 0.13513513513513511`, 0.7378378378378381], 
      Hue[0.3, 0.1486486486486486, 0.7378378378378381], 
      Hue[0.3, 0.16216216216216214`, 0.7378378378378381], 
      Hue[0.3, 0.17567567567567566`, 0.7378378378378381], 
      Hue[0.3, 0.18918918918918914`, 0.7378378378378381], 
      Hue[0.3, 0.20270270270270266`, 0.7378378378378381], 
      Hue[0.3, 0.21621621621621617`, 0.7378378378378381], 
      Hue[0.3, 0.2297297297297297, 0.7378378378378381], 
      Hue[0.3, 0.2432432432432432, 0.7378378378378381], 
      Hue[0.3, 0.2567567567567567, 0.7378378378378381], 
      Hue[0.3, 0.27027027027027023`, 0.7378378378378381], 
      Hue[0.3, 0.2837837837837837, 0.7378378378378381], 
      Hue[0.3, 0.2972972972972972, 0.7378378378378381], 
      Hue[0.3, 0.31081081081081074`, 0.7378378378378381], 
      Hue[0.3, 0.3243243243243243, 0.7378378378378381], 
      Hue[0.3, 0.33783783783783783`, 0.7378378378378381], 
      Hue[0.3, 0.35135135135135137`, 0.7378378378378381], 
      Hue[0.3, 0.3648648648648649, 0.7378378378378381], 
      Hue[0.3, 0.37837837837837845`, 0.7378378378378381], 
      Hue[0.3, 0.391891891891892, 0.7378378378378381], 
      Hue[0.3, 0.40540540540540554`, 0.7378378378378381], 
      Hue[0.3, 0.4189189189189191, 0.7378378378378381], 
      Hue[0.3, 0.4324324324324326, 0.7378378378378381], 
      Hue[0.3, 0.44594594594594616`, 0.7378378378378381], 
      Hue[0.3, 0.4594594594594597, 0.7378378378378381], 
      Hue[0.3, 0.47297297297297325`, 0.7378378378378381], 
      Hue[0.3, 0.4864864864864868, 0.7378378378378381], 
      Hue[0.3, 0.5000000000000003, 0.7378378378378381], 
      Hue[0.3, 0.5135135135135139, 0.7378378378378381], 
      Hue[0.3, 0.5270270270270274, 0.7378378378378381], 
      Hue[0.3, 0.540540540540541, 0.7378378378378381], 
      Hue[0.3, 0.5540540540540545, 0.7378378378378381], 
      Hue[0.3, 0.5675675675675681, 0.7378378378378381], 
      Hue[0.3, 0.5810810810810816, 0.7378378378378381], 
      Hue[0.3, 0.5945945945945952, 0.7378378378378381], 
      Hue[0.3, 0.6081081081081087, 0.7378378378378381], 
      Hue[0.3, 0.6216216216216223, 0.7378378378378381], 
      Hue[0.3, 0.6351351351351358, 0.7378378378378381], 
      Hue[0.3, 0.6486486486486492, 0.7378378378378381], 
      Hue[0.3, 0.6621621621621628, 0.7378378378378381], 
      Hue[0.3, 0.6756756756756763, 0.7378378378378381], 
      Hue[0.3, 0.6891891891891899, 0.7378378378378381], 
      Hue[0.3, 0.7027027027027034, 0.7378378378378381], 
      Hue[0.3, 0.716216216216217, 0.7378378378378381], 
      Hue[0.3, 0.7297297297297305, 0.7378378378378381], 
      Hue[0.3, 0.7432432432432441, 0.7378378378378381], 
      Hue[0.3, 0.7567567567567576, 0.7378378378378381], 
      Hue[0.3, 0.7702702702702712, 0.7378378378378381], 
      Hue[0.3, 0.7837837837837847, 0.7378378378378381], 
      Hue[0.3, 0.7972972972972983, 0.7378378378378381], 
      Hue[0.3, 0.8108108108108117, 0.7378378378378381], 
      Hue[0.3, 0.8243243243243253, 0.7378378378378381], 
      Hue[0.3, 0.8378378378378389, 0.7378378378378381], 
      Hue[0.3, 0.8513513513513524, 0.7378378378378381], 
      Hue[0.3, 0.864864864864866, 0.7378378378378381], 
      Hue[0.3, 0.8783783783783795, 0.7378378378378381], 
      Hue[0.3, 0.8918918918918931, 0.7378378378378381], 
      Hue[0.3, 0.9054054054054066, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7378378378378381], 
      Hue[0.3, 0.9324324324324337, 0.7378378378378381], 
      Hue[0.3, 0.9459459459459473, 0.7378378378378381], 
      Hue[0.3, 0.9594594594594608, 0.7378378378378381], 
      Hue[0.3, 0.9729729729729744, 0.7378378378378381], 
      Hue[0.3, 0.9864864864864878, 0.7378378378378381], 
      Hue[0.3, 1., 0.7378378378378381], 
      Hue[0.3, 0., 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.7513513513513517], 
      Hue[0.3, 0.027027027027027025`, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7513513513513517], 
      Hue[0.3, 0.09459459459459457, 0.7513513513513517], 
      Hue[0.3, 0.10810810810810809`, 0.7513513513513517], 
      Hue[0.3, 0.1216216216216216, 0.7513513513513517], 
      Hue[0.3, 0.13513513513513511`, 0.7513513513513517], 
      Hue[0.3, 0.1486486486486486, 0.7513513513513517], 
      Hue[0.3, 0.16216216216216214`, 0.7513513513513517], 
      Hue[0.3, 0.17567567567567566`, 0.7513513513513517], 
      Hue[0.3, 0.18918918918918914`, 0.7513513513513517], 
      Hue[0.3, 0.20270270270270266`, 0.7513513513513517], 
      Hue[0.3, 0.21621621621621617`, 0.7513513513513517], 
      Hue[0.3, 0.2297297297297297, 0.7513513513513517], 
      Hue[0.3, 0.2432432432432432, 0.7513513513513517], 
      Hue[0.3, 0.2567567567567567, 0.7513513513513517], 
      Hue[0.3, 0.27027027027027023`, 0.7513513513513517], 
      Hue[0.3, 0.2837837837837837, 0.7513513513513517], 
      Hue[0.3, 0.2972972972972972, 0.7513513513513517], 
      Hue[0.3, 0.31081081081081074`, 0.7513513513513517], 
      Hue[0.3, 0.3243243243243243, 0.7513513513513517], 
      Hue[0.3, 0.33783783783783783`, 0.7513513513513517], 
      Hue[0.3, 0.35135135135135137`, 0.7513513513513517], 
      Hue[0.3, 0.3648648648648649, 0.7513513513513517], 
      Hue[0.3, 0.37837837837837845`, 0.7513513513513517], 
      Hue[0.3, 0.391891891891892, 0.7513513513513517], 
      Hue[0.3, 0.40540540540540554`, 0.7513513513513517], 
      Hue[0.3, 0.4189189189189191, 0.7513513513513517], 
      Hue[0.3, 0.4324324324324326, 0.7513513513513517], 
      Hue[0.3, 0.44594594594594616`, 0.7513513513513517], 
      Hue[0.3, 0.4594594594594597, 0.7513513513513517], 
      Hue[0.3, 0.47297297297297325`, 0.7513513513513517], 
      Hue[0.3, 0.4864864864864868, 0.7513513513513517], 
      Hue[0.3, 0.5000000000000003, 0.7513513513513517], 
      Hue[0.3, 0.5135135135135139, 0.7513513513513517], 
      Hue[0.3, 0.5270270270270274, 0.7513513513513517], 
      Hue[0.3, 0.540540540540541, 0.7513513513513517], 
      Hue[0.3, 0.5540540540540545, 0.7513513513513517], 
      Hue[0.3, 0.5675675675675681, 0.7513513513513517], 
      Hue[0.3, 0.5810810810810816, 0.7513513513513517], 
      Hue[0.3, 0.5945945945945952, 0.7513513513513517], 
      Hue[0.3, 0.6081081081081087, 0.7513513513513517], 
      Hue[0.3, 0.6216216216216223, 0.7513513513513517], 
      Hue[0.3, 0.6351351351351358, 0.7513513513513517], 
      Hue[0.3, 0.6486486486486492, 0.7513513513513517], 
      Hue[0.3, 0.6621621621621628, 0.7513513513513517], 
      Hue[0.3, 0.6756756756756763, 0.7513513513513517], 
      Hue[0.3, 0.6891891891891899, 0.7513513513513517], 
      Hue[0.3, 0.7027027027027034, 0.7513513513513517], 
      Hue[0.3, 0.716216216216217, 0.7513513513513517], 
      Hue[0.3, 0.7297297297297305, 0.7513513513513517], 
      Hue[0.3, 0.7432432432432441, 0.7513513513513517], 
      Hue[0.3, 0.7567567567567576, 0.7513513513513517], 
      Hue[0.3, 0.7702702702702712, 0.7513513513513517], 
      Hue[0.3, 0.7837837837837847, 0.7513513513513517], 
      Hue[0.3, 0.7972972972972983, 0.7513513513513517], 
      Hue[0.3, 0.8108108108108117, 0.7513513513513517], 
      Hue[0.3, 0.8243243243243253, 0.7513513513513517], 
      Hue[0.3, 0.8378378378378389, 0.7513513513513517], 
      Hue[0.3, 0.8513513513513524, 0.7513513513513517], 
      Hue[0.3, 0.864864864864866, 0.7513513513513517], 
      Hue[0.3, 0.8783783783783795, 0.7513513513513517], 
      Hue[0.3, 0.8918918918918931, 0.7513513513513517], 
      Hue[0.3, 0.9054054054054066, 0.7513513513513517], 
      Hue[0.3, 0.9189189189189202, 0.7513513513513517], 
      Hue[0.3, 0.9324324324324337, 0.7513513513513517], 
      Hue[0.3, 0.9459459459459473, 0.7513513513513517], 
      Hue[0.3, 0.9594594594594608, 0.7513513513513517], 
      Hue[0.3, 0.9729729729729744, 0.7513513513513517], 
      Hue[0.3, 0.9864864864864878, 0.7513513513513517], 
      Hue[0.3, 1., 0.7513513513513517], 
      Hue[0.3, 0., 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.7648648648648652], 
      Hue[0.3, 0.027027027027027025`, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.7648648648648652], 
      Hue[0.3, 0.09459459459459457, 0.7648648648648652], 
      Hue[0.3, 0.10810810810810809`, 0.7648648648648652], 
      Hue[0.3, 0.1216216216216216, 0.7648648648648652], 
      Hue[0.3, 0.13513513513513511`, 0.7648648648648652], 
      Hue[0.3, 0.1486486486486486, 0.7648648648648652], 
      Hue[0.3, 0.16216216216216214`, 0.7648648648648652], 
      Hue[0.3, 0.17567567567567566`, 0.7648648648648652], 
      Hue[0.3, 0.18918918918918914`, 0.7648648648648652], 
      Hue[0.3, 0.20270270270270266`, 0.7648648648648652], 
      Hue[0.3, 0.21621621621621617`, 0.7648648648648652], 
      Hue[0.3, 0.2297297297297297, 0.7648648648648652], 
      Hue[0.3, 0.2432432432432432, 0.7648648648648652], 
      Hue[0.3, 0.2567567567567567, 0.7648648648648652], 
      Hue[0.3, 0.27027027027027023`, 0.7648648648648652], 
      Hue[0.3, 0.2837837837837837, 0.7648648648648652], 
      Hue[0.3, 0.2972972972972972, 0.7648648648648652], 
      Hue[0.3, 0.31081081081081074`, 0.7648648648648652], 
      Hue[0.3, 0.3243243243243243, 0.7648648648648652], 
      Hue[0.3, 0.33783783783783783`, 0.7648648648648652], 
      Hue[0.3, 0.35135135135135137`, 0.7648648648648652], 
      Hue[0.3, 0.3648648648648649, 0.7648648648648652], 
      Hue[0.3, 0.37837837837837845`, 0.7648648648648652], 
      Hue[0.3, 0.391891891891892, 0.7648648648648652], 
      Hue[0.3, 0.40540540540540554`, 0.7648648648648652], 
      Hue[0.3, 0.4189189189189191, 0.7648648648648652], 
      Hue[0.3, 0.4324324324324326, 0.7648648648648652], 
      Hue[0.3, 0.44594594594594616`, 0.7648648648648652], 
      Hue[0.3, 0.4594594594594597, 0.7648648648648652], 
      Hue[0.3, 0.47297297297297325`, 0.7648648648648652], 
      Hue[0.3, 0.4864864864864868, 0.7648648648648652], 
      Hue[0.3, 0.5000000000000003, 0.7648648648648652], 
      Hue[0.3, 0.5135135135135139, 0.7648648648648652], 
      Hue[0.3, 0.5270270270270274, 0.7648648648648652], 
      Hue[0.3, 0.540540540540541, 0.7648648648648652], 
      Hue[0.3, 0.5540540540540545, 0.7648648648648652], 
      Hue[0.3, 0.5675675675675681, 0.7648648648648652], 
      Hue[0.3, 0.5810810810810816, 0.7648648648648652], 
      Hue[0.3, 0.5945945945945952, 0.7648648648648652], 
      Hue[0.3, 0.6081081081081087, 0.7648648648648652], 
      Hue[0.3, 0.6216216216216223, 0.7648648648648652], 
      Hue[0.3, 0.6351351351351358, 0.7648648648648652], 
      Hue[0.3, 0.6486486486486492, 0.7648648648648652], 
      Hue[0.3, 0.6621621621621628, 0.7648648648648652], 
      Hue[0.3, 0.6756756756756763, 0.7648648648648652], 
      Hue[0.3, 0.6891891891891899, 0.7648648648648652], 
      Hue[0.3, 0.7027027027027034, 0.7648648648648652], 
      Hue[0.3, 0.716216216216217, 0.7648648648648652], 
      Hue[0.3, 0.7297297297297305, 0.7648648648648652], 
      Hue[0.3, 0.7432432432432441, 0.7648648648648652], 
      Hue[0.3, 0.7567567567567576, 0.7648648648648652], 
      Hue[0.3, 0.7702702702702712, 0.7648648648648652], 
      Hue[0.3, 0.7837837837837847, 0.7648648648648652], 
      Hue[0.3, 0.7972972972972983, 0.7648648648648652], 
      Hue[0.3, 0.8108108108108117, 0.7648648648648652], 
      Hue[0.3, 0.8243243243243253, 0.7648648648648652], 
      Hue[0.3, 0.8378378378378389, 0.7648648648648652], 
      Hue[0.3, 0.8513513513513524, 0.7648648648648652], 
      Hue[0.3, 0.864864864864866, 0.7648648648648652], 
      Hue[0.3, 0.8783783783783795, 0.7648648648648652], 
      Hue[0.3, 0.8918918918918931, 0.7648648648648652], 
      Hue[0.3, 0.9054054054054066, 0.7648648648648652], 
      Hue[0.3, 0.9189189189189202, 0.7648648648648652], 
      Hue[0.3, 0.9324324324324337, 0.7648648648648652], 
      Hue[0.3, 0.9459459459459473, 0.7648648648648652], 
      Hue[0.3, 0.9594594594594608, 0.7648648648648652], 
      Hue[0.3, 0.9729729729729744, 0.7648648648648652], 
      Hue[0.3, 0.9864864864864878, 0.7648648648648652], 
      Hue[0.3, 1., 0.7648648648648652], 
      Hue[0.3, 0., 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7783783783783786], 
      Hue[0.3, 0.027027027027027025`, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.7783783783783786], 
      Hue[0.3, 0.09459459459459457, 0.7783783783783786], 
      Hue[0.3, 0.10810810810810809`, 0.7783783783783786], 
      Hue[0.3, 0.1216216216216216, 0.7783783783783786], 
      Hue[0.3, 0.13513513513513511`, 0.7783783783783786], 
      Hue[0.3, 0.1486486486486486, 0.7783783783783786], 
      Hue[0.3, 0.16216216216216214`, 0.7783783783783786], 
      Hue[0.3, 0.17567567567567566`, 0.7783783783783786], 
      Hue[0.3, 0.18918918918918914`, 0.7783783783783786], 
      Hue[0.3, 0.20270270270270266`, 0.7783783783783786], 
      Hue[0.3, 0.21621621621621617`, 0.7783783783783786], 
      Hue[0.3, 0.2297297297297297, 0.7783783783783786], 
      Hue[0.3, 0.2432432432432432, 0.7783783783783786], 
      Hue[0.3, 0.2567567567567567, 0.7783783783783786], 
      Hue[0.3, 0.27027027027027023`, 0.7783783783783786], 
      Hue[0.3, 0.2837837837837837, 0.7783783783783786], 
      Hue[0.3, 0.2972972972972972, 0.7783783783783786], 
      Hue[0.3, 0.31081081081081074`, 0.7783783783783786], 
      Hue[0.3, 0.3243243243243243, 0.7783783783783786], 
      Hue[0.3, 0.33783783783783783`, 0.7783783783783786], 
      Hue[0.3, 0.35135135135135137`, 0.7783783783783786], 
      Hue[0.3, 0.3648648648648649, 0.7783783783783786], 
      Hue[0.3, 0.37837837837837845`, 0.7783783783783786], 
      Hue[0.3, 0.391891891891892, 0.7783783783783786], 
      Hue[0.3, 0.40540540540540554`, 0.7783783783783786], 
      Hue[0.3, 0.4189189189189191, 0.7783783783783786], 
      Hue[0.3, 0.4324324324324326, 0.7783783783783786], 
      Hue[0.3, 0.44594594594594616`, 0.7783783783783786], 
      Hue[0.3, 0.4594594594594597, 0.7783783783783786], 
      Hue[0.3, 0.47297297297297325`, 0.7783783783783786], 
      Hue[0.3, 0.4864864864864868, 0.7783783783783786], 
      Hue[0.3, 0.5000000000000003, 0.7783783783783786], 
      Hue[0.3, 0.5135135135135139, 0.7783783783783786], 
      Hue[0.3, 0.5270270270270274, 0.7783783783783786], 
      Hue[0.3, 0.540540540540541, 0.7783783783783786], 
      Hue[0.3, 0.5540540540540545, 0.7783783783783786], 
      Hue[0.3, 0.5675675675675681, 0.7783783783783786], 
      Hue[0.3, 0.5810810810810816, 0.7783783783783786], 
      Hue[0.3, 0.5945945945945952, 0.7783783783783786], 
      Hue[0.3, 0.6081081081081087, 0.7783783783783786], 
      Hue[0.3, 0.6216216216216223, 0.7783783783783786], 
      Hue[0.3, 0.6351351351351358, 0.7783783783783786], 
      Hue[0.3, 0.6486486486486492, 0.7783783783783786], 
      Hue[0.3, 0.6621621621621628, 0.7783783783783786], 
      Hue[0.3, 0.6756756756756763, 0.7783783783783786], 
      Hue[0.3, 0.6891891891891899, 0.7783783783783786], 
      Hue[0.3, 0.7027027027027034, 0.7783783783783786], 
      Hue[0.3, 0.716216216216217, 0.7783783783783786], 
      Hue[0.3, 0.7297297297297305, 0.7783783783783786], 
      Hue[0.3, 0.7432432432432441, 0.7783783783783786], 
      Hue[0.3, 0.7567567567567576, 0.7783783783783786], 
      Hue[0.3, 0.7702702702702712, 0.7783783783783786], 
      Hue[0.3, 0.7837837837837847, 0.7783783783783786], 
      Hue[0.3, 0.7972972972972983, 0.7783783783783786], 
      Hue[0.3, 0.8108108108108117, 0.7783783783783786], 
      Hue[0.3, 0.8243243243243253, 0.7783783783783786], 
      Hue[0.3, 0.8378378378378389, 0.7783783783783786], 
      Hue[0.3, 0.8513513513513524, 0.7783783783783786], 
      Hue[0.3, 0.864864864864866, 0.7783783783783786], 
      Hue[0.3, 0.8783783783783795, 0.7783783783783786], 
      Hue[0.3, 0.8918918918918931, 0.7783783783783786], 
      Hue[0.3, 0.9054054054054066, 0.7783783783783786], 
      Hue[0.3, 0.9189189189189202, 0.7783783783783786], 
      Hue[0.3, 0.9324324324324337, 0.7783783783783786], 
      Hue[0.3, 0.9459459459459473, 0.7783783783783786], 
      Hue[0.3, 0.9594594594594608, 0.7783783783783786], 
      Hue[0.3, 0.9729729729729744, 0.7783783783783786], 
      Hue[0.3, 0.9864864864864878, 0.7783783783783786], 
      Hue[0.3, 1., 0.7783783783783786], 
      Hue[0.3, 0., 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.7918918918918922], 
      Hue[0.3, 0.027027027027027025`, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7918918918918922], 
      Hue[0.3, 0.09459459459459457, 0.7918918918918922], 
      Hue[0.3, 0.10810810810810809`, 0.7918918918918922], 
      Hue[0.3, 0.1216216216216216, 0.7918918918918922], 
      Hue[0.3, 0.13513513513513511`, 0.7918918918918922], 
      Hue[0.3, 0.1486486486486486, 0.7918918918918922], 
      Hue[0.3, 0.16216216216216214`, 0.7918918918918922], 
      Hue[0.3, 0.17567567567567566`, 0.7918918918918922], 
      Hue[0.3, 0.18918918918918914`, 0.7918918918918922], 
      Hue[0.3, 0.20270270270270266`, 0.7918918918918922], 
      Hue[0.3, 0.21621621621621617`, 0.7918918918918922], 
      Hue[0.3, 0.2297297297297297, 0.7918918918918922], 
      Hue[0.3, 0.2432432432432432, 0.7918918918918922], 
      Hue[0.3, 0.2567567567567567, 0.7918918918918922], 
      Hue[0.3, 0.27027027027027023`, 0.7918918918918922], 
      Hue[0.3, 0.2837837837837837, 0.7918918918918922], 
      Hue[0.3, 0.2972972972972972, 0.7918918918918922], 
      Hue[0.3, 0.31081081081081074`, 0.7918918918918922], 
      Hue[0.3, 0.3243243243243243, 0.7918918918918922], 
      Hue[0.3, 0.33783783783783783`, 0.7918918918918922], 
      Hue[0.3, 0.35135135135135137`, 0.7918918918918922], 
      Hue[0.3, 0.3648648648648649, 0.7918918918918922], 
      Hue[0.3, 0.37837837837837845`, 0.7918918918918922], 
      Hue[0.3, 0.391891891891892, 0.7918918918918922], 
      Hue[0.3, 0.40540540540540554`, 0.7918918918918922], 
      Hue[0.3, 0.4189189189189191, 0.7918918918918922], 
      Hue[0.3, 0.4324324324324326, 0.7918918918918922], 
      Hue[0.3, 0.44594594594594616`, 0.7918918918918922], 
      Hue[0.3, 0.4594594594594597, 0.7918918918918922], 
      Hue[0.3, 0.47297297297297325`, 0.7918918918918922], 
      Hue[0.3, 0.4864864864864868, 0.7918918918918922], 
      Hue[0.3, 0.5000000000000003, 0.7918918918918922], 
      Hue[0.3, 0.5135135135135139, 0.7918918918918922], 
      Hue[0.3, 0.5270270270270274, 0.7918918918918922], 
      Hue[0.3, 0.540540540540541, 0.7918918918918922], 
      Hue[0.3, 0.5540540540540545, 0.7918918918918922], 
      Hue[0.3, 0.5675675675675681, 0.7918918918918922], 
      Hue[0.3, 0.5810810810810816, 0.7918918918918922], 
      Hue[0.3, 0.5945945945945952, 0.7918918918918922], 
      Hue[0.3, 0.6081081081081087, 0.7918918918918922], 
      Hue[0.3, 0.6216216216216223, 0.7918918918918922], 
      Hue[0.3, 0.6351351351351358, 0.7918918918918922], 
      Hue[0.3, 0.6486486486486492, 0.7918918918918922], 
      Hue[0.3, 0.6621621621621628, 0.7918918918918922], 
      Hue[0.3, 0.6756756756756763, 0.7918918918918922], 
      Hue[0.3, 0.6891891891891899, 0.7918918918918922], 
      Hue[0.3, 0.7027027027027034, 0.7918918918918922], 
      Hue[0.3, 0.716216216216217, 0.7918918918918922], 
      Hue[0.3, 0.7297297297297305, 0.7918918918918922], 
      Hue[0.3, 0.7432432432432441, 0.7918918918918922], 
      Hue[0.3, 0.7567567567567576, 0.7918918918918922], 
      Hue[0.3, 0.7702702702702712, 0.7918918918918922], 
      Hue[0.3, 0.7837837837837847, 0.7918918918918922], 
      Hue[0.3, 0.7972972972972983, 0.7918918918918922], 
      Hue[0.3, 0.8108108108108117, 0.7918918918918922], 
      Hue[0.3, 0.8243243243243253, 0.7918918918918922], 
      Hue[0.3, 0.8378378378378389, 0.7918918918918922], 
      Hue[0.3, 0.8513513513513524, 0.7918918918918922], 
      Hue[0.3, 0.864864864864866, 0.7918918918918922], 
      Hue[0.3, 0.8783783783783795, 0.7918918918918922], 
      Hue[0.3, 0.8918918918918931, 0.7918918918918922], 
      Hue[0.3, 0.9054054054054066, 0.7918918918918922], 
      Hue[0.3, 0.9189189189189202, 0.7918918918918922], 
      Hue[0.3, 0.9324324324324337, 0.7918918918918922], 
      Hue[0.3, 0.9459459459459473, 0.7918918918918922], 
      Hue[0.3, 0.9594594594594608, 0.7918918918918922], 
      Hue[0.3, 0.9729729729729744, 0.7918918918918922], 
      Hue[0.3, 0.9864864864864878, 0.7918918918918922], 
      Hue[0.3, 1., 0.7918918918918922], 
      Hue[0.3, 0., 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8054054054054058], 
      Hue[0.3, 0.027027027027027025`, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.8054054054054058], 
      Hue[0.3, 0.09459459459459457, 0.8054054054054058], 
      Hue[0.3, 0.10810810810810809`, 0.8054054054054058], 
      Hue[0.3, 0.1216216216216216, 0.8054054054054058], 
      Hue[0.3, 0.13513513513513511`, 0.8054054054054058], 
      Hue[0.3, 0.1486486486486486, 0.8054054054054058], 
      Hue[0.3, 0.16216216216216214`, 0.8054054054054058], 
      Hue[0.3, 0.17567567567567566`, 0.8054054054054058], 
      Hue[0.3, 0.18918918918918914`, 0.8054054054054058], 
      Hue[0.3, 0.20270270270270266`, 0.8054054054054058], 
      Hue[0.3, 0.21621621621621617`, 0.8054054054054058], 
      Hue[0.3, 0.2297297297297297, 0.8054054054054058], 
      Hue[0.3, 0.2432432432432432, 0.8054054054054058], 
      Hue[0.3, 0.2567567567567567, 0.8054054054054058], 
      Hue[0.3, 0.27027027027027023`, 0.8054054054054058], 
      Hue[0.3, 0.2837837837837837, 0.8054054054054058], 
      Hue[0.3, 0.2972972972972972, 0.8054054054054058], 
      Hue[0.3, 0.31081081081081074`, 0.8054054054054058], 
      Hue[0.3, 0.3243243243243243, 0.8054054054054058], 
      Hue[0.3, 0.33783783783783783`, 0.8054054054054058], 
      Hue[0.3, 0.35135135135135137`, 0.8054054054054058], 
      Hue[0.3, 0.3648648648648649, 0.8054054054054058], 
      Hue[0.3, 0.37837837837837845`, 0.8054054054054058], 
      Hue[0.3, 0.391891891891892, 0.8054054054054058], 
      Hue[0.3, 0.40540540540540554`, 0.8054054054054058], 
      Hue[0.3, 0.4189189189189191, 0.8054054054054058], 
      Hue[0.3, 0.4324324324324326, 0.8054054054054058], 
      Hue[0.3, 0.44594594594594616`, 0.8054054054054058], 
      Hue[0.3, 0.4594594594594597, 0.8054054054054058], 
      Hue[0.3, 0.47297297297297325`, 0.8054054054054058], 
      Hue[0.3, 0.4864864864864868, 0.8054054054054058], 
      Hue[0.3, 0.5000000000000003, 0.8054054054054058], 
      Hue[0.3, 0.5135135135135139, 0.8054054054054058], 
      Hue[0.3, 0.5270270270270274, 0.8054054054054058], 
      Hue[0.3, 0.540540540540541, 0.8054054054054058], 
      Hue[0.3, 0.5540540540540545, 0.8054054054054058], 
      Hue[0.3, 0.5675675675675681, 0.8054054054054058], 
      Hue[0.3, 0.5810810810810816, 0.8054054054054058], 
      Hue[0.3, 0.5945945945945952, 0.8054054054054058], 
      Hue[0.3, 0.6081081081081087, 0.8054054054054058], 
      Hue[0.3, 0.6216216216216223, 0.8054054054054058], 
      Hue[0.3, 0.6351351351351358, 0.8054054054054058], 
      Hue[0.3, 0.6486486486486492, 0.8054054054054058], 
      Hue[0.3, 0.6621621621621628, 0.8054054054054058], 
      Hue[0.3, 0.6756756756756763, 0.8054054054054058], 
      Hue[0.3, 0.6891891891891899, 0.8054054054054058], 
      Hue[0.3, 0.7027027027027034, 0.8054054054054058], 
      Hue[0.3, 0.716216216216217, 0.8054054054054058], 
      Hue[0.3, 0.7297297297297305, 0.8054054054054058], 
      Hue[0.3, 0.7432432432432441, 0.8054054054054058], 
      Hue[0.3, 0.7567567567567576, 0.8054054054054058], 
      Hue[0.3, 0.7702702702702712, 0.8054054054054058], 
      Hue[0.3, 0.7837837837837847, 0.8054054054054058], 
      Hue[0.3, 0.7972972972972983, 0.8054054054054058], 
      Hue[0.3, 0.8108108108108117, 0.8054054054054058], 
      Hue[0.3, 0.8243243243243253, 0.8054054054054058], 
      Hue[0.3, 0.8378378378378389, 0.8054054054054058], 
      Hue[0.3, 0.8513513513513524, 0.8054054054054058], 
      Hue[0.3, 0.864864864864866, 0.8054054054054058], 
      Hue[0.3, 0.8783783783783795, 0.8054054054054058], 
      Hue[0.3, 0.8918918918918931, 0.8054054054054058], 
      Hue[0.3, 0.9054054054054066, 0.8054054054054058], 
      Hue[0.3, 0.9189189189189202, 0.8054054054054058], 
      Hue[0.3, 0.9324324324324337, 0.8054054054054058], 
      Hue[0.3, 0.9459459459459473, 0.8054054054054058], 
      Hue[0.3, 0.9594594594594608, 0.8054054054054058], 
      Hue[0.3, 0.9729729729729744, 0.8054054054054058], 
      Hue[0.3, 0.9864864864864878, 0.8054054054054058], 
      Hue[0.3, 1., 0.8054054054054058], 
      Hue[0.3, 0., 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8189189189189192], 
      Hue[0.3, 0.027027027027027025`, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8189189189189192], 
      Hue[0.3, 0.09459459459459457, 0.8189189189189192], 
      Hue[0.3, 0.10810810810810809`, 0.8189189189189192], 
      Hue[0.3, 0.1216216216216216, 0.8189189189189192], 
      Hue[0.3, 0.13513513513513511`, 0.8189189189189192], 
      Hue[0.3, 0.1486486486486486, 0.8189189189189192], 
      Hue[0.3, 0.16216216216216214`, 0.8189189189189192], 
      Hue[0.3, 0.17567567567567566`, 0.8189189189189192], 
      Hue[0.3, 0.18918918918918914`, 0.8189189189189192], 
      Hue[0.3, 0.20270270270270266`, 0.8189189189189192], 
      Hue[0.3, 0.21621621621621617`, 0.8189189189189192], 
      Hue[0.3, 0.2297297297297297, 0.8189189189189192], 
      Hue[0.3, 0.2432432432432432, 0.8189189189189192], 
      Hue[0.3, 0.2567567567567567, 0.8189189189189192], 
      Hue[0.3, 0.27027027027027023`, 0.8189189189189192], 
      Hue[0.3, 0.2837837837837837, 0.8189189189189192], 
      Hue[0.3, 0.2972972972972972, 0.8189189189189192], 
      Hue[0.3, 0.31081081081081074`, 0.8189189189189192], 
      Hue[0.3, 0.3243243243243243, 0.8189189189189192], 
      Hue[0.3, 0.33783783783783783`, 0.8189189189189192], 
      Hue[0.3, 0.35135135135135137`, 0.8189189189189192], 
      Hue[0.3, 0.3648648648648649, 0.8189189189189192], 
      Hue[0.3, 0.37837837837837845`, 0.8189189189189192], 
      Hue[0.3, 0.391891891891892, 0.8189189189189192], 
      Hue[0.3, 0.40540540540540554`, 0.8189189189189192], 
      Hue[0.3, 0.4189189189189191, 0.8189189189189192], 
      Hue[0.3, 0.4324324324324326, 0.8189189189189192], 
      Hue[0.3, 0.44594594594594616`, 0.8189189189189192], 
      Hue[0.3, 0.4594594594594597, 0.8189189189189192], 
      Hue[0.3, 0.47297297297297325`, 0.8189189189189192], 
      Hue[0.3, 0.4864864864864868, 0.8189189189189192], 
      Hue[0.3, 0.5000000000000003, 0.8189189189189192], 
      Hue[0.3, 0.5135135135135139, 0.8189189189189192], 
      Hue[0.3, 0.5270270270270274, 0.8189189189189192], 
      Hue[0.3, 0.540540540540541, 0.8189189189189192], 
      Hue[0.3, 0.5540540540540545, 0.8189189189189192], 
      Hue[0.3, 0.5675675675675681, 0.8189189189189192], 
      Hue[0.3, 0.5810810810810816, 0.8189189189189192], 
      Hue[0.3, 0.5945945945945952, 0.8189189189189192], 
      Hue[0.3, 0.6081081081081087, 0.8189189189189192], 
      Hue[0.3, 0.6216216216216223, 0.8189189189189192], 
      Hue[0.3, 0.6351351351351358, 0.8189189189189192], 
      Hue[0.3, 0.6486486486486492, 0.8189189189189192], 
      Hue[0.3, 0.6621621621621628, 0.8189189189189192], 
      Hue[0.3, 0.6756756756756763, 0.8189189189189192], 
      Hue[0.3, 0.6891891891891899, 0.8189189189189192], 
      Hue[0.3, 0.7027027027027034, 0.8189189189189192], 
      Hue[0.3, 0.716216216216217, 0.8189189189189192], 
      Hue[0.3, 0.7297297297297305, 0.8189189189189192], 
      Hue[0.3, 0.7432432432432441, 0.8189189189189192], 
      Hue[0.3, 0.7567567567567576, 0.8189189189189192], 
      Hue[0.3, 0.7702702702702712, 0.8189189189189192], 
      Hue[0.3, 0.7837837837837847, 0.8189189189189192], 
      Hue[0.3, 0.7972972972972983, 0.8189189189189192], 
      Hue[0.3, 0.8108108108108117, 0.8189189189189192], 
      Hue[0.3, 0.8243243243243253, 0.8189189189189192], 
      Hue[0.3, 0.8378378378378389, 0.8189189189189192], 
      Hue[0.3, 0.8513513513513524, 0.8189189189189192], 
      Hue[0.3, 0.864864864864866, 0.8189189189189192], 
      Hue[0.3, 0.8783783783783795, 0.8189189189189192], 
      Hue[0.3, 0.8918918918918931, 0.8189189189189192], 
      Hue[0.3, 0.9054054054054066, 0.8189189189189192], 
      Hue[0.3, 0.9189189189189202, 0.8189189189189192], 
      Hue[0.3, 0.9324324324324337, 0.8189189189189192], 
      Hue[0.3, 0.9459459459459473, 0.8189189189189192], 
      Hue[0.3, 0.9594594594594608, 0.8189189189189192], 
      Hue[0.3, 0.9729729729729744, 0.8189189189189192], 
      Hue[0.3, 0.9864864864864878, 0.8189189189189192], 
      Hue[0.3, 1., 0.8189189189189192], 
      Hue[0.3, 0., 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.8324324324324328], 
      Hue[0.3, 0.027027027027027025`, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8324324324324328], 
      Hue[0.3, 0.09459459459459457, 0.8324324324324328], 
      Hue[0.3, 0.10810810810810809`, 0.8324324324324328], 
      Hue[0.3, 0.1216216216216216, 0.8324324324324328], 
      Hue[0.3, 0.13513513513513511`, 0.8324324324324328], 
      Hue[0.3, 0.1486486486486486, 0.8324324324324328], 
      Hue[0.3, 0.16216216216216214`, 0.8324324324324328], 
      Hue[0.3, 0.17567567567567566`, 0.8324324324324328], 
      Hue[0.3, 0.18918918918918914`, 0.8324324324324328], 
      Hue[0.3, 0.20270270270270266`, 0.8324324324324328], 
      Hue[0.3, 0.21621621621621617`, 0.8324324324324328], 
      Hue[0.3, 0.2297297297297297, 0.8324324324324328], 
      Hue[0.3, 0.2432432432432432, 0.8324324324324328], 
      Hue[0.3, 0.2567567567567567, 0.8324324324324328], 
      Hue[0.3, 0.27027027027027023`, 0.8324324324324328], 
      Hue[0.3, 0.2837837837837837, 0.8324324324324328], 
      Hue[0.3, 0.2972972972972972, 0.8324324324324328], 
      Hue[0.3, 0.31081081081081074`, 0.8324324324324328], 
      Hue[0.3, 0.3243243243243243, 0.8324324324324328], 
      Hue[0.3, 0.33783783783783783`, 0.8324324324324328], 
      Hue[0.3, 0.35135135135135137`, 0.8324324324324328], 
      Hue[0.3, 0.3648648648648649, 0.8324324324324328], 
      Hue[0.3, 0.37837837837837845`, 0.8324324324324328], 
      Hue[0.3, 0.391891891891892, 0.8324324324324328], 
      Hue[0.3, 0.40540540540540554`, 0.8324324324324328], 
      Hue[0.3, 0.4189189189189191, 0.8324324324324328], 
      Hue[0.3, 0.4324324324324326, 0.8324324324324328], 
      Hue[0.3, 0.44594594594594616`, 0.8324324324324328], 
      Hue[0.3, 0.4594594594594597, 0.8324324324324328], 
      Hue[0.3, 0.47297297297297325`, 0.8324324324324328], 
      Hue[0.3, 0.4864864864864868, 0.8324324324324328], 
      Hue[0.3, 0.5000000000000003, 0.8324324324324328], 
      Hue[0.3, 0.5135135135135139, 0.8324324324324328], 
      Hue[0.3, 0.5270270270270274, 0.8324324324324328], 
      Hue[0.3, 0.540540540540541, 0.8324324324324328], 
      Hue[0.3, 0.5540540540540545, 0.8324324324324328], 
      Hue[0.3, 0.5675675675675681, 0.8324324324324328], 
      Hue[0.3, 0.5810810810810816, 0.8324324324324328], 
      Hue[0.3, 0.5945945945945952, 0.8324324324324328], 
      Hue[0.3, 0.6081081081081087, 0.8324324324324328], 
      Hue[0.3, 0.6216216216216223, 0.8324324324324328], 
      Hue[0.3, 0.6351351351351358, 0.8324324324324328], 
      Hue[0.3, 0.6486486486486492, 0.8324324324324328], 
      Hue[0.3, 0.6621621621621628, 0.8324324324324328], 
      Hue[0.3, 0.6756756756756763, 0.8324324324324328], 
      Hue[0.3, 0.6891891891891899, 0.8324324324324328], 
      Hue[0.3, 0.7027027027027034, 0.8324324324324328], 
      Hue[0.3, 0.716216216216217, 0.8324324324324328], 
      Hue[0.3, 0.7297297297297305, 0.8324324324324328], 
      Hue[0.3, 0.7432432432432441, 0.8324324324324328], 
      Hue[0.3, 0.7567567567567576, 0.8324324324324328], 
      Hue[0.3, 0.7702702702702712, 0.8324324324324328], 
      Hue[0.3, 0.7837837837837847, 0.8324324324324328], 
      Hue[0.3, 0.7972972972972983, 0.8324324324324328], 
      Hue[0.3, 0.8108108108108117, 0.8324324324324328], 
      Hue[0.3, 0.8243243243243253, 0.8324324324324328], 
      Hue[0.3, 0.8378378378378389, 0.8324324324324328], 
      Hue[0.3, 0.8513513513513524, 0.8324324324324328], 
      Hue[0.3, 0.864864864864866, 0.8324324324324328], 
      Hue[0.3, 0.8783783783783795, 0.8324324324324328], 
      Hue[0.3, 0.8918918918918931, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.8324324324324328], 
      Hue[0.3, 0.9189189189189202, 0.8324324324324328], 
      Hue[0.3, 0.9324324324324337, 0.8324324324324328], 
      Hue[0.3, 0.9459459459459473, 0.8324324324324328], 
      Hue[0.3, 0.9594594594594608, 0.8324324324324328], 
      Hue[0.3, 0.9729729729729744, 0.8324324324324328], 
      Hue[0.3, 0.9864864864864878, 0.8324324324324328], 
      Hue[0.3, 1., 0.8324324324324328], 
      Hue[0.3, 0., 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8459459459459464], 
      Hue[0.3, 0.027027027027027025`, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.8459459459459464], 
      Hue[0.3, 0.10810810810810809`, 0.8459459459459464], 
      Hue[0.3, 0.1216216216216216, 0.8459459459459464], 
      Hue[0.3, 0.13513513513513511`, 0.8459459459459464], 
      Hue[0.3, 0.1486486486486486, 0.8459459459459464], 
      Hue[0.3, 0.16216216216216214`, 0.8459459459459464], 
      Hue[0.3, 0.17567567567567566`, 0.8459459459459464], 
      Hue[0.3, 0.18918918918918914`, 0.8459459459459464], 
      Hue[0.3, 0.20270270270270266`, 0.8459459459459464], 
      Hue[0.3, 0.21621621621621617`, 0.8459459459459464], 
      Hue[0.3, 0.2297297297297297, 0.8459459459459464], 
      Hue[0.3, 0.2432432432432432, 0.8459459459459464], 
      Hue[0.3, 0.2567567567567567, 0.8459459459459464], 
      Hue[0.3, 0.27027027027027023`, 0.8459459459459464], 
      Hue[0.3, 0.2837837837837837, 0.8459459459459464], 
      Hue[0.3, 0.2972972972972972, 0.8459459459459464], 
      Hue[0.3, 0.31081081081081074`, 0.8459459459459464], 
      Hue[0.3, 0.3243243243243243, 0.8459459459459464], 
      Hue[0.3, 0.33783783783783783`, 0.8459459459459464], 
      Hue[0.3, 0.35135135135135137`, 0.8459459459459464], 
      Hue[0.3, 0.3648648648648649, 0.8459459459459464], 
      Hue[0.3, 0.37837837837837845`, 0.8459459459459464], 
      Hue[0.3, 0.391891891891892, 0.8459459459459464], 
      Hue[0.3, 0.40540540540540554`, 0.8459459459459464], 
      Hue[0.3, 0.4189189189189191, 0.8459459459459464], 
      Hue[0.3, 0.4324324324324326, 0.8459459459459464], 
      Hue[0.3, 0.44594594594594616`, 0.8459459459459464], 
      Hue[0.3, 0.4594594594594597, 0.8459459459459464], 
      Hue[0.3, 0.47297297297297325`, 0.8459459459459464], 
      Hue[0.3, 0.4864864864864868, 0.8459459459459464], 
      Hue[0.3, 0.5000000000000003, 0.8459459459459464], 
      Hue[0.3, 0.5135135135135139, 0.8459459459459464], 
      Hue[0.3, 0.5270270270270274, 0.8459459459459464], 
      Hue[0.3, 0.540540540540541, 0.8459459459459464], 
      Hue[0.3, 0.5540540540540545, 0.8459459459459464], 
      Hue[0.3, 0.5675675675675681, 0.8459459459459464], 
      Hue[0.3, 0.5810810810810816, 0.8459459459459464], 
      Hue[0.3, 0.5945945945945952, 0.8459459459459464], 
      Hue[0.3, 0.6081081081081087, 0.8459459459459464], 
      Hue[0.3, 0.6216216216216223, 0.8459459459459464], 
      Hue[0.3, 0.6351351351351358, 0.8459459459459464], 
      Hue[0.3, 0.6486486486486492, 0.8459459459459464], 
      Hue[0.3, 0.6621621621621628, 0.8459459459459464], 
      Hue[0.3, 0.6756756756756763, 0.8459459459459464], 
      Hue[0.3, 0.6891891891891899, 0.8459459459459464], 
      Hue[0.3, 0.7027027027027034, 0.8459459459459464], 
      Hue[0.3, 0.716216216216217, 0.8459459459459464], 
      Hue[0.3, 0.7297297297297305, 0.8459459459459464], 
      Hue[0.3, 0.7432432432432441, 0.8459459459459464], 
      Hue[0.3, 0.7567567567567576, 0.8459459459459464], 
      Hue[0.3, 0.7702702702702712, 0.8459459459459464], 
      Hue[0.3, 0.7837837837837847, 0.8459459459459464], 
      Hue[0.3, 0.7972972972972983, 0.8459459459459464], 
      Hue[0.3, 0.8108108108108117, 0.8459459459459464], 
      Hue[0.3, 0.8243243243243253, 0.8459459459459464], 
      Hue[0.3, 0.8378378378378389, 0.8459459459459464], 
      Hue[0.3, 0.8513513513513524, 0.8459459459459464], 
      Hue[0.3, 0.864864864864866, 0.8459459459459464], 
      Hue[0.3, 0.8783783783783795, 0.8459459459459464], 
      Hue[0.3, 0.8918918918918931, 0.8459459459459464], 
      Hue[0.3, 0.9054054054054066, 0.8459459459459464], 
      Hue[0.3, 0.9189189189189202, 0.8459459459459464], 
      Hue[0.3, 0.9324324324324337, 0.8459459459459464], 
      Hue[0.3, 0.9459459459459473, 0.8459459459459464], 
      Hue[0.3, 0.9594594594594608, 0.8459459459459464], 
      Hue[0.3, 0.9729729729729744, 0.8459459459459464], 
      Hue[0.3, 0.9864864864864878, 0.8459459459459464], 
      Hue[0.3, 1., 0.8459459459459464], 
      Hue[0.3, 0., 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8594594594594599], 
      Hue[0.3, 0.027027027027027025`, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8594594594594599], 
      Hue[0.3, 0.10810810810810809`, 0.8594594594594599], 
      Hue[0.3, 0.1216216216216216, 0.8594594594594599], 
      Hue[0.3, 0.13513513513513511`, 0.8594594594594599], 
      Hue[0.3, 0.1486486486486486, 0.8594594594594599], 
      Hue[0.3, 0.16216216216216214`, 0.8594594594594599], 
      Hue[0.3, 0.17567567567567566`, 0.8594594594594599], 
      Hue[0.3, 0.18918918918918914`, 0.8594594594594599], 
      Hue[0.3, 0.20270270270270266`, 0.8594594594594599], 
      Hue[0.3, 0.21621621621621617`, 0.8594594594594599], 
      Hue[0.3, 0.2297297297297297, 0.8594594594594599], 
      Hue[0.3, 0.2432432432432432, 0.8594594594594599], 
      Hue[0.3, 0.2567567567567567, 0.8594594594594599], 
      Hue[0.3, 0.27027027027027023`, 0.8594594594594599], 
      Hue[0.3, 0.2837837837837837, 0.8594594594594599], 
      Hue[0.3, 0.2972972972972972, 0.8594594594594599], 
      Hue[0.3, 0.31081081081081074`, 0.8594594594594599], 
      Hue[0.3, 0.3243243243243243, 0.8594594594594599], 
      Hue[0.3, 0.33783783783783783`, 0.8594594594594599], 
      Hue[0.3, 0.35135135135135137`, 0.8594594594594599], 
      Hue[0.3, 0.3648648648648649, 0.8594594594594599], 
      Hue[0.3, 0.37837837837837845`, 0.8594594594594599], 
      Hue[0.3, 0.391891891891892, 0.8594594594594599], 
      Hue[0.3, 0.40540540540540554`, 0.8594594594594599], 
      Hue[0.3, 0.4189189189189191, 0.8594594594594599], 
      Hue[0.3, 0.4324324324324326, 0.8594594594594599], 
      Hue[0.3, 0.44594594594594616`, 0.8594594594594599], 
      Hue[0.3, 0.4594594594594597, 0.8594594594594599], 
      Hue[0.3, 0.47297297297297325`, 0.8594594594594599], 
      Hue[0.3, 0.4864864864864868, 0.8594594594594599], 
      Hue[0.3, 0.5000000000000003, 0.8594594594594599], 
      Hue[0.3, 0.5135135135135139, 0.8594594594594599], 
      Hue[0.3, 0.5270270270270274, 0.8594594594594599], 
      Hue[0.3, 0.540540540540541, 0.8594594594594599], 
      Hue[0.3, 0.5540540540540545, 0.8594594594594599], 
      Hue[0.3, 0.5675675675675681, 0.8594594594594599], 
      Hue[0.3, 0.5810810810810816, 0.8594594594594599], 
      Hue[0.3, 0.5945945945945952, 0.8594594594594599], 
      Hue[0.3, 0.6081081081081087, 0.8594594594594599], 
      Hue[0.3, 0.6216216216216223, 0.8594594594594599], 
      Hue[0.3, 0.6351351351351358, 0.8594594594594599], 
      Hue[0.3, 0.6486486486486492, 0.8594594594594599], 
      Hue[0.3, 0.6621621621621628, 0.8594594594594599], 
      Hue[0.3, 0.6756756756756763, 0.8594594594594599], 
      Hue[0.3, 0.6891891891891899, 0.8594594594594599], 
      Hue[0.3, 0.7027027027027034, 0.8594594594594599], 
      Hue[0.3, 0.716216216216217, 0.8594594594594599], 
      Hue[0.3, 0.7297297297297305, 0.8594594594594599], 
      Hue[0.3, 0.7432432432432441, 0.8594594594594599], 
      Hue[0.3, 0.7567567567567576, 0.8594594594594599], 
      Hue[0.3, 0.7702702702702712, 0.8594594594594599], 
      Hue[0.3, 0.7837837837837847, 0.8594594594594599], 
      Hue[0.3, 0.7972972972972983, 0.8594594594594599], 
      Hue[0.3, 0.8108108108108117, 0.8594594594594599], 
      Hue[0.3, 0.8243243243243253, 0.8594594594594599], 
      Hue[0.3, 0.8378378378378389, 0.8594594594594599], 
      Hue[0.3, 0.8513513513513524, 0.8594594594594599], 
      Hue[0.3, 0.864864864864866, 0.8594594594594599], 
      Hue[0.3, 0.8783783783783795, 0.8594594594594599], 
      Hue[0.3, 0.8918918918918931, 0.8594594594594599], 
      Hue[0.3, 0.9054054054054066, 0.8594594594594599], 
      Hue[0.3, 0.9189189189189202, 0.8594594594594599], 
      Hue[0.3, 0.9324324324324337, 0.8594594594594599], 
      Hue[0.3, 0.9459459459459473, 0.8594594594594599], 
      Hue[0.3, 0.9594594594594608, 0.8594594594594599], 
      Hue[0.3, 0.9729729729729744, 0.8594594594594599], 
      Hue[0.3, 0.9864864864864878, 0.8594594594594599], 
      Hue[0.3, 1., 0.8594594594594599], 
      Hue[0.3, 0., 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8729729729729734], 
      Hue[0.3, 0.027027027027027025`, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8729729729729734], 
      Hue[0.3, 0.10810810810810809`, 0.8729729729729734], 
      Hue[0.3, 0.1216216216216216, 0.8729729729729734], 
      Hue[0.3, 0.13513513513513511`, 0.8729729729729734], 
      Hue[0.3, 0.1486486486486486, 0.8729729729729734], 
      Hue[0.3, 0.16216216216216214`, 0.8729729729729734], 
      Hue[0.3, 0.17567567567567566`, 0.8729729729729734], 
      Hue[0.3, 0.18918918918918914`, 0.8729729729729734], 
      Hue[0.3, 0.20270270270270266`, 0.8729729729729734], 
      Hue[0.3, 0.21621621621621617`, 0.8729729729729734], 
      Hue[0.3, 0.2297297297297297, 0.8729729729729734], 
      Hue[0.3, 0.2432432432432432, 0.8729729729729734], 
      Hue[0.3, 0.2567567567567567, 0.8729729729729734], 
      Hue[0.3, 0.27027027027027023`, 0.8729729729729734], 
      Hue[0.3, 0.2837837837837837, 0.8729729729729734], 
      Hue[0.3, 0.2972972972972972, 0.8729729729729734], 
      Hue[0.3, 0.31081081081081074`, 0.8729729729729734], 
      Hue[0.3, 0.3243243243243243, 0.8729729729729734], 
      Hue[0.3, 0.33783783783783783`, 0.8729729729729734], 
      Hue[0.3, 0.35135135135135137`, 0.8729729729729734], 
      Hue[0.3, 0.3648648648648649, 0.8729729729729734], 
      Hue[0.3, 0.37837837837837845`, 0.8729729729729734], 
      Hue[0.3, 0.391891891891892, 0.8729729729729734], 
      Hue[0.3, 0.40540540540540554`, 0.8729729729729734], 
      Hue[0.3, 0.4189189189189191, 0.8729729729729734], 
      Hue[0.3, 0.4324324324324326, 0.8729729729729734], 
      Hue[0.3, 0.44594594594594616`, 0.8729729729729734], 
      Hue[0.3, 0.4594594594594597, 0.8729729729729734], 
      Hue[0.3, 0.47297297297297325`, 0.8729729729729734], 
      Hue[0.3, 0.4864864864864868, 0.8729729729729734], 
      Hue[0.3, 0.5000000000000003, 0.8729729729729734], 
      Hue[0.3, 0.5135135135135139, 0.8729729729729734], 
      Hue[0.3, 0.5270270270270274, 0.8729729729729734], 
      Hue[0.3, 0.540540540540541, 0.8729729729729734], 
      Hue[0.3, 0.5540540540540545, 0.8729729729729734], 
      Hue[0.3, 0.5675675675675681, 0.8729729729729734], 
      Hue[0.3, 0.5810810810810816, 0.8729729729729734], 
      Hue[0.3, 0.5945945945945952, 0.8729729729729734], 
      Hue[0.3, 0.6081081081081087, 0.8729729729729734], 
      Hue[0.3, 0.6216216216216223, 0.8729729729729734], 
      Hue[0.3, 0.6351351351351358, 0.8729729729729734], 
      Hue[0.3, 0.6486486486486492, 0.8729729729729734], 
      Hue[0.3, 0.6621621621621628, 0.8729729729729734], 
      Hue[0.3, 0.6756756756756763, 0.8729729729729734], 
      Hue[0.3, 0.6891891891891899, 0.8729729729729734], 
      Hue[0.3, 0.7027027027027034, 0.8729729729729734], 
      Hue[0.3, 0.716216216216217, 0.8729729729729734], 
      Hue[0.3, 0.7297297297297305, 0.8729729729729734], 
      Hue[0.3, 0.7432432432432441, 0.8729729729729734], 
      Hue[0.3, 0.7567567567567576, 0.8729729729729734], 
      Hue[0.3, 0.7702702702702712, 0.8729729729729734], 
      Hue[0.3, 0.7837837837837847, 0.8729729729729734], 
      Hue[0.3, 0.7972972972972983, 0.8729729729729734], 
      Hue[0.3, 0.8108108108108117, 0.8729729729729734], 
      Hue[0.3, 0.8243243243243253, 0.8729729729729734], 
      Hue[0.3, 0.8378378378378389, 0.8729729729729734], 
      Hue[0.3, 0.8513513513513524, 0.8729729729729734], 
      Hue[0.3, 0.864864864864866, 0.8729729729729734], 
      Hue[0.3, 0.8783783783783795, 0.8729729729729734], 
      Hue[0.3, 0.8918918918918931, 0.8729729729729734], 
      Hue[0.3, 0.9054054054054066, 0.8729729729729734], 
      Hue[0.3, 0.9189189189189202, 0.8729729729729734], 
      Hue[0.3, 0.9324324324324337, 0.8729729729729734], 
      Hue[0.3, 0.9459459459459473, 0.8729729729729734], 
      Hue[0.3, 0.9594594594594608, 0.8729729729729734], 
      Hue[0.3, 0.9729729729729744, 0.8729729729729734], 
      Hue[0.3, 0.9864864864864878, 0.8729729729729734], 
      Hue[0.3, 1., 0.8729729729729734], 
      Hue[0.3, 0., 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.886486486486487], 
      Hue[0.3, 0.027027027027027025`, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.886486486486487], 
      Hue[0.3, 0.10810810810810809`, 0.886486486486487], 
      Hue[0.3, 0.1216216216216216, 0.886486486486487], 
      Hue[0.3, 0.13513513513513511`, 0.886486486486487], 
      Hue[0.3, 0.1486486486486486, 0.886486486486487], 
      Hue[0.3, 0.16216216216216214`, 0.886486486486487], 
      Hue[0.3, 0.17567567567567566`, 0.886486486486487], 
      Hue[0.3, 0.18918918918918914`, 0.886486486486487], 
      Hue[0.3, 0.20270270270270266`, 0.886486486486487], 
      Hue[0.3, 0.21621621621621617`, 0.886486486486487], 
      Hue[0.3, 0.2297297297297297, 0.886486486486487], 
      Hue[0.3, 0.2432432432432432, 0.886486486486487], 
      Hue[0.3, 0.2567567567567567, 0.886486486486487], 
      Hue[0.3, 0.27027027027027023`, 0.886486486486487], 
      Hue[0.3, 0.2837837837837837, 0.886486486486487], 
      Hue[0.3, 0.2972972972972972, 0.886486486486487], 
      Hue[0.3, 0.31081081081081074`, 0.886486486486487], 
      Hue[0.3, 0.3243243243243243, 0.886486486486487], 
      Hue[0.3, 0.33783783783783783`, 0.886486486486487], 
      Hue[0.3, 0.35135135135135137`, 0.886486486486487], 
      Hue[0.3, 0.3648648648648649, 0.886486486486487], 
      Hue[0.3, 0.37837837837837845`, 0.886486486486487], 
      Hue[0.3, 0.391891891891892, 0.886486486486487], 
      Hue[0.3, 0.40540540540540554`, 0.886486486486487], 
      Hue[0.3, 0.4189189189189191, 0.886486486486487], 
      Hue[0.3, 0.4324324324324326, 0.886486486486487], 
      Hue[0.3, 0.44594594594594616`, 0.886486486486487], 
      Hue[0.3, 0.4594594594594597, 0.886486486486487], 
      Hue[0.3, 0.47297297297297325`, 0.886486486486487], 
      Hue[0.3, 0.4864864864864868, 0.886486486486487], 
      Hue[0.3, 0.5000000000000003, 0.886486486486487], 
      Hue[0.3, 0.5135135135135139, 0.886486486486487], 
      Hue[0.3, 0.5270270270270274, 0.886486486486487], 
      Hue[0.3, 0.540540540540541, 0.886486486486487], 
      Hue[0.3, 0.5540540540540545, 0.886486486486487], 
      Hue[0.3, 0.5675675675675681, 0.886486486486487], 
      Hue[0.3, 0.5810810810810816, 0.886486486486487], 
      Hue[0.3, 0.5945945945945952, 0.886486486486487], 
      Hue[0.3, 0.6081081081081087, 0.886486486486487], 
      Hue[0.3, 0.6216216216216223, 0.886486486486487], 
      Hue[0.3, 0.6351351351351358, 0.886486486486487], 
      Hue[0.3, 0.6486486486486492, 0.886486486486487], 
      Hue[0.3, 0.6621621621621628, 0.886486486486487], 
      Hue[0.3, 0.6756756756756763, 0.886486486486487], 
      Hue[0.3, 0.6891891891891899, 0.886486486486487], 
      Hue[0.3, 0.7027027027027034, 0.886486486486487], 
      Hue[0.3, 0.716216216216217, 0.886486486486487], 
      Hue[0.3, 0.7297297297297305, 0.886486486486487], 
      Hue[0.3, 0.7432432432432441, 0.886486486486487], 
      Hue[0.3, 0.7567567567567576, 0.886486486486487], 
      Hue[0.3, 0.7702702702702712, 0.886486486486487], 
      Hue[0.3, 0.7837837837837847, 0.886486486486487], 
      Hue[0.3, 0.7972972972972983, 0.886486486486487], 
      Hue[0.3, 0.8108108108108117, 0.886486486486487], 
      Hue[0.3, 0.8243243243243253, 0.886486486486487], 
      Hue[0.3, 0.8378378378378389, 0.886486486486487], 
      Hue[0.3, 0.8513513513513524, 0.886486486486487], 
      Hue[0.3, 0.864864864864866, 0.886486486486487], 
      Hue[0.3, 0.8783783783783795, 0.886486486486487], 
      Hue[0.3, 0.8918918918918931, 0.886486486486487], 
      Hue[0.3, 0.9054054054054066, 0.886486486486487], 
      Hue[0.3, 0.9189189189189202, 0.886486486486487], 
      Hue[0.3, 0.9324324324324337, 0.886486486486487], 
      Hue[0.3, 0.9459459459459473, 0.886486486486487], 
      Hue[0.3, 0.9594594594594608, 0.886486486486487], 
      Hue[0.3, 0.9729729729729744, 0.886486486486487], 
      Hue[0.3, 0.9864864864864878, 0.886486486486487], 
      Hue[0.3, 1., 0.886486486486487], 
      Hue[0.3, 0., 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.3, 0.391891891891892, 0.9000000000000005], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.3, 0.540540540540541, 0.9000000000000005], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.3, 0.716216216216217, 0.9000000000000005], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.3, 0.864864864864866, 0.9000000000000005], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.3, 1., 0.9000000000000005], 
      Hue[0.3, 0., 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9135135135135141], 
      Hue[0.3, 0.027027027027027025`, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9135135135135141], 
      Hue[0.3, 0.10810810810810809`, 0.9135135135135141], 
      Hue[0.3, 0.1216216216216216, 0.9135135135135141], 
      Hue[0.3, 0.13513513513513511`, 0.9135135135135141], 
      Hue[0.3, 0.1486486486486486, 0.9135135135135141], 
      Hue[0.3, 0.16216216216216214`, 0.9135135135135141], 
      Hue[0.3, 0.17567567567567566`, 0.9135135135135141], 
      Hue[0.3, 0.18918918918918914`, 0.9135135135135141], 
      Hue[0.3, 0.20270270270270266`, 0.9135135135135141], 
      Hue[0.3, 0.21621621621621617`, 0.9135135135135141], 
      Hue[0.3, 0.2297297297297297, 0.9135135135135141], 
      Hue[0.3, 0.2432432432432432, 0.9135135135135141], 
      Hue[0.3, 0.2567567567567567, 0.9135135135135141], 
      Hue[0.3, 0.27027027027027023`, 0.9135135135135141], 
      Hue[0.3, 0.2837837837837837, 0.9135135135135141], 
      Hue[0.3, 0.2972972972972972, 0.9135135135135141], 
      Hue[0.3, 0.31081081081081074`, 0.9135135135135141], 
      Hue[0.3, 0.3243243243243243, 0.9135135135135141], 
      Hue[0.3, 0.33783783783783783`, 0.9135135135135141], 
      Hue[0.3, 0.35135135135135137`, 0.9135135135135141], 
      Hue[0.3, 0.3648648648648649, 0.9135135135135141], 
      Hue[0.3, 0.37837837837837845`, 0.9135135135135141], 
      Hue[0.3, 0.391891891891892, 0.9135135135135141], 
      Hue[0.3, 0.40540540540540554`, 0.9135135135135141], 
      Hue[0.3, 0.4189189189189191, 0.9135135135135141], 
      Hue[0.3, 0.4324324324324326, 0.9135135135135141], 
      Hue[0.3, 0.44594594594594616`, 0.9135135135135141], 
      Hue[0.3, 0.4594594594594597, 0.9135135135135141], 
      Hue[0.3, 0.47297297297297325`, 0.9135135135135141], 
      Hue[0.3, 0.4864864864864868, 0.9135135135135141], 
      Hue[0.3, 0.5000000000000003, 0.9135135135135141], 
      Hue[0.3, 0.5135135135135139, 0.9135135135135141], 
      Hue[0.3, 0.5270270270270274, 0.9135135135135141], 
      Hue[0.3, 0.540540540540541, 0.9135135135135141], 
      Hue[0.3, 0.5540540540540545, 0.9135135135135141], 
      Hue[0.3, 0.5675675675675681, 0.9135135135135141], 
      Hue[0.3, 0.5810810810810816, 0.9135135135135141], 
      Hue[0.3, 0.5945945945945952, 0.9135135135135141], 
      Hue[0.3, 0.6081081081081087, 0.9135135135135141], 
      Hue[0.3, 0.6216216216216223, 0.9135135135135141], 
      Hue[0.3, 0.6351351351351358, 0.9135135135135141], 
      Hue[0.3, 0.6486486486486492, 0.9135135135135141], 
      Hue[0.3, 0.6621621621621628, 0.9135135135135141], 
      Hue[0.3, 0.6756756756756763, 0.9135135135135141], 
      Hue[0.3, 0.6891891891891899, 0.9135135135135141], 
      Hue[0.3, 0.7027027027027034, 0.9135135135135141], 
      Hue[0.3, 0.716216216216217, 0.9135135135135141], 
      Hue[0.3, 0.7297297297297305, 0.9135135135135141], 
      Hue[0.3, 0.7432432432432441, 0.9135135135135141], 
      Hue[0.3, 0.7567567567567576, 0.9135135135135141], 
      Hue[0.3, 0.7702702702702712, 0.9135135135135141], 
      Hue[0.3, 0.7837837837837847, 0.9135135135135141], 
      Hue[0.3, 0.7972972972972983, 0.9135135135135141], 
      Hue[0.3, 0.8108108108108117, 0.9135135135135141], 
      Hue[0.3, 0.8243243243243253, 0.9135135135135141], 
      Hue[0.3, 0.8378378378378389, 0.9135135135135141], 
      Hue[0.3, 0.8513513513513524, 0.9135135135135141], 
      Hue[0.3, 0.864864864864866, 0.9135135135135141], 
      Hue[0.3, 0.8783783783783795, 0.9135135135135141], 
      Hue[0.3, 0.8918918918918931, 0.9135135135135141], 
      Hue[0.3, 0.9054054054054066, 0.9135135135135141], 
      Hue[0.3, 0.9189189189189202, 0.9135135135135141], 
      Hue[0.3, 0.9324324324324337, 0.9135135135135141], 
      Hue[0.3, 0.9459459459459473, 0.9135135135135141], 
      Hue[0.3, 0.9594594594594608, 0.9135135135135141], 
      Hue[0.3, 0.9729729729729744, 0.9135135135135141], 
      Hue[0.3, 0.9864864864864878, 0.9135135135135141], 
      Hue[0.3, 1., 0.9135135135135141], 
      Hue[0.3, 0., 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.9270270270270276], 
      Hue[0.3, 0.027027027027027025`, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9270270270270276], 
      Hue[0.3, 0.10810810810810809`, 0.9270270270270276], 
      Hue[0.3, 0.1216216216216216, 0.9270270270270276], 
      Hue[0.3, 0.13513513513513511`, 0.9270270270270276], 
      Hue[0.3, 0.1486486486486486, 0.9270270270270276], 
      Hue[0.3, 0.16216216216216214`, 0.9270270270270276], 
      Hue[0.3, 0.17567567567567566`, 0.9270270270270276], 
      Hue[0.3, 0.18918918918918914`, 0.9270270270270276], 
      Hue[0.3, 0.20270270270270266`, 0.9270270270270276], 
      Hue[0.3, 0.21621621621621617`, 0.9270270270270276], 
      Hue[0.3, 0.2297297297297297, 0.9270270270270276], 
      Hue[0.3, 0.2432432432432432, 0.9270270270270276], 
      Hue[0.3, 0.2567567567567567, 0.9270270270270276], 
      Hue[0.3, 0.27027027027027023`, 0.9270270270270276], 
      Hue[0.3, 0.2837837837837837, 0.9270270270270276], 
      Hue[0.3, 0.2972972972972972, 0.9270270270270276], 
      Hue[0.3, 0.31081081081081074`, 0.9270270270270276], 
      Hue[0.3, 0.3243243243243243, 0.9270270270270276], 
      Hue[0.3, 0.33783783783783783`, 0.9270270270270276], 
      Hue[0.3, 0.35135135135135137`, 0.9270270270270276], 
      Hue[0.3, 0.3648648648648649, 0.9270270270270276], 
      Hue[0.3, 0.37837837837837845`, 0.9270270270270276], 
      Hue[0.3, 0.391891891891892, 0.9270270270270276], 
      Hue[0.3, 0.40540540540540554`, 0.9270270270270276], 
      Hue[0.3, 0.4189189189189191, 0.9270270270270276], 
      Hue[0.3, 0.4324324324324326, 0.9270270270270276], 
      Hue[0.3, 0.44594594594594616`, 0.9270270270270276], 
      Hue[0.3, 0.4594594594594597, 0.9270270270270276], 
      Hue[0.3, 0.47297297297297325`, 0.9270270270270276], 
      Hue[0.3, 0.4864864864864868, 0.9270270270270276], 
      Hue[0.3, 0.5000000000000003, 0.9270270270270276], 
      Hue[0.3, 0.5135135135135139, 0.9270270270270276], 
      Hue[0.3, 0.5270270270270274, 0.9270270270270276], 
      Hue[0.3, 0.540540540540541, 0.9270270270270276], 
      Hue[0.3, 0.5540540540540545, 0.9270270270270276], 
      Hue[0.3, 0.5675675675675681, 0.9270270270270276], 
      Hue[0.3, 0.5810810810810816, 0.9270270270270276], 
      Hue[0.3, 0.5945945945945952, 0.9270270270270276], 
      Hue[0.3, 0.6081081081081087, 0.9270270270270276], 
      Hue[0.3, 0.6216216216216223, 0.9270270270270276], 
      Hue[0.3, 0.6351351351351358, 0.9270270270270276], 
      Hue[0.3, 0.6486486486486492, 0.9270270270270276], 
      Hue[0.3, 0.6621621621621628, 0.9270270270270276], 
      Hue[0.3, 0.6756756756756763, 0.9270270270270276], 
      Hue[0.3, 0.6891891891891899, 0.9270270270270276], 
      Hue[0.3, 0.7027027027027034, 0.9270270270270276], 
      Hue[0.3, 0.716216216216217, 0.9270270270270276], 
      Hue[0.3, 0.7297297297297305, 0.9270270270270276], 
      Hue[0.3, 0.7432432432432441, 0.9270270270270276], 
      Hue[0.3, 0.7567567567567576, 0.9270270270270276], 
      Hue[0.3, 0.7702702702702712, 0.9270270270270276], 
      Hue[0.3, 0.7837837837837847, 0.9270270270270276], 
      Hue[0.3, 0.7972972972972983, 0.9270270270270276], 
      Hue[0.3, 0.8108108108108117, 0.9270270270270276], 
      Hue[0.3, 0.8243243243243253, 0.9270270270270276], 
      Hue[0.3, 0.8378378378378389, 0.9270270270270276], 
      Hue[0.3, 0.8513513513513524, 0.9270270270270276], 
      Hue[0.3, 0.864864864864866, 0.9270270270270276], 
      Hue[0.3, 0.8783783783783795, 0.9270270270270276], 
      Hue[0.3, 0.8918918918918931, 0.9270270270270276], 
      Hue[0.3, 0.9054054054054066, 0.9270270270270276], 
      Hue[0.3, 0.9189189189189202, 0.9270270270270276], 
      Hue[0.3, 0.9324324324324337, 0.9270270270270276], 
      Hue[0.3, 0.9459459459459473, 0.9270270270270276], 
      Hue[0.3, 0.9594594594594608, 0.9270270270270276], 
      Hue[0.3, 0.9729729729729744, 0.9270270270270276], 
      Hue[0.3, 0.9864864864864878, 0.9270270270270276], 
      Hue[0.3, 1., 0.9270270270270276], 
      Hue[0.3, 0., 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.940540540540541], 
      Hue[0.3, 0.027027027027027025`, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.940540540540541], 
      Hue[0.3, 0.10810810810810809`, 0.940540540540541], 
      Hue[0.3, 0.1216216216216216, 0.940540540540541], 
      Hue[0.3, 0.13513513513513511`, 0.940540540540541], 
      Hue[0.3, 0.1486486486486486, 0.940540540540541], 
      Hue[0.3, 0.16216216216216214`, 0.940540540540541], 
      Hue[0.3, 0.17567567567567566`, 0.940540540540541], 
      Hue[0.3, 0.18918918918918914`, 0.940540540540541], 
      Hue[0.3, 0.20270270270270266`, 0.940540540540541], 
      Hue[0.3, 0.21621621621621617`, 0.940540540540541], 
      Hue[0.3, 0.2297297297297297, 0.940540540540541], 
      Hue[0.3, 0.2432432432432432, 0.940540540540541], 
      Hue[0.3, 0.2567567567567567, 0.940540540540541], 
      Hue[0.3, 0.27027027027027023`, 0.940540540540541], 
      Hue[0.3, 0.2837837837837837, 0.940540540540541], 
      Hue[0.3, 0.2972972972972972, 0.940540540540541], 
      Hue[0.3, 0.31081081081081074`, 0.940540540540541], 
      Hue[0.3, 0.3243243243243243, 0.940540540540541], 
      Hue[0.3, 0.33783783783783783`, 0.940540540540541], 
      Hue[0.3, 0.35135135135135137`, 0.940540540540541], 
      Hue[0.3, 0.3648648648648649, 0.940540540540541], 
      Hue[0.3, 0.37837837837837845`, 0.940540540540541], 
      Hue[0.3, 0.391891891891892, 0.940540540540541], 
      Hue[0.3, 0.40540540540540554`, 0.940540540540541], 
      Hue[0.3, 0.4189189189189191, 0.940540540540541], 
      Hue[0.3, 0.4324324324324326, 0.940540540540541], 
      Hue[0.3, 0.44594594594594616`, 0.940540540540541], 
      Hue[0.3, 0.4594594594594597, 0.940540540540541], 
      Hue[0.3, 0.47297297297297325`, 0.940540540540541], 
      Hue[0.3, 0.4864864864864868, 0.940540540540541], 
      Hue[0.3, 0.5000000000000003, 0.940540540540541], 
      Hue[0.3, 0.5135135135135139, 0.940540540540541], 
      Hue[0.3, 0.5270270270270274, 0.940540540540541], 
      Hue[0.3, 0.540540540540541, 0.940540540540541], 
      Hue[0.3, 0.5540540540540545, 0.940540540540541], 
      Hue[0.3, 0.5675675675675681, 0.940540540540541], 
      Hue[0.3, 0.5810810810810816, 0.940540540540541], 
      Hue[0.3, 0.5945945945945952, 0.940540540540541], 
      Hue[0.3, 0.6081081081081087, 0.940540540540541], 
      Hue[0.3, 0.6216216216216223, 0.940540540540541], 
      Hue[0.3, 0.6351351351351358, 0.940540540540541], 
      Hue[0.3, 0.6486486486486492, 0.940540540540541], 
      Hue[0.3, 0.6621621621621628, 0.940540540540541], 
      Hue[0.3, 0.6756756756756763, 0.940540540540541], 
      Hue[0.3, 0.6891891891891899, 0.940540540540541], 
      Hue[0.3, 0.7027027027027034, 0.940540540540541], 
      Hue[0.3, 0.716216216216217, 0.940540540540541], 
      Hue[0.3, 0.7297297297297305, 0.940540540540541], 
      Hue[0.3, 0.7432432432432441, 0.940540540540541], 
      Hue[0.3, 0.7567567567567576, 0.940540540540541], 
      Hue[0.3, 0.7702702702702712, 0.940540540540541], 
      Hue[0.3, 0.7837837837837847, 0.940540540540541], 
      Hue[0.3, 0.7972972972972983, 0.940540540540541], 
      Hue[0.3, 0.8108108108108117, 0.940540540540541], 
      Hue[0.3, 0.8243243243243253, 0.940540540540541], 
      Hue[0.3, 0.8378378378378389, 0.940540540540541], 
      Hue[0.3, 0.8513513513513524, 0.940540540540541], 
      Hue[0.3, 0.864864864864866, 0.940540540540541], 
      Hue[0.3, 0.8783783783783795, 0.940540540540541], 
      Hue[0.3, 0.8918918918918931, 0.940540540540541], 
      Hue[0.3, 0.9054054054054066, 0.940540540540541], 
      Hue[0.3, 0.9189189189189202, 0.940540540540541], 
      Hue[0.3, 0.9324324324324337, 0.940540540540541], 
      Hue[0.3, 0.9459459459459473, 0.940540540540541], 
      Hue[0.3, 0.9594594594594608, 0.940540540540541], 
      Hue[0.3, 0.9729729729729744, 0.940540540540541], 
      Hue[0.3, 0.9864864864864878, 0.940540540540541], 
      Hue[0.3, 1., 0.940540540540541], 
      Hue[0.3, 0., 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9540540540540546], 
      Hue[0.3, 0.027027027027027025`, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9540540540540546], 
      Hue[0.3, 0.10810810810810809`, 0.9540540540540546], 
      Hue[0.3, 0.1216216216216216, 0.9540540540540546], 
      Hue[0.3, 0.13513513513513511`, 0.9540540540540546], 
      Hue[0.3, 0.1486486486486486, 0.9540540540540546], 
      Hue[0.3, 0.16216216216216214`, 0.9540540540540546], 
      Hue[0.3, 0.17567567567567566`, 0.9540540540540546], 
      Hue[0.3, 0.18918918918918914`, 0.9540540540540546], 
      Hue[0.3, 0.20270270270270266`, 0.9540540540540546], 
      Hue[0.3, 0.21621621621621617`, 0.9540540540540546], 
      Hue[0.3, 0.2297297297297297, 0.9540540540540546], 
      Hue[0.3, 0.2432432432432432, 0.9540540540540546], 
      Hue[0.3, 0.2567567567567567, 0.9540540540540546], 
      Hue[0.3, 0.27027027027027023`, 0.9540540540540546], 
      Hue[0.3, 0.2837837837837837, 0.9540540540540546], 
      Hue[0.3, 0.2972972972972972, 0.9540540540540546], 
      Hue[0.3, 0.31081081081081074`, 0.9540540540540546], 
      Hue[0.3, 0.3243243243243243, 0.9540540540540546], 
      Hue[0.3, 0.33783783783783783`, 0.9540540540540546], 
      Hue[0.3, 0.35135135135135137`, 0.9540540540540546], 
      Hue[0.3, 0.3648648648648649, 0.9540540540540546], 
      Hue[0.3, 0.37837837837837845`, 0.9540540540540546], 
      Hue[0.3, 0.391891891891892, 0.9540540540540546], 
      Hue[0.3, 0.40540540540540554`, 0.9540540540540546], 
      Hue[0.3, 0.4189189189189191, 0.9540540540540546], 
      Hue[0.3, 0.4324324324324326, 0.9540540540540546], 
      Hue[0.3, 0.44594594594594616`, 0.9540540540540546], 
      Hue[0.3, 0.4594594594594597, 0.9540540540540546], 
      Hue[0.3, 0.47297297297297325`, 0.9540540540540546], 
      Hue[0.3, 0.4864864864864868, 0.9540540540540546], 
      Hue[0.3, 0.5000000000000003, 0.9540540540540546], 
      Hue[0.3, 0.5135135135135139, 0.9540540540540546], 
      Hue[0.3, 0.5270270270270274, 0.9540540540540546], 
      Hue[0.3, 0.540540540540541, 0.9540540540540546], 
      Hue[0.3, 0.5540540540540545, 0.9540540540540546], 
      Hue[0.3, 0.5675675675675681, 0.9540540540540546], 
      Hue[0.3, 0.5810810810810816, 0.9540540540540546], 
      Hue[0.3, 0.5945945945945952, 0.9540540540540546], 
      Hue[0.3, 0.6081081081081087, 0.9540540540540546], 
      Hue[0.3, 0.6216216216216223, 0.9540540540540546], 
      Hue[0.3, 0.6351351351351358, 0.9540540540540546], 
      Hue[0.3, 0.6486486486486492, 0.9540540540540546], 
      Hue[0.3, 0.6621621621621628, 0.9540540540540546], 
      Hue[0.3, 0.6756756756756763, 0.9540540540540546], 
      Hue[0.3, 0.6891891891891899, 0.9540540540540546], 
      Hue[0.3, 0.7027027027027034, 0.9540540540540546], 
      Hue[0.3, 0.716216216216217, 0.9540540540540546], 
      Hue[0.3, 0.7297297297297305, 0.9540540540540546], 
      Hue[0.3, 0.7432432432432441, 0.9540540540540546], 
      Hue[0.3, 0.7567567567567576, 0.9540540540540546], 
      Hue[0.3, 0.7702702702702712, 0.9540540540540546], 
      Hue[0.3, 0.7837837837837847, 0.9540540540540546], 
      Hue[0.3, 0.7972972972972983, 0.9540540540540546], 
      Hue[0.3, 0.8108108108108117, 0.9540540540540546], 
      Hue[0.3, 0.8243243243243253, 0.9540540540540546], 
      Hue[0.3, 0.8378378378378389, 0.9540540540540546], 
      Hue[0.3, 0.8513513513513524, 0.9540540540540546], 
      Hue[0.3, 0.864864864864866, 0.9540540540540546], 
      Hue[0.3, 0.8783783783783795, 0.9540540540540546], 
      Hue[0.3, 0.8918918918918931, 0.9540540540540546], 
      Hue[0.3, 0.9054054054054066, 0.9540540540540546], 
      Hue[0.3, 0.9189189189189202, 0.9540540540540546], 
      Hue[0.3, 0.9324324324324337, 0.9540540540540546], 
      Hue[0.3, 0.9459459459459473, 0.9540540540540546], 
      Hue[0.3, 0.9594594594594608, 0.9540540540540546], 
      Hue[0.3, 0.9729729729729744, 0.9540540540540546], 
      Hue[0.3, 0.9864864864864878, 0.9540540540540546], 
      Hue[0.3, 1., 0.9540540540540546], 
      Hue[0.3, 0., 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9675675675675681], 
      Hue[0.3, 0.027027027027027025`, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9675675675675681], 
      Hue[0.3, 0.10810810810810809`, 0.9675675675675681], 
      Hue[0.3, 0.1216216216216216, 0.9675675675675681], 
      Hue[0.3, 0.13513513513513511`, 0.9675675675675681], 
      Hue[0.3, 0.1486486486486486, 0.9675675675675681], 
      Hue[0.3, 0.16216216216216214`, 0.9675675675675681], 
      Hue[0.3, 0.17567567567567566`, 0.9675675675675681], 
      Hue[0.3, 0.18918918918918914`, 0.9675675675675681], 
      Hue[0.3, 0.20270270270270266`, 0.9675675675675681], 
      Hue[0.3, 0.21621621621621617`, 0.9675675675675681], 
      Hue[0.3, 0.2297297297297297, 0.9675675675675681], 
      Hue[0.3, 0.2432432432432432, 0.9675675675675681], 
      Hue[0.3, 0.2567567567567567, 0.9675675675675681], 
      Hue[0.3, 0.27027027027027023`, 0.9675675675675681], 
      Hue[0.3, 0.2837837837837837, 0.9675675675675681], 
      Hue[0.3, 0.2972972972972972, 0.9675675675675681], 
      Hue[0.3, 0.31081081081081074`, 0.9675675675675681], 
      Hue[0.3, 0.3243243243243243, 0.9675675675675681], 
      Hue[0.3, 0.33783783783783783`, 0.9675675675675681], 
      Hue[0.3, 0.35135135135135137`, 0.9675675675675681], 
      Hue[0.3, 0.3648648648648649, 0.9675675675675681], 
      Hue[0.3, 0.37837837837837845`, 0.9675675675675681], 
      Hue[0.3, 0.391891891891892, 0.9675675675675681], 
      Hue[0.3, 0.40540540540540554`, 0.9675675675675681], 
      Hue[0.3, 0.4189189189189191, 0.9675675675675681], 
      Hue[0.3, 0.4324324324324326, 0.9675675675675681], 
      Hue[0.3, 0.44594594594594616`, 0.9675675675675681], 
      Hue[0.3, 0.4594594594594597, 0.9675675675675681], 
      Hue[0.3, 0.47297297297297325`, 0.9675675675675681], 
      Hue[0.3, 0.4864864864864868, 0.9675675675675681], 
      Hue[0.3, 0.5000000000000003, 0.9675675675675681], 
      Hue[0.3, 0.5135135135135139, 0.9675675675675681], 
      Hue[0.3, 0.5270270270270274, 0.9675675675675681], 
      Hue[0.3, 0.540540540540541, 0.9675675675675681], 
      Hue[0.3, 0.5540540540540545, 0.9675675675675681], 
      Hue[0.3, 0.5675675675675681, 0.9675675675675681], 
      Hue[0.3, 0.5810810810810816, 0.9675675675675681], 
      Hue[0.3, 0.5945945945945952, 0.9675675675675681], 
      Hue[0.3, 0.6081081081081087, 0.9675675675675681], 
      Hue[0.3, 0.6216216216216223, 0.9675675675675681], 
      Hue[0.3, 0.6351351351351358, 0.9675675675675681], 
      Hue[0.3, 0.6486486486486492, 0.9675675675675681], 
      Hue[0.3, 0.6621621621621628, 0.9675675675675681], 
      Hue[0.3, 0.6756756756756763, 0.9675675675675681], 
      Hue[0.3, 0.6891891891891899, 0.9675675675675681], 
      Hue[0.3, 0.7027027027027034, 0.9675675675675681], 
      Hue[0.3, 0.716216216216217, 0.9675675675675681], 
      Hue[0.3, 0.7297297297297305, 0.9675675675675681], 
      Hue[0.3, 0.7432432432432441, 0.9675675675675681], 
      Hue[0.3, 0.7567567567567576, 0.9675675675675681], 
      Hue[0.3, 0.7702702702702712, 0.9675675675675681], 
      Hue[0.3, 0.7837837837837847, 0.9675675675675681], 
      Hue[0.3, 0.7972972972972983, 0.9675675675675681], 
      Hue[0.3, 0.8108108108108117, 0.9675675675675681], 
      Hue[0.3, 0.8243243243243253, 0.9675675675675681], 
      Hue[0.3, 0.8378378378378389, 0.9675675675675681], 
      Hue[0.3, 0.8513513513513524, 0.9675675675675681], 
      Hue[0.3, 0.864864864864866, 0.9675675675675681], 
      Hue[0.3, 0.8783783783783795, 0.9675675675675681], 
      Hue[0.3, 0.8918918918918931, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9675675675675681], 
      Hue[0.3, 0.9189189189189202, 0.9675675675675681], 
      Hue[0.3, 0.9324324324324337, 0.9675675675675681], 
      Hue[0.3, 0.9459459459459473, 0.9675675675675681], 
      Hue[0.3, 0.9594594594594608, 0.9675675675675681], 
      Hue[0.3, 0.9729729729729744, 0.9675675675675681], 
      Hue[0.3, 0.9864864864864878, 0.9675675675675681], 
      Hue[0.3, 1., 0.9675675675675681], 
      Hue[0.3, 0., 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9810810810810815], 
      Hue[0.3, 0.027027027027027025`, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9810810810810815], 
      Hue[0.3, 0.10810810810810809`, 0.9810810810810815], 
      Hue[0.3, 0.1216216216216216, 0.9810810810810815], 
      Hue[0.3, 0.13513513513513511`, 0.9810810810810815], 
      Hue[0.3, 0.1486486486486486, 0.9810810810810815], 
      Hue[0.3, 0.16216216216216214`, 0.9810810810810815], 
      Hue[0.3, 0.17567567567567566`, 0.9810810810810815], 
      Hue[0.3, 0.18918918918918914`, 0.9810810810810815], 
      Hue[0.3, 0.20270270270270266`, 0.9810810810810815], 
      Hue[0.3, 0.21621621621621617`, 0.9810810810810815], 
      Hue[0.3, 0.2297297297297297, 0.9810810810810815], 
      Hue[0.3, 0.2432432432432432, 0.9810810810810815], 
      Hue[0.3, 0.2567567567567567, 0.9810810810810815], 
      Hue[0.3, 0.27027027027027023`, 0.9810810810810815], 
      Hue[0.3, 0.2837837837837837, 0.9810810810810815], 
      Hue[0.3, 0.2972972972972972, 0.9810810810810815], 
      Hue[0.3, 0.31081081081081074`, 0.9810810810810815], 
      Hue[0.3, 0.3243243243243243, 0.9810810810810815], 
      Hue[0.3, 0.33783783783783783`, 0.9810810810810815], 
      Hue[0.3, 0.35135135135135137`, 0.9810810810810815], 
      Hue[0.3, 0.3648648648648649, 0.9810810810810815], 
      Hue[0.3, 0.37837837837837845`, 0.9810810810810815], 
      Hue[0.3, 0.391891891891892, 0.9810810810810815], 
      Hue[0.3, 0.40540540540540554`, 0.9810810810810815], 
      Hue[0.3, 0.4189189189189191, 0.9810810810810815], 
      Hue[0.3, 0.4324324324324326, 0.9810810810810815], 
      Hue[0.3, 0.44594594594594616`, 0.9810810810810815], 
      Hue[0.3, 0.4594594594594597, 0.9810810810810815], 
      Hue[0.3, 0.47297297297297325`, 0.9810810810810815], 
      Hue[0.3, 0.4864864864864868, 0.9810810810810815], 
      Hue[0.3, 0.5000000000000003, 0.9810810810810815], 
      Hue[0.3, 0.5135135135135139, 0.9810810810810815], 
      Hue[0.3, 0.5270270270270274, 0.9810810810810815], 
      Hue[0.3, 0.540540540540541, 0.9810810810810815], 
      Hue[0.3, 0.5540540540540545, 0.9810810810810815], 
      Hue[0.3, 0.5675675675675681, 0.9810810810810815], 
      Hue[0.3, 0.5810810810810816, 0.9810810810810815], 
      Hue[0.3, 0.5945945945945952, 0.9810810810810815], 
      Hue[0.3, 0.6081081081081087, 0.9810810810810815], 
      Hue[0.3, 0.6216216216216223, 0.9810810810810815], 
      Hue[0.3, 0.6351351351351358, 0.9810810810810815], 
      Hue[0.3, 0.6486486486486492, 0.9810810810810815], 
      Hue[0.3, 0.6621621621621628, 0.9810810810810815], 
      Hue[0.3, 0.6756756756756763, 0.9810810810810815], 
      Hue[0.3, 0.6891891891891899, 0.9810810810810815], 
      Hue[0.3, 0.7027027027027034, 0.9810810810810815], 
      Hue[0.3, 0.716216216216217, 0.9810810810810815], 
      Hue[0.3, 0.7297297297297305, 0.9810810810810815], 
      Hue[0.3, 0.7432432432432441, 0.9810810810810815], 
      Hue[0.3, 0.7567567567567576, 0.9810810810810815], 
      Hue[0.3, 0.7702702702702712, 0.9810810810810815], 
      Hue[0.3, 0.7837837837837847, 0.9810810810810815], 
      Hue[0.3, 0.7972972972972983, 0.9810810810810815], 
      Hue[0.3, 0.8108108108108117, 0.9810810810810815], 
      Hue[0.3, 0.8243243243243253, 0.9810810810810815], 
      Hue[0.3, 0.8378378378378389, 0.9810810810810815], 
      Hue[0.3, 0.8513513513513524, 0.9810810810810815], 
      Hue[0.3, 0.864864864864866, 0.9810810810810815], 
      Hue[0.3, 0.8783783783783795, 0.9810810810810815], 
      Hue[0.3, 0.8918918918918931, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9810810810810815], 
      Hue[0.3, 0.9189189189189202, 0.9810810810810815], 
      Hue[0.3, 0.9324324324324337, 0.9810810810810815], 
      Hue[0.3, 0.9459459459459473, 0.9810810810810815], 
      Hue[0.3, 0.9594594594594608, 0.9810810810810815], 
      Hue[0.3, 0.9729729729729744, 0.9810810810810815], 
      Hue[0.3, 0.9864864864864878, 0.9810810810810815], 
      Hue[0.3, 1., 0.9810810810810815], 
      Hue[0.3, 0., 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 0.994594594594595], 
      Hue[0.3, 0.027027027027027025`, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.994594594594595], 
      Hue[0.3, 0.10810810810810809`, 0.994594594594595], 
      Hue[0.3, 0.1216216216216216, 0.994594594594595], 
      Hue[0.3, 0.13513513513513511`, 0.994594594594595], 
      Hue[0.3, 0.1486486486486486, 0.994594594594595], 
      Hue[0.3, 0.16216216216216214`, 0.994594594594595], 
      Hue[0.3, 0.17567567567567566`, 0.994594594594595], 
      Hue[0.3, 0.18918918918918914`, 0.994594594594595], 
      Hue[0.3, 0.20270270270270266`, 0.994594594594595], 
      Hue[0.3, 0.21621621621621617`, 0.994594594594595], 
      Hue[0.3, 0.2297297297297297, 0.994594594594595], 
      Hue[0.3, 0.2432432432432432, 0.994594594594595], 
      Hue[0.3, 0.2567567567567567, 0.994594594594595], 
      Hue[0.3, 0.27027027027027023`, 0.994594594594595], 
      Hue[0.3, 0.2837837837837837, 0.994594594594595], 
      Hue[0.3, 0.2972972972972972, 0.994594594594595], 
      Hue[0.3, 0.31081081081081074`, 0.994594594594595], 
      Hue[0.3, 0.3243243243243243, 0.994594594594595], 
      Hue[0.3, 0.33783783783783783`, 0.994594594594595], 
      Hue[0.3, 0.35135135135135137`, 0.994594594594595], 
      Hue[0.3, 0.3648648648648649, 0.994594594594595], 
      Hue[0.3, 0.37837837837837845`, 0.994594594594595], 
      Hue[0.3, 0.391891891891892, 0.994594594594595], 
      Hue[0.3, 0.40540540540540554`, 0.994594594594595], 
      Hue[0.3, 0.4189189189189191, 0.994594594594595], 
      Hue[0.3, 0.4324324324324326, 0.994594594594595], 
      Hue[0.3, 0.44594594594594616`, 0.994594594594595], 
      Hue[0.3, 0.4594594594594597, 0.994594594594595], 
      Hue[0.3, 0.47297297297297325`, 0.994594594594595], 
      Hue[0.3, 0.4864864864864868, 0.994594594594595], 
      Hue[0.3, 0.5000000000000003, 0.994594594594595], 
      Hue[0.3, 0.5135135135135139, 0.994594594594595], 
      Hue[0.3, 0.5270270270270274, 0.994594594594595], 
      Hue[0.3, 0.540540540540541, 0.994594594594595], 
      Hue[0.3, 0.5540540540540545, 0.994594594594595], 
      Hue[0.3, 0.5675675675675681, 0.994594594594595], 
      Hue[0.3, 0.5810810810810816, 0.994594594594595], 
      Hue[0.3, 0.5945945945945952, 0.994594594594595], 
      Hue[0.3, 0.6081081081081087, 0.994594594594595], 
      Hue[0.3, 0.6216216216216223, 0.994594594594595], 
      Hue[0.3, 0.6351351351351358, 0.994594594594595], 
      Hue[0.3, 0.6486486486486492, 0.994594594594595], 
      Hue[0.3, 0.6621621621621628, 0.994594594594595], 
      Hue[0.3, 0.6756756756756763, 0.994594594594595], 
      Hue[0.3, 0.6891891891891899, 0.994594594594595], 
      Hue[0.3, 0.7027027027027034, 0.994594594594595], 
      Hue[0.3, 0.716216216216217, 0.994594594594595], 
      Hue[0.3, 0.7297297297297305, 0.994594594594595], 
      Hue[0.3, 0.7432432432432441, 0.994594594594595], 
      Hue[0.3, 0.7567567567567576, 0.994594594594595], 
      Hue[0.3, 0.7702702702702712, 0.994594594594595], 
      Hue[0.3, 0.7837837837837847, 0.994594594594595], 
      Hue[0.3, 0.7972972972972983, 0.994594594594595], 
      Hue[0.3, 0.8108108108108117, 0.994594594594595], 
      Hue[0.3, 0.8243243243243253, 0.994594594594595], 
      Hue[0.3, 0.8378378378378389, 0.994594594594595], 
      Hue[0.3, 0.8513513513513524, 0.994594594594595], 
      Hue[0.3, 0.864864864864866, 0.994594594594595], 
      Hue[0.3, 0.8783783783783795, 0.994594594594595], 
      Hue[0.3, 0.8918918918918931, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 0.994594594594595], 
      Hue[0.3, 0.9189189189189202, 0.994594594594595], 
      Hue[0.3, 0.9324324324324337, 0.994594594594595], 
      Hue[0.3, 0.9459459459459473, 0.994594594594595], 
      Hue[0.3, 0.9594594594594608, 0.994594594594595], 
      Hue[0.3, 0.9729729729729744, 0.994594594594595], 
      Hue[0.3, 0.9864864864864878, 0.994594594594595], 
      Hue[0.3, 1., 0.994594594594595], 
      Hue[0.3, 0., 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0081081081081085`], 
      Hue[0.3, 0.027027027027027025`, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 1.0081081081081085`], 
      Hue[0.3, 0.10810810810810809`, 1.0081081081081085`], 
      Hue[0.3, 0.1216216216216216, 1.0081081081081085`], 
      Hue[0.3, 0.13513513513513511`, 1.0081081081081085`], 
      Hue[0.3, 0.1486486486486486, 1.0081081081081085`], 
      Hue[0.3, 0.16216216216216214`, 1.0081081081081085`], 
      Hue[0.3, 0.17567567567567566`, 1.0081081081081085`], 
      Hue[0.3, 0.18918918918918914`, 1.0081081081081085`], 
      Hue[0.3, 0.20270270270270266`, 1.0081081081081085`], 
      Hue[0.3, 0.21621621621621617`, 1.0081081081081085`], 
      Hue[0.3, 0.2297297297297297, 1.0081081081081085`], 
      Hue[0.3, 0.2432432432432432, 1.0081081081081085`], 
      Hue[0.3, 0.2567567567567567, 1.0081081081081085`], 
      Hue[0.3, 0.27027027027027023`, 1.0081081081081085`], 
      Hue[0.3, 0.2837837837837837, 1.0081081081081085`], 
      Hue[0.3, 0.2972972972972972, 1.0081081081081085`], 
      Hue[0.3, 0.31081081081081074`, 1.0081081081081085`], 
      Hue[0.3, 0.3243243243243243, 1.0081081081081085`], 
      Hue[0.3, 0.33783783783783783`, 1.0081081081081085`], 
      Hue[0.3, 0.35135135135135137`, 1.0081081081081085`], 
      Hue[0.3, 0.3648648648648649, 1.0081081081081085`], 
      Hue[0.3, 0.37837837837837845`, 1.0081081081081085`], 
      Hue[0.3, 0.391891891891892, 1.0081081081081085`], 
      Hue[0.3, 0.40540540540540554`, 1.0081081081081085`], 
      Hue[0.3, 0.4189189189189191, 1.0081081081081085`], 
      Hue[0.3, 0.4324324324324326, 1.0081081081081085`], 
      Hue[0.3, 0.44594594594594616`, 1.0081081081081085`], 
      Hue[0.3, 0.4594594594594597, 1.0081081081081085`], 
      Hue[0.3, 0.47297297297297325`, 1.0081081081081085`], 
      Hue[0.3, 0.4864864864864868, 1.0081081081081085`], 
      Hue[0.3, 0.5000000000000003, 1.0081081081081085`], 
      Hue[0.3, 0.5135135135135139, 1.0081081081081085`], 
      Hue[0.3, 0.5270270270270274, 1.0081081081081085`], 
      Hue[0.3, 0.540540540540541, 1.0081081081081085`], 
      Hue[0.3, 0.5540540540540545, 1.0081081081081085`], 
      Hue[0.3, 0.5675675675675681, 1.0081081081081085`], 
      Hue[0.3, 0.5810810810810816, 1.0081081081081085`], 
      Hue[0.3, 0.5945945945945952, 1.0081081081081085`], 
      Hue[0.3, 0.6081081081081087, 1.0081081081081085`], 
      Hue[0.3, 0.6216216216216223, 1.0081081081081085`], 
      Hue[0.3, 0.6351351351351358, 1.0081081081081085`], 
      Hue[0.3, 0.6486486486486492, 1.0081081081081085`], 
      Hue[0.3, 0.6621621621621628, 1.0081081081081085`], 
      Hue[0.3, 0.6756756756756763, 1.0081081081081085`], 
      Hue[0.3, 0.6891891891891899, 1.0081081081081085`], 
      Hue[0.3, 0.7027027027027034, 1.0081081081081085`], 
      Hue[0.3, 0.716216216216217, 1.0081081081081085`], 
      Hue[0.3, 0.7297297297297305, 1.0081081081081085`], 
      Hue[0.3, 0.7432432432432441, 1.0081081081081085`], 
      Hue[0.3, 0.7567567567567576, 1.0081081081081085`], 
      Hue[0.3, 0.7702702702702712, 1.0081081081081085`], 
      Hue[0.3, 0.7837837837837847, 1.0081081081081085`], 
      Hue[0.3, 0.7972972972972983, 1.0081081081081085`], 
      Hue[0.3, 0.8108108108108117, 1.0081081081081085`], 
      Hue[0.3, 0.8243243243243253, 1.0081081081081085`], 
      Hue[0.3, 0.8378378378378389, 1.0081081081081085`], 
      Hue[0.3, 0.8513513513513524, 1.0081081081081085`], 
      Hue[0.3, 0.864864864864866, 1.0081081081081085`], 
      Hue[0.3, 0.8783783783783795, 1.0081081081081085`], 
      Hue[0.3, 0.8918918918918931, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0081081081081085`], 
      Hue[0.3, 0.9189189189189202, 1.0081081081081085`], 
      Hue[0.3, 0.9324324324324337, 1.0081081081081085`], 
      Hue[0.3, 0.9459459459459473, 1.0081081081081085`], 
      Hue[0.3, 0.9594594594594608, 1.0081081081081085`], 
      Hue[0.3, 0.9729729729729744, 1.0081081081081085`], 
      Hue[0.3, 0.9864864864864878, 1.0081081081081085`], 
      Hue[0.3, 1., 1.0081081081081085`], 
      Hue[0.3, 0., 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.021621621621622], 
      Hue[0.3, 0.027027027027027025`, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.021621621621622], 
      Hue[0.3, 0.10810810810810809`, 1.021621621621622], 
      Hue[0.3, 0.1216216216216216, 1.021621621621622], 
      Hue[0.3, 0.13513513513513511`, 1.021621621621622], 
      Hue[0.3, 0.1486486486486486, 1.021621621621622], 
      Hue[0.3, 0.16216216216216214`, 1.021621621621622], 
      Hue[0.3, 0.17567567567567566`, 1.021621621621622], 
      Hue[0.3, 0.18918918918918914`, 1.021621621621622], 
      Hue[0.3, 0.20270270270270266`, 1.021621621621622], 
      Hue[0.3, 0.21621621621621617`, 1.021621621621622], 
      Hue[0.3, 0.2297297297297297, 1.021621621621622], 
      Hue[0.3, 0.2432432432432432, 1.021621621621622], 
      Hue[0.3, 0.2567567567567567, 1.021621621621622], 
      Hue[0.3, 0.27027027027027023`, 1.021621621621622], 
      Hue[0.3, 0.2837837837837837, 1.021621621621622], 
      Hue[0.3, 0.2972972972972972, 1.021621621621622], 
      Hue[0.3, 0.31081081081081074`, 1.021621621621622], 
      Hue[0.3, 0.3243243243243243, 1.021621621621622], 
      Hue[0.3, 0.33783783783783783`, 1.021621621621622], 
      Hue[0.3, 0.35135135135135137`, 1.021621621621622], 
      Hue[0.3, 0.3648648648648649, 1.021621621621622], 
      Hue[0.3, 0.37837837837837845`, 1.021621621621622], 
      Hue[0.3, 0.391891891891892, 1.021621621621622], 
      Hue[0.3, 0.40540540540540554`, 1.021621621621622], 
      Hue[0.3, 0.4189189189189191, 1.021621621621622], 
      Hue[0.3, 0.4324324324324326, 1.021621621621622], 
      Hue[0.3, 0.44594594594594616`, 1.021621621621622], 
      Hue[0.3, 0.4594594594594597, 1.021621621621622], 
      Hue[0.3, 0.47297297297297325`, 1.021621621621622], 
      Hue[0.3, 0.4864864864864868, 1.021621621621622], 
      Hue[0.3, 0.5000000000000003, 1.021621621621622], 
      Hue[0.3, 0.5135135135135139, 1.021621621621622], 
      Hue[0.3, 0.5270270270270274, 1.021621621621622], 
      Hue[0.3, 0.540540540540541, 1.021621621621622], 
      Hue[0.3, 0.5540540540540545, 1.021621621621622], 
      Hue[0.3, 0.5675675675675681, 1.021621621621622], 
      Hue[0.3, 0.5810810810810816, 1.021621621621622], 
      Hue[0.3, 0.5945945945945952, 1.021621621621622], 
      Hue[0.3, 0.6081081081081087, 1.021621621621622], 
      Hue[0.3, 0.6216216216216223, 1.021621621621622], 
      Hue[0.3, 0.6351351351351358, 1.021621621621622], 
      Hue[0.3, 0.6486486486486492, 1.021621621621622], 
      Hue[0.3, 0.6621621621621628, 1.021621621621622], 
      Hue[0.3, 0.6756756756756763, 1.021621621621622], 
      Hue[0.3, 0.6891891891891899, 1.021621621621622], 
      Hue[0.3, 0.7027027027027034, 1.021621621621622], 
      Hue[0.3, 0.716216216216217, 1.021621621621622], 
      Hue[0.3, 0.7297297297297305, 1.021621621621622], 
      Hue[0.3, 0.7432432432432441, 1.021621621621622], 
      Hue[0.3, 0.7567567567567576, 1.021621621621622], 
      Hue[0.3, 0.7702702702702712, 1.021621621621622], 
      Hue[0.3, 0.7837837837837847, 1.021621621621622], 
      Hue[0.3, 0.7972972972972983, 1.021621621621622], 
      Hue[0.3, 0.8108108108108117, 1.021621621621622], 
      Hue[0.3, 0.8243243243243253, 1.021621621621622], 
      Hue[0.3, 0.8378378378378389, 1.021621621621622], 
      Hue[0.3, 0.8513513513513524, 1.021621621621622], 
      Hue[0.3, 0.864864864864866, 1.021621621621622], 
      Hue[0.3, 0.8783783783783795, 1.021621621621622], 
      Hue[0.3, 0.8918918918918931, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.021621621621622], 
      Hue[0.3, 0.9189189189189202, 1.021621621621622], 
      Hue[0.3, 0.9324324324324337, 1.021621621621622], 
      Hue[0.3, 0.9459459459459473, 1.021621621621622], 
      Hue[0.3, 0.9594594594594608, 1.021621621621622], 
      Hue[0.3, 0.9729729729729744, 1.021621621621622], 
      Hue[0.3, 0.9864864864864878, 1.021621621621622], 
      Hue[0.3, 1., 1.021621621621622], 
      Hue[0.3, 0., 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.0351351351351354`], 
      Hue[0.3, 0.027027027027027025`, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0351351351351354`], 
      Hue[0.3, 0.10810810810810809`, 1.0351351351351354`], 
      Hue[0.3, 0.1216216216216216, 1.0351351351351354`], 
      Hue[0.3, 0.13513513513513511`, 1.0351351351351354`], 
      Hue[0.3, 0.1486486486486486, 1.0351351351351354`], 
      Hue[0.3, 0.16216216216216214`, 1.0351351351351354`], 
      Hue[0.3, 0.17567567567567566`, 1.0351351351351354`], 
      Hue[0.3, 0.18918918918918914`, 1.0351351351351354`], 
      Hue[0.3, 0.20270270270270266`, 1.0351351351351354`], 
      Hue[0.3, 0.21621621621621617`, 1.0351351351351354`], 
      Hue[0.3, 0.2297297297297297, 1.0351351351351354`], 
      Hue[0.3, 0.2432432432432432, 1.0351351351351354`], 
      Hue[0.3, 0.2567567567567567, 1.0351351351351354`], 
      Hue[0.3, 0.27027027027027023`, 1.0351351351351354`], 
      Hue[0.3, 0.2837837837837837, 1.0351351351351354`], 
      Hue[0.3, 0.2972972972972972, 1.0351351351351354`], 
      Hue[0.3, 0.31081081081081074`, 1.0351351351351354`], 
      Hue[0.3, 0.3243243243243243, 1.0351351351351354`], 
      Hue[0.3, 0.33783783783783783`, 1.0351351351351354`], 
      Hue[0.3, 0.35135135135135137`, 1.0351351351351354`], 
      Hue[0.3, 0.3648648648648649, 1.0351351351351354`], 
      Hue[0.3, 0.37837837837837845`, 1.0351351351351354`], 
      Hue[0.3, 0.391891891891892, 1.0351351351351354`], 
      Hue[0.3, 0.40540540540540554`, 1.0351351351351354`], 
      Hue[0.3, 0.4189189189189191, 1.0351351351351354`], 
      Hue[0.3, 0.4324324324324326, 1.0351351351351354`], 
      Hue[0.3, 0.44594594594594616`, 1.0351351351351354`], 
      Hue[0.3, 0.4594594594594597, 1.0351351351351354`], 
      Hue[0.3, 0.47297297297297325`, 1.0351351351351354`], 
      Hue[0.3, 0.4864864864864868, 1.0351351351351354`], 
      Hue[0.3, 0.5000000000000003, 1.0351351351351354`], 
      Hue[0.3, 0.5135135135135139, 1.0351351351351354`], 
      Hue[0.3, 0.5270270270270274, 1.0351351351351354`], 
      Hue[0.3, 0.540540540540541, 1.0351351351351354`], 
      Hue[0.3, 0.5540540540540545, 1.0351351351351354`], 
      Hue[0.3, 0.5675675675675681, 1.0351351351351354`], 
      Hue[0.3, 0.5810810810810816, 1.0351351351351354`], 
      Hue[0.3, 0.5945945945945952, 1.0351351351351354`], 
      Hue[0.3, 0.6081081081081087, 1.0351351351351354`], 
      Hue[0.3, 0.6216216216216223, 1.0351351351351354`], 
      Hue[0.3, 0.6351351351351358, 1.0351351351351354`], 
      Hue[0.3, 0.6486486486486492, 1.0351351351351354`], 
      Hue[0.3, 0.6621621621621628, 1.0351351351351354`], 
      Hue[0.3, 0.6756756756756763, 1.0351351351351354`], 
      Hue[0.3, 0.6891891891891899, 1.0351351351351354`], 
      Hue[0.3, 0.7027027027027034, 1.0351351351351354`], 
      Hue[0.3, 0.716216216216217, 1.0351351351351354`], 
      Hue[0.3, 0.7297297297297305, 1.0351351351351354`], 
      Hue[0.3, 0.7432432432432441, 1.0351351351351354`], 
      Hue[0.3, 0.7567567567567576, 1.0351351351351354`], 
      Hue[0.3, 0.7702702702702712, 1.0351351351351354`], 
      Hue[0.3, 0.7837837837837847, 1.0351351351351354`], 
      Hue[0.3, 0.7972972972972983, 1.0351351351351354`], 
      Hue[0.3, 0.8108108108108117, 1.0351351351351354`], 
      Hue[0.3, 0.8243243243243253, 1.0351351351351354`], 
      Hue[0.3, 0.8378378378378389, 1.0351351351351354`], 
      Hue[0.3, 0.8513513513513524, 1.0351351351351354`], 
      Hue[0.3, 0.864864864864866, 1.0351351351351354`], 
      Hue[0.3, 0.8783783783783795, 1.0351351351351354`], 
      Hue[0.3, 0.8918918918918931, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.0351351351351354`], 
      Hue[0.3, 0.9189189189189202, 1.0351351351351354`], 
      Hue[0.3, 0.9324324324324337, 1.0351351351351354`], 
      Hue[0.3, 0.9459459459459473, 1.0351351351351354`], 
      Hue[0.3, 0.9594594594594608, 1.0351351351351354`], 
      Hue[0.3, 0.9729729729729744, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0351351351351354`], 
      Hue[0.3, 0., 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.3, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.048648648648649], 
      Hue[0.3, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.3, 0.1216216216216216, 1.048648648648649], 
      Hue[0.3, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.3, 0.1486486486486486, 1.048648648648649], 
      Hue[0.3, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.3, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.3, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.3, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.3, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.3, 0.2297297297297297, 1.048648648648649], 
      Hue[0.3, 0.2432432432432432, 1.048648648648649], 
      Hue[0.3, 0.2567567567567567, 1.048648648648649], 
      Hue[0.3, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.3, 0.2837837837837837, 1.048648648648649], 
      Hue[0.3, 0.2972972972972972, 1.048648648648649], 
      Hue[0.3, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.3, 0.3243243243243243, 1.048648648648649], 
      Hue[0.3, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.3, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.3, 0.3648648648648649, 1.048648648648649], 
      Hue[0.3, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.3, 0.391891891891892, 1.048648648648649], 
      Hue[0.3, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.3, 0.4189189189189191, 1.048648648648649], 
      Hue[0.3, 0.4324324324324326, 1.048648648648649], 
      Hue[0.3, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.3, 0.4594594594594597, 1.048648648648649], 
      Hue[0.3, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.3, 0.4864864864864868, 1.048648648648649], 
      Hue[0.3, 0.5000000000000003, 1.048648648648649], 
      Hue[0.3, 0.5135135135135139, 1.048648648648649], 
      Hue[0.3, 0.5270270270270274, 1.048648648648649], 
      Hue[0.3, 0.540540540540541, 1.048648648648649], 
      Hue[0.3, 0.5540540540540545, 1.048648648648649], 
      Hue[0.3, 0.5675675675675681, 1.048648648648649], 
      Hue[0.3, 0.5810810810810816, 1.048648648648649], 
      Hue[0.3, 0.5945945945945952, 1.048648648648649], 
      Hue[0.3, 0.6081081081081087, 1.048648648648649], 
      Hue[0.3, 0.6216216216216223, 1.048648648648649], 
      Hue[0.3, 0.6351351351351358, 1.048648648648649], 
      Hue[0.3, 0.6486486486486492, 1.048648648648649], 
      Hue[0.3, 0.6621621621621628, 1.048648648648649], 
      Hue[0.3, 0.6756756756756763, 1.048648648648649], 
      Hue[0.3, 0.6891891891891899, 1.048648648648649], 
      Hue[0.3, 0.7027027027027034, 1.048648648648649], 
      Hue[0.3, 0.716216216216217, 1.048648648648649], 
      Hue[0.3, 0.7297297297297305, 1.048648648648649], 
      Hue[0.3, 0.7432432432432441, 1.048648648648649], 
      Hue[0.3, 0.7567567567567576, 1.048648648648649], 
      Hue[0.3, 0.7702702702702712, 1.048648648648649], 
      Hue[0.3, 0.7837837837837847, 1.048648648648649], 
      Hue[0.3, 0.7972972972972983, 1.048648648648649], 
      Hue[0.3, 0.8108108108108117, 1.048648648648649], 
      Hue[0.3, 0.8243243243243253, 1.048648648648649], 
      Hue[0.3, 0.8378378378378389, 1.048648648648649], 
      Hue[0.3, 0.8513513513513524, 1.048648648648649], 
      Hue[0.3, 0.864864864864866, 1.048648648648649], 
      Hue[0.3, 0.8783783783783795, 1.048648648648649], 
      Hue[0.3, 0.8918918918918931, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.048648648648649], 
      Hue[0.3, 0.9189189189189202, 1.048648648648649], 
      Hue[0.3, 0.9324324324324337, 1.048648648648649], 
      Hue[0.3, 0.9459459459459473, 1.048648648648649], 
      Hue[0.3, 0.9594594594594608, 1.048648648648649], 
      Hue[0.3, 0.9729729729729744, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.048648648648649], 
      Hue[0.3, 1., 1.048648648648649], 
      Hue[0.3, 0., 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.3, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.3, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.3, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.3, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.3, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.3, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.3, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.3, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.3, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.3, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.3, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.3, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.3, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.3, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.3, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.3, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.3, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.3, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.3, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.3, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.3, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.3, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.3, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.3, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.3, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.3, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.3, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.3, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.3, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.3, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.3, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.3, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.3, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.3, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.3, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.3, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.3, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.3, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.3, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.3, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.3, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.3, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.3, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.3, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.3, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.3, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.3, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.3, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.3, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.3, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.3, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.3, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.3, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.3, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.3, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.3, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.3, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.3, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.3, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.3, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.3, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.3, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.3, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.3, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0621621621621626`], 
      Hue[0.3, 0., 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0756756756756762`], 
      Hue[0.3, 0.027027027027027025`, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0756756756756762`], 
      Hue[0.3, 0.10810810810810809`, 1.0756756756756762`], 
      Hue[0.3, 0.1216216216216216, 1.0756756756756762`], 
      Hue[0.3, 0.13513513513513511`, 1.0756756756756762`], 
      Hue[0.3, 0.1486486486486486, 1.0756756756756762`], 
      Hue[0.3, 0.16216216216216214`, 1.0756756756756762`], 
      Hue[0.3, 0.17567567567567566`, 1.0756756756756762`], 
      Hue[0.3, 0.18918918918918914`, 1.0756756756756762`], 
      Hue[0.3, 0.20270270270270266`, 1.0756756756756762`], 
      Hue[0.3, 0.21621621621621617`, 1.0756756756756762`], 
      Hue[0.3, 0.2297297297297297, 1.0756756756756762`], 
      Hue[0.3, 0.2432432432432432, 1.0756756756756762`], 
      Hue[0.3, 0.2567567567567567, 1.0756756756756762`], 
      Hue[0.3, 0.27027027027027023`, 1.0756756756756762`], 
      Hue[0.3, 0.2837837837837837, 1.0756756756756762`], 
      Hue[0.3, 0.2972972972972972, 1.0756756756756762`], 
      Hue[0.3, 0.31081081081081074`, 1.0756756756756762`], 
      Hue[0.3, 0.3243243243243243, 1.0756756756756762`], 
      Hue[0.3, 0.33783783783783783`, 1.0756756756756762`], 
      Hue[0.3, 0.35135135135135137`, 1.0756756756756762`], 
      Hue[0.3, 0.3648648648648649, 1.0756756756756762`], 
      Hue[0.3, 0.37837837837837845`, 1.0756756756756762`], 
      Hue[0.3, 0.391891891891892, 1.0756756756756762`], 
      Hue[0.3, 0.40540540540540554`, 1.0756756756756762`], 
      Hue[0.3, 0.4189189189189191, 1.0756756756756762`], 
      Hue[0.3, 0.4324324324324326, 1.0756756756756762`], 
      Hue[0.3, 0.44594594594594616`, 1.0756756756756762`], 
      Hue[0.3, 0.4594594594594597, 1.0756756756756762`], 
      Hue[0.3, 0.47297297297297325`, 1.0756756756756762`], 
      Hue[0.3, 0.4864864864864868, 1.0756756756756762`], 
      Hue[0.3, 0.5000000000000003, 1.0756756756756762`], 
      Hue[0.3, 0.5135135135135139, 1.0756756756756762`], 
      Hue[0.3, 0.5270270270270274, 1.0756756756756762`], 
      Hue[0.3, 0.540540540540541, 1.0756756756756762`], 
      Hue[0.3, 0.5540540540540545, 1.0756756756756762`], 
      Hue[0.3, 0.5675675675675681, 1.0756756756756762`], 
      Hue[0.3, 0.5810810810810816, 1.0756756756756762`], 
      Hue[0.3, 0.5945945945945952, 1.0756756756756762`], 
      Hue[0.3, 0.6081081081081087, 1.0756756756756762`], 
      Hue[0.3, 0.6216216216216223, 1.0756756756756762`], 
      Hue[0.3, 0.6351351351351358, 1.0756756756756762`], 
      Hue[0.3, 0.6486486486486492, 1.0756756756756762`], 
      Hue[0.3, 0.6621621621621628, 1.0756756756756762`], 
      Hue[0.3, 0.6756756756756763, 1.0756756756756762`], 
      Hue[0.3, 0.6891891891891899, 1.0756756756756762`], 
      Hue[0.3, 0.7027027027027034, 1.0756756756756762`], 
      Hue[0.3, 0.716216216216217, 1.0756756756756762`], 
      Hue[0.3, 0.7297297297297305, 1.0756756756756762`], 
      Hue[0.3, 0.7432432432432441, 1.0756756756756762`], 
      Hue[0.3, 0.7567567567567576, 1.0756756756756762`], 
      Hue[0.3, 0.7702702702702712, 1.0756756756756762`], 
      Hue[0.3, 0.7837837837837847, 1.0756756756756762`], 
      Hue[0.3, 0.7972972972972983, 1.0756756756756762`], 
      Hue[0.3, 0.8108108108108117, 1.0756756756756762`], 
      Hue[0.3, 0.8243243243243253, 1.0756756756756762`], 
      Hue[0.3, 0.8378378378378389, 1.0756756756756762`], 
      Hue[0.3, 0.8513513513513524, 1.0756756756756762`], 
      Hue[0.3, 0.864864864864866, 1.0756756756756762`], 
      Hue[0.3, 0.8783783783783795, 1.0756756756756762`], 
      Hue[0.3, 0.8918918918918931, 1.0756756756756762`], 
      Hue[0.3, 0.9054054054054066, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0756756756756762`], 
      Hue[0.3, 0.9324324324324337, 1.0756756756756762`], 
      Hue[0.3, 0.9459459459459473, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0756756756756762`], 
      Hue[0.3, 0.9729729729729744, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0756756756756762`], 
      Hue[0.3, 0., 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.0891891891891898`], 
      Hue[0.3, 0.027027027027027025`, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0891891891891898`], 
      Hue[0.3, 0.09459459459459457, 1.0891891891891898`], 
      Hue[0.3, 0.10810810810810809`, 1.0891891891891898`], 
      Hue[0.3, 0.1216216216216216, 1.0891891891891898`], 
      Hue[0.3, 0.13513513513513511`, 1.0891891891891898`], 
      Hue[0.3, 0.1486486486486486, 1.0891891891891898`], 
      Hue[0.3, 0.16216216216216214`, 1.0891891891891898`], 
      Hue[0.3, 0.17567567567567566`, 1.0891891891891898`], 
      Hue[0.3, 0.18918918918918914`, 1.0891891891891898`], 
      Hue[0.3, 0.20270270270270266`, 1.0891891891891898`], 
      Hue[0.3, 0.21621621621621617`, 1.0891891891891898`], 
      Hue[0.3, 0.2297297297297297, 1.0891891891891898`], 
      Hue[0.3, 0.2432432432432432, 1.0891891891891898`], 
      Hue[0.3, 0.2567567567567567, 1.0891891891891898`], 
      Hue[0.3, 0.27027027027027023`, 1.0891891891891898`], 
      Hue[0.3, 0.2837837837837837, 1.0891891891891898`], 
      Hue[0.3, 0.2972972972972972, 1.0891891891891898`], 
      Hue[0.3, 0.31081081081081074`, 1.0891891891891898`], 
      Hue[0.3, 0.3243243243243243, 1.0891891891891898`], 
      Hue[0.3, 0.33783783783783783`, 1.0891891891891898`], 
      Hue[0.3, 0.35135135135135137`, 1.0891891891891898`], 
      Hue[0.3, 0.3648648648648649, 1.0891891891891898`], 
      Hue[0.3, 0.37837837837837845`, 1.0891891891891898`], 
      Hue[0.3, 0.391891891891892, 1.0891891891891898`], 
      Hue[0.3, 0.40540540540540554`, 1.0891891891891898`], 
      Hue[0.3, 0.4189189189189191, 1.0891891891891898`], 
      Hue[0.3, 0.4324324324324326, 1.0891891891891898`], 
      Hue[0.3, 0.44594594594594616`, 1.0891891891891898`], 
      Hue[0.3, 0.4594594594594597, 1.0891891891891898`], 
      Hue[0.3, 0.47297297297297325`, 1.0891891891891898`], 
      Hue[0.3, 0.4864864864864868, 1.0891891891891898`], 
      Hue[0.3, 0.5000000000000003, 1.0891891891891898`], 
      Hue[0.3, 0.5135135135135139, 1.0891891891891898`], 
      Hue[0.3, 0.5270270270270274, 1.0891891891891898`], 
      Hue[0.3, 0.540540540540541, 1.0891891891891898`], 
      Hue[0.3, 0.5540540540540545, 1.0891891891891898`], 
      Hue[0.3, 0.5675675675675681, 1.0891891891891898`], 
      Hue[0.3, 0.5810810810810816, 1.0891891891891898`], 
      Hue[0.3, 0.5945945945945952, 1.0891891891891898`], 
      Hue[0.3, 0.6081081081081087, 1.0891891891891898`], 
      Hue[0.3, 0.6216216216216223, 1.0891891891891898`], 
      Hue[0.3, 0.6351351351351358, 1.0891891891891898`], 
      Hue[0.3, 0.6486486486486492, 1.0891891891891898`], 
      Hue[0.3, 0.6621621621621628, 1.0891891891891898`], 
      Hue[0.3, 0.6756756756756763, 1.0891891891891898`], 
      Hue[0.3, 0.6891891891891899, 1.0891891891891898`], 
      Hue[0.3, 0.7027027027027034, 1.0891891891891898`], 
      Hue[0.3, 0.716216216216217, 1.0891891891891898`], 
      Hue[0.3, 0.7297297297297305, 1.0891891891891898`], 
      Hue[0.3, 0.7432432432432441, 1.0891891891891898`], 
      Hue[0.3, 0.7567567567567576, 1.0891891891891898`], 
      Hue[0.3, 0.7702702702702712, 1.0891891891891898`], 
      Hue[0.3, 0.7837837837837847, 1.0891891891891898`], 
      Hue[0.3, 0.7972972972972983, 1.0891891891891898`], 
      Hue[0.3, 0.8108108108108117, 1.0891891891891898`], 
      Hue[0.3, 0.8243243243243253, 1.0891891891891898`], 
      Hue[0.3, 0.8378378378378389, 1.0891891891891898`], 
      Hue[0.3, 0.8513513513513524, 1.0891891891891898`], 
      Hue[0.3, 0.864864864864866, 1.0891891891891898`], 
      Hue[0.3, 0.8783783783783795, 1.0891891891891898`], 
      Hue[0.3, 0.8918918918918931, 1.0891891891891898`], 
      Hue[0.3, 0.9054054054054066, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.0891891891891898`], 
      Hue[0.3, 0.9324324324324337, 1.0891891891891898`], 
      Hue[0.3, 0.9459459459459473, 1.0891891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.0891891891891898`], 
      Hue[0.3, 0.9729729729729744, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0891891891891898`], 
      Hue[0.3, 0., 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.1027027027027032`], 
      Hue[0.3, 0.027027027027027025`, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.1027027027027032`], 
      Hue[0.3, 0.09459459459459457, 1.1027027027027032`], 
      Hue[0.3, 0.10810810810810809`, 1.1027027027027032`], 
      Hue[0.3, 0.1216216216216216, 1.1027027027027032`], 
      Hue[0.3, 0.13513513513513511`, 1.1027027027027032`], 
      Hue[0.3, 0.1486486486486486, 1.1027027027027032`], 
      Hue[0.3, 0.16216216216216214`, 1.1027027027027032`], 
      Hue[0.3, 0.17567567567567566`, 1.1027027027027032`], 
      Hue[0.3, 0.18918918918918914`, 1.1027027027027032`], 
      Hue[0.3, 0.20270270270270266`, 1.1027027027027032`], 
      Hue[0.3, 0.21621621621621617`, 1.1027027027027032`], 
      Hue[0.3, 0.2297297297297297, 1.1027027027027032`], 
      Hue[0.3, 0.2432432432432432, 1.1027027027027032`], 
      Hue[0.3, 0.2567567567567567, 1.1027027027027032`], 
      Hue[0.3, 0.27027027027027023`, 1.1027027027027032`], 
      Hue[0.3, 0.2837837837837837, 1.1027027027027032`], 
      Hue[0.3, 0.2972972972972972, 1.1027027027027032`], 
      Hue[0.3, 0.31081081081081074`, 1.1027027027027032`], 
      Hue[0.3, 0.3243243243243243, 1.1027027027027032`], 
      Hue[0.3, 0.33783783783783783`, 1.1027027027027032`], 
      Hue[0.3, 0.35135135135135137`, 1.1027027027027032`], 
      Hue[0.3, 0.3648648648648649, 1.1027027027027032`], 
      Hue[0.3, 0.37837837837837845`, 1.1027027027027032`], 
      Hue[0.3, 0.391891891891892, 1.1027027027027032`], 
      Hue[0.3, 0.40540540540540554`, 1.1027027027027032`], 
      Hue[0.3, 0.4189189189189191, 1.1027027027027032`], 
      Hue[0.3, 0.4324324324324326, 1.1027027027027032`], 
      Hue[0.3, 0.44594594594594616`, 1.1027027027027032`], 
      Hue[0.3, 0.4594594594594597, 1.1027027027027032`], 
      Hue[0.3, 0.47297297297297325`, 1.1027027027027032`], 
      Hue[0.3, 0.4864864864864868, 1.1027027027027032`], 
      Hue[0.3, 0.5000000000000003, 1.1027027027027032`], 
      Hue[0.3, 0.5135135135135139, 1.1027027027027032`], 
      Hue[0.3, 0.5270270270270274, 1.1027027027027032`], 
      Hue[0.3, 0.540540540540541, 1.1027027027027032`], 
      Hue[0.3, 0.5540540540540545, 1.1027027027027032`], 
      Hue[0.3, 0.5675675675675681, 1.1027027027027032`], 
      Hue[0.3, 0.5810810810810816, 1.1027027027027032`], 
      Hue[0.3, 0.5945945945945952, 1.1027027027027032`], 
      Hue[0.3, 0.6081081081081087, 1.1027027027027032`], 
      Hue[0.3, 0.6216216216216223, 1.1027027027027032`], 
      Hue[0.3, 0.6351351351351358, 1.1027027027027032`], 
      Hue[0.3, 0.6486486486486492, 1.1027027027027032`], 
      Hue[0.3, 0.6621621621621628, 1.1027027027027032`], 
      Hue[0.3, 0.6756756756756763, 1.1027027027027032`], 
      Hue[0.3, 0.6891891891891899, 1.1027027027027032`], 
      Hue[0.3, 0.7027027027027034, 1.1027027027027032`], 
      Hue[0.3, 0.716216216216217, 1.1027027027027032`], 
      Hue[0.3, 0.7297297297297305, 1.1027027027027032`], 
      Hue[0.3, 0.7432432432432441, 1.1027027027027032`], 
      Hue[0.3, 0.7567567567567576, 1.1027027027027032`], 
      Hue[0.3, 0.7702702702702712, 1.1027027027027032`], 
      Hue[0.3, 0.7837837837837847, 1.1027027027027032`], 
      Hue[0.3, 0.7972972972972983, 1.1027027027027032`], 
      Hue[0.3, 0.8108108108108117, 1.1027027027027032`], 
      Hue[0.3, 0.8243243243243253, 1.1027027027027032`], 
      Hue[0.3, 0.8378378378378389, 1.1027027027027032`], 
      Hue[0.3, 0.8513513513513524, 1.1027027027027032`], 
      Hue[0.3, 0.864864864864866, 1.1027027027027032`], 
      Hue[0.3, 0.8783783783783795, 1.1027027027027032`], 
      Hue[0.3, 0.8918918918918931, 1.1027027027027032`], 
      Hue[0.3, 0.9054054054054066, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.1027027027027032`], 
      Hue[0.3, 0.9324324324324337, 1.1027027027027032`], 
      Hue[0.3, 0.9459459459459473, 1.1027027027027032`], 
      Hue[0.3, 0.9594594594594608, 1.1027027027027032`], 
      Hue[0.3, 0.9729729729729744, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.1027027027027032`], 
      Hue[0.3, 1., 1.1027027027027032`], 
      Hue[0.3, 0., 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.1162162162162166`], 
      Hue[0.3, 0.027027027027027025`, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.1162162162162166`], 
      Hue[0.3, 0.09459459459459457, 1.1162162162162166`], 
      Hue[0.3, 0.10810810810810809`, 1.1162162162162166`], 
      Hue[0.3, 0.1216216216216216, 1.1162162162162166`], 
      Hue[0.3, 0.13513513513513511`, 1.1162162162162166`], 
      Hue[0.3, 0.1486486486486486, 1.1162162162162166`], 
      Hue[0.3, 0.16216216216216214`, 1.1162162162162166`], 
      Hue[0.3, 0.17567567567567566`, 1.1162162162162166`], 
      Hue[0.3, 0.18918918918918914`, 1.1162162162162166`], 
      Hue[0.3, 0.20270270270270266`, 1.1162162162162166`], 
      Hue[0.3, 0.21621621621621617`, 1.1162162162162166`], 
      Hue[0.3, 0.2297297297297297, 1.1162162162162166`], 
      Hue[0.3, 0.2432432432432432, 1.1162162162162166`], 
      Hue[0.3, 0.2567567567567567, 1.1162162162162166`], 
      Hue[0.3, 0.27027027027027023`, 1.1162162162162166`], 
      Hue[0.3, 0.2837837837837837, 1.1162162162162166`], 
      Hue[0.3, 0.2972972972972972, 1.1162162162162166`], 
      Hue[0.3, 0.31081081081081074`, 1.1162162162162166`], 
      Hue[0.3, 0.3243243243243243, 1.1162162162162166`], 
      Hue[0.3, 0.33783783783783783`, 1.1162162162162166`], 
      Hue[0.3, 0.35135135135135137`, 1.1162162162162166`], 
      Hue[0.3, 0.3648648648648649, 1.1162162162162166`], 
      Hue[0.3, 0.37837837837837845`, 1.1162162162162166`], 
      Hue[0.3, 0.391891891891892, 1.1162162162162166`], 
      Hue[0.3, 0.40540540540540554`, 1.1162162162162166`], 
      Hue[0.3, 0.4189189189189191, 1.1162162162162166`], 
      Hue[0.3, 0.4324324324324326, 1.1162162162162166`], 
      Hue[0.3, 0.44594594594594616`, 1.1162162162162166`], 
      Hue[0.3, 0.4594594594594597, 1.1162162162162166`], 
      Hue[0.3, 0.47297297297297325`, 1.1162162162162166`], 
      Hue[0.3, 0.4864864864864868, 1.1162162162162166`], 
      Hue[0.3, 0.5000000000000003, 1.1162162162162166`], 
      Hue[0.3, 0.5135135135135139, 1.1162162162162166`], 
      Hue[0.3, 0.5270270270270274, 1.1162162162162166`], 
      Hue[0.3, 0.540540540540541, 1.1162162162162166`], 
      Hue[0.3, 0.5540540540540545, 1.1162162162162166`], 
      Hue[0.3, 0.5675675675675681, 1.1162162162162166`], 
      Hue[0.3, 0.5810810810810816, 1.1162162162162166`], 
      Hue[0.3, 0.5945945945945952, 1.1162162162162166`], 
      Hue[0.3, 0.6081081081081087, 1.1162162162162166`], 
      Hue[0.3, 0.6216216216216223, 1.1162162162162166`], 
      Hue[0.3, 0.6351351351351358, 1.1162162162162166`], 
      Hue[0.3, 0.6486486486486492, 1.1162162162162166`], 
      Hue[0.3, 0.6621621621621628, 1.1162162162162166`], 
      Hue[0.3, 0.6756756756756763, 1.1162162162162166`], 
      Hue[0.3, 0.6891891891891899, 1.1162162162162166`], 
      Hue[0.3, 0.7027027027027034, 1.1162162162162166`], 
      Hue[0.3, 0.716216216216217, 1.1162162162162166`], 
      Hue[0.3, 0.7297297297297305, 1.1162162162162166`], 
      Hue[0.3, 0.7432432432432441, 1.1162162162162166`], 
      Hue[0.3, 0.7567567567567576, 1.1162162162162166`], 
      Hue[0.3, 0.7702702702702712, 1.1162162162162166`], 
      Hue[0.3, 0.7837837837837847, 1.1162162162162166`], 
      Hue[0.3, 0.7972972972972983, 1.1162162162162166`], 
      Hue[0.3, 0.8108108108108117, 1.1162162162162166`], 
      Hue[0.3, 0.8243243243243253, 1.1162162162162166`], 
      Hue[0.3, 0.8378378378378389, 1.1162162162162166`], 
      Hue[0.3, 0.8513513513513524, 1.1162162162162166`], 
      Hue[0.3, 0.864864864864866, 1.1162162162162166`], 
      Hue[0.3, 0.8783783783783795, 1.1162162162162166`], 
      Hue[0.3, 0.8918918918918931, 1.1162162162162166`], 
      Hue[0.3, 0.9054054054054066, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.1162162162162166`], 
      Hue[0.3, 0.9324324324324337, 1.1162162162162166`], 
      Hue[0.3, 0.9459459459459473, 1.1162162162162166`], 
      Hue[0.3, 0.9594594594594608, 1.1162162162162166`], 
      Hue[0.3, 0.9729729729729744, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.1162162162162166`], 
      Hue[0.3, 1., 1.1162162162162166`], 
      Hue[0.3, 0., 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.1297297297297302`], 
      Hue[0.3, 0.027027027027027025`, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.1297297297297302`], 
      Hue[0.3, 0.09459459459459457, 1.1297297297297302`], 
      Hue[0.3, 0.10810810810810809`, 1.1297297297297302`], 
      Hue[0.3, 0.1216216216216216, 1.1297297297297302`], 
      Hue[0.3, 0.13513513513513511`, 1.1297297297297302`], 
      Hue[0.3, 0.1486486486486486, 1.1297297297297302`], 
      Hue[0.3, 0.16216216216216214`, 1.1297297297297302`], 
      Hue[0.3, 0.17567567567567566`, 1.1297297297297302`], 
      Hue[0.3, 0.18918918918918914`, 1.1297297297297302`], 
      Hue[0.3, 0.20270270270270266`, 1.1297297297297302`], 
      Hue[0.3, 0.21621621621621617`, 1.1297297297297302`], 
      Hue[0.3, 0.2297297297297297, 1.1297297297297302`], 
      Hue[0.3, 0.2432432432432432, 1.1297297297297302`], 
      Hue[0.3, 0.2567567567567567, 1.1297297297297302`], 
      Hue[0.3, 0.27027027027027023`, 1.1297297297297302`], 
      Hue[0.3, 0.2837837837837837, 1.1297297297297302`], 
      Hue[0.3, 0.2972972972972972, 1.1297297297297302`], 
      Hue[0.3, 0.31081081081081074`, 1.1297297297297302`], 
      Hue[0.3, 0.3243243243243243, 1.1297297297297302`], 
      Hue[0.3, 0.33783783783783783`, 1.1297297297297302`], 
      Hue[0.3, 0.35135135135135137`, 1.1297297297297302`], 
      Hue[0.3, 0.3648648648648649, 1.1297297297297302`], 
      Hue[0.3, 0.37837837837837845`, 1.1297297297297302`], 
      Hue[0.3, 0.391891891891892, 1.1297297297297302`], 
      Hue[0.3, 0.40540540540540554`, 1.1297297297297302`], 
      Hue[0.3, 0.4189189189189191, 1.1297297297297302`], 
      Hue[0.3, 0.4324324324324326, 1.1297297297297302`], 
      Hue[0.3, 0.44594594594594616`, 1.1297297297297302`], 
      Hue[0.3, 0.4594594594594597, 1.1297297297297302`], 
      Hue[0.3, 0.47297297297297325`, 1.1297297297297302`], 
      Hue[0.3, 0.4864864864864868, 1.1297297297297302`], 
      Hue[0.3, 0.5000000000000003, 1.1297297297297302`], 
      Hue[0.3, 0.5135135135135139, 1.1297297297297302`], 
      Hue[0.3, 0.5270270270270274, 1.1297297297297302`], 
      Hue[0.3, 0.540540540540541, 1.1297297297297302`], 
      Hue[0.3, 0.5540540540540545, 1.1297297297297302`], 
      Hue[0.3, 0.5675675675675681, 1.1297297297297302`], 
      Hue[0.3, 0.5810810810810816, 1.1297297297297302`], 
      Hue[0.3, 0.5945945945945952, 1.1297297297297302`], 
      Hue[0.3, 0.6081081081081087, 1.1297297297297302`], 
      Hue[0.3, 0.6216216216216223, 1.1297297297297302`], 
      Hue[0.3, 0.6351351351351358, 1.1297297297297302`], 
      Hue[0.3, 0.6486486486486492, 1.1297297297297302`], 
      Hue[0.3, 0.6621621621621628, 1.1297297297297302`], 
      Hue[0.3, 0.6756756756756763, 1.1297297297297302`], 
      Hue[0.3, 0.6891891891891899, 1.1297297297297302`], 
      Hue[0.3, 0.7027027027027034, 1.1297297297297302`], 
      Hue[0.3, 0.716216216216217, 1.1297297297297302`], 
      Hue[0.3, 0.7297297297297305, 1.1297297297297302`], 
      Hue[0.3, 0.7432432432432441, 1.1297297297297302`], 
      Hue[0.3, 0.7567567567567576, 1.1297297297297302`], 
      Hue[0.3, 0.7702702702702712, 1.1297297297297302`], 
      Hue[0.3, 0.7837837837837847, 1.1297297297297302`], 
      Hue[0.3, 0.7972972972972983, 1.1297297297297302`], 
      Hue[0.3, 0.8108108108108117, 1.1297297297297302`], 
      Hue[0.3, 0.8243243243243253, 1.1297297297297302`], 
      Hue[0.3, 0.8378378378378389, 1.1297297297297302`], 
      Hue[0.3, 0.8513513513513524, 1.1297297297297302`], 
      Hue[0.3, 0.864864864864866, 1.1297297297297302`], 
      Hue[0.3, 0.8783783783783795, 1.1297297297297302`], 
      Hue[0.3, 0.8918918918918931, 1.1297297297297302`], 
      Hue[0.3, 0.9054054054054066, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.1297297297297302`], 
      Hue[0.3, 0.9324324324324337, 1.1297297297297302`], 
      Hue[0.3, 0.9459459459459473, 1.1297297297297302`], 
      Hue[0.3, 0.9594594594594608, 1.1297297297297302`], 
      Hue[0.3, 0.9729729729729744, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.1297297297297302`], 
      Hue[0.3, 1., 1.1297297297297302`], 
      Hue[0.3, 0., 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1432432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.1432432432432438`], 
      Hue[0.3, 0.09459459459459457, 1.1432432432432438`], 
      Hue[0.3, 0.10810810810810809`, 1.1432432432432438`], 
      Hue[0.3, 0.1216216216216216, 1.1432432432432438`], 
      Hue[0.3, 0.13513513513513511`, 1.1432432432432438`], 
      Hue[0.3, 0.1486486486486486, 1.1432432432432438`], 
      Hue[0.3, 0.16216216216216214`, 1.1432432432432438`], 
      Hue[0.3, 0.17567567567567566`, 1.1432432432432438`], 
      Hue[0.3, 0.18918918918918914`, 1.1432432432432438`], 
      Hue[0.3, 0.20270270270270266`, 1.1432432432432438`], 
      Hue[0.3, 0.21621621621621617`, 1.1432432432432438`], 
      Hue[0.3, 0.2297297297297297, 1.1432432432432438`], 
      Hue[0.3, 0.2432432432432432, 1.1432432432432438`], 
      Hue[0.3, 0.2567567567567567, 1.1432432432432438`], 
      Hue[0.3, 0.27027027027027023`, 1.1432432432432438`], 
      Hue[0.3, 0.2837837837837837, 1.1432432432432438`], 
      Hue[0.3, 0.2972972972972972, 1.1432432432432438`], 
      Hue[0.3, 0.31081081081081074`, 1.1432432432432438`], 
      Hue[0.3, 0.3243243243243243, 1.1432432432432438`], 
      Hue[0.3, 0.33783783783783783`, 1.1432432432432438`], 
      Hue[0.3, 0.35135135135135137`, 1.1432432432432438`], 
      Hue[0.3, 0.3648648648648649, 1.1432432432432438`], 
      Hue[0.3, 0.37837837837837845`, 1.1432432432432438`], 
      Hue[0.3, 0.391891891891892, 1.1432432432432438`], 
      Hue[0.3, 0.40540540540540554`, 1.1432432432432438`], 
      Hue[0.3, 0.4189189189189191, 1.1432432432432438`], 
      Hue[0.3, 0.4324324324324326, 1.1432432432432438`], 
      Hue[0.3, 0.44594594594594616`, 1.1432432432432438`], 
      Hue[0.3, 0.4594594594594597, 1.1432432432432438`], 
      Hue[0.3, 0.47297297297297325`, 1.1432432432432438`], 
      Hue[0.3, 0.4864864864864868, 1.1432432432432438`], 
      Hue[0.3, 0.5000000000000003, 1.1432432432432438`], 
      Hue[0.3, 0.5135135135135139, 1.1432432432432438`], 
      Hue[0.3, 0.5270270270270274, 1.1432432432432438`], 
      Hue[0.3, 0.540540540540541, 1.1432432432432438`], 
      Hue[0.3, 0.5540540540540545, 1.1432432432432438`], 
      Hue[0.3, 0.5675675675675681, 1.1432432432432438`], 
      Hue[0.3, 0.5810810810810816, 1.1432432432432438`], 
      Hue[0.3, 0.5945945945945952, 1.1432432432432438`], 
      Hue[0.3, 0.6081081081081087, 1.1432432432432438`], 
      Hue[0.3, 0.6216216216216223, 1.1432432432432438`], 
      Hue[0.3, 0.6351351351351358, 1.1432432432432438`], 
      Hue[0.3, 0.6486486486486492, 1.1432432432432438`], 
      Hue[0.3, 0.6621621621621628, 1.1432432432432438`], 
      Hue[0.3, 0.6756756756756763, 1.1432432432432438`], 
      Hue[0.3, 0.6891891891891899, 1.1432432432432438`], 
      Hue[0.3, 0.7027027027027034, 1.1432432432432438`], 
      Hue[0.3, 0.716216216216217, 1.1432432432432438`], 
      Hue[0.3, 0.7297297297297305, 1.1432432432432438`], 
      Hue[0.3, 0.7432432432432441, 1.1432432432432438`], 
      Hue[0.3, 0.7567567567567576, 1.1432432432432438`], 
      Hue[0.3, 0.7702702702702712, 1.1432432432432438`], 
      Hue[0.3, 0.7837837837837847, 1.1432432432432438`], 
      Hue[0.3, 0.7972972972972983, 1.1432432432432438`], 
      Hue[0.3, 0.8108108108108117, 1.1432432432432438`], 
      Hue[0.3, 0.8243243243243253, 1.1432432432432438`], 
      Hue[0.3, 0.8378378378378389, 1.1432432432432438`], 
      Hue[0.3, 0.8513513513513524, 1.1432432432432438`], 
      Hue[0.3, 0.864864864864866, 1.1432432432432438`], 
      Hue[0.3, 0.8783783783783795, 1.1432432432432438`], 
      Hue[0.3, 0.8918918918918931, 1.1432432432432438`], 
      Hue[0.3, 0.9054054054054066, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1432432432432438`], 
      Hue[0.3, 0.9324324324324337, 1.1432432432432438`], 
      Hue[0.3, 0.9459459459459473, 1.1432432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.1432432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.1432432432432438`], 
      Hue[0.3, 1., 1.1432432432432438`], 
      Hue[0.3, 0., 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.1567567567567574`], 
      Hue[0.3, 0.027027027027027025`, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1567567567567574`], 
      Hue[0.3, 0.09459459459459457, 1.1567567567567574`], 
      Hue[0.3, 0.10810810810810809`, 1.1567567567567574`], 
      Hue[0.3, 0.1216216216216216, 1.1567567567567574`], 
      Hue[0.3, 0.13513513513513511`, 1.1567567567567574`], 
      Hue[0.3, 0.1486486486486486, 1.1567567567567574`], 
      Hue[0.3, 0.16216216216216214`, 1.1567567567567574`], 
      Hue[0.3, 0.17567567567567566`, 1.1567567567567574`], 
      Hue[0.3, 0.18918918918918914`, 1.1567567567567574`], 
      Hue[0.3, 0.20270270270270266`, 1.1567567567567574`], 
      Hue[0.3, 0.21621621621621617`, 1.1567567567567574`], 
      Hue[0.3, 0.2297297297297297, 1.1567567567567574`], 
      Hue[0.3, 0.2432432432432432, 1.1567567567567574`], 
      Hue[0.3, 0.2567567567567567, 1.1567567567567574`], 
      Hue[0.3, 0.27027027027027023`, 1.1567567567567574`], 
      Hue[0.3, 0.2837837837837837, 1.1567567567567574`], 
      Hue[0.3, 0.2972972972972972, 1.1567567567567574`], 
      Hue[0.3, 0.31081081081081074`, 1.1567567567567574`], 
      Hue[0.3, 0.3243243243243243, 1.1567567567567574`], 
      Hue[0.3, 0.33783783783783783`, 1.1567567567567574`], 
      Hue[0.3, 0.35135135135135137`, 1.1567567567567574`], 
      Hue[0.3, 0.3648648648648649, 1.1567567567567574`], 
      Hue[0.3, 0.37837837837837845`, 1.1567567567567574`], 
      Hue[0.3, 0.391891891891892, 1.1567567567567574`], 
      Hue[0.3, 0.40540540540540554`, 1.1567567567567574`], 
      Hue[0.3, 0.4189189189189191, 1.1567567567567574`], 
      Hue[0.3, 0.4324324324324326, 1.1567567567567574`], 
      Hue[0.3, 0.44594594594594616`, 1.1567567567567574`], 
      Hue[0.3, 0.4594594594594597, 1.1567567567567574`], 
      Hue[0.3, 0.47297297297297325`, 1.1567567567567574`], 
      Hue[0.3, 0.4864864864864868, 1.1567567567567574`], 
      Hue[0.3, 0.5000000000000003, 1.1567567567567574`], 
      Hue[0.3, 0.5135135135135139, 1.1567567567567574`], 
      Hue[0.3, 0.5270270270270274, 1.1567567567567574`], 
      Hue[0.3, 0.540540540540541, 1.1567567567567574`], 
      Hue[0.3, 0.5540540540540545, 1.1567567567567574`], 
      Hue[0.3, 0.5675675675675681, 1.1567567567567574`], 
      Hue[0.3, 0.5810810810810816, 1.1567567567567574`], 
      Hue[0.3, 0.5945945945945952, 1.1567567567567574`], 
      Hue[0.3, 0.6081081081081087, 1.1567567567567574`], 
      Hue[0.3, 0.6216216216216223, 1.1567567567567574`], 
      Hue[0.3, 0.6351351351351358, 1.1567567567567574`], 
      Hue[0.3, 0.6486486486486492, 1.1567567567567574`], 
      Hue[0.3, 0.6621621621621628, 1.1567567567567574`], 
      Hue[0.3, 0.6756756756756763, 1.1567567567567574`], 
      Hue[0.3, 0.6891891891891899, 1.1567567567567574`], 
      Hue[0.3, 0.7027027027027034, 1.1567567567567574`], 
      Hue[0.3, 0.716216216216217, 1.1567567567567574`], 
      Hue[0.3, 0.7297297297297305, 1.1567567567567574`], 
      Hue[0.3, 0.7432432432432441, 1.1567567567567574`], 
      Hue[0.3, 0.7567567567567576, 1.1567567567567574`], 
      Hue[0.3, 0.7702702702702712, 1.1567567567567574`], 
      Hue[0.3, 0.7837837837837847, 1.1567567567567574`], 
      Hue[0.3, 0.7972972972972983, 1.1567567567567574`], 
      Hue[0.3, 0.8108108108108117, 1.1567567567567574`], 
      Hue[0.3, 0.8243243243243253, 1.1567567567567574`], 
      Hue[0.3, 0.8378378378378389, 1.1567567567567574`], 
      Hue[0.3, 0.8513513513513524, 1.1567567567567574`], 
      Hue[0.3, 0.864864864864866, 1.1567567567567574`], 
      Hue[0.3, 0.8783783783783795, 1.1567567567567574`], 
      Hue[0.3, 0.8918918918918931, 1.1567567567567574`], 
      Hue[0.3, 0.9054054054054066, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.1567567567567574`], 
      Hue[0.3, 0.9324324324324337, 1.1567567567567574`], 
      Hue[0.3, 0.9459459459459473, 1.1567567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.1567567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1567567567567574`], 
      Hue[0.3, 0., 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.170270270270271], 
      Hue[0.3, 0.027027027027027025`, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.170270270270271], 
      Hue[0.3, 0.09459459459459457, 1.170270270270271], 
      Hue[0.3, 0.10810810810810809`, 1.170270270270271], 
      Hue[0.3, 0.1216216216216216, 1.170270270270271], 
      Hue[0.3, 0.13513513513513511`, 1.170270270270271], 
      Hue[0.3, 0.1486486486486486, 1.170270270270271], 
      Hue[0.3, 0.16216216216216214`, 1.170270270270271], 
      Hue[0.3, 0.17567567567567566`, 1.170270270270271], 
      Hue[0.3, 0.18918918918918914`, 1.170270270270271], 
      Hue[0.3, 0.20270270270270266`, 1.170270270270271], 
      Hue[0.3, 0.21621621621621617`, 1.170270270270271], 
      Hue[0.3, 0.2297297297297297, 1.170270270270271], 
      Hue[0.3, 0.2432432432432432, 1.170270270270271], 
      Hue[0.3, 0.2567567567567567, 1.170270270270271], 
      Hue[0.3, 0.27027027027027023`, 1.170270270270271], 
      Hue[0.3, 0.2837837837837837, 1.170270270270271], 
      Hue[0.3, 0.2972972972972972, 1.170270270270271], 
      Hue[0.3, 0.31081081081081074`, 1.170270270270271], 
      Hue[0.3, 0.3243243243243243, 1.170270270270271], 
      Hue[0.3, 0.33783783783783783`, 1.170270270270271], 
      Hue[0.3, 0.35135135135135137`, 1.170270270270271], 
      Hue[0.3, 0.3648648648648649, 1.170270270270271], 
      Hue[0.3, 0.37837837837837845`, 1.170270270270271], 
      Hue[0.3, 0.391891891891892, 1.170270270270271], 
      Hue[0.3, 0.40540540540540554`, 1.170270270270271], 
      Hue[0.3, 0.4189189189189191, 1.170270270270271], 
      Hue[0.3, 0.4324324324324326, 1.170270270270271], 
      Hue[0.3, 0.44594594594594616`, 1.170270270270271], 
      Hue[0.3, 0.4594594594594597, 1.170270270270271], 
      Hue[0.3, 0.47297297297297325`, 1.170270270270271], 
      Hue[0.3, 0.4864864864864868, 1.170270270270271], 
      Hue[0.3, 0.5000000000000003, 1.170270270270271], 
      Hue[0.3, 0.5135135135135139, 1.170270270270271], 
      Hue[0.3, 0.5270270270270274, 1.170270270270271], 
      Hue[0.3, 0.540540540540541, 1.170270270270271], 
      Hue[0.3, 0.5540540540540545, 1.170270270270271], 
      Hue[0.3, 0.5675675675675681, 1.170270270270271], 
      Hue[0.3, 0.5810810810810816, 1.170270270270271], 
      Hue[0.3, 0.5945945945945952, 1.170270270270271], 
      Hue[0.3, 0.6081081081081087, 1.170270270270271], 
      Hue[0.3, 0.6216216216216223, 1.170270270270271], 
      Hue[0.3, 0.6351351351351358, 1.170270270270271], 
      Hue[0.3, 0.6486486486486492, 1.170270270270271], 
      Hue[0.3, 0.6621621621621628, 1.170270270270271], 
      Hue[0.3, 0.6756756756756763, 1.170270270270271], 
      Hue[0.3, 0.6891891891891899, 1.170270270270271], 
      Hue[0.3, 0.7027027027027034, 1.170270270270271], 
      Hue[0.3, 0.716216216216217, 1.170270270270271], 
      Hue[0.3, 0.7297297297297305, 1.170270270270271], 
      Hue[0.3, 0.7432432432432441, 1.170270270270271], 
      Hue[0.3, 0.7567567567567576, 1.170270270270271], 
      Hue[0.3, 0.7702702702702712, 1.170270270270271], 
      Hue[0.3, 0.7837837837837847, 1.170270270270271], 
      Hue[0.3, 0.7972972972972983, 1.170270270270271], 
      Hue[0.3, 0.8108108108108117, 1.170270270270271], 
      Hue[0.3, 0.8243243243243253, 1.170270270270271], 
      Hue[0.3, 0.8378378378378389, 1.170270270270271], 
      Hue[0.3, 0.8513513513513524, 1.170270270270271], 
      Hue[0.3, 0.864864864864866, 1.170270270270271], 
      Hue[0.3, 0.8783783783783795, 1.170270270270271], 
      Hue[0.3, 0.8918918918918931, 1.170270270270271], 
      Hue[0.3, 0.9054054054054066, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.170270270270271], 
      Hue[0.3, 0.9324324324324337, 1.170270270270271], 
      Hue[0.3, 0.9459459459459473, 1.170270270270271], 
      Hue[0.3, 0.9594594594594608, 1.170270270270271], 
      Hue[0.3, 0.9729729729729744, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.170270270270271], 
      Hue[0.3, 1., 1.170270270270271], 
      Hue[0.3, 0., 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1837837837837843`], 
      Hue[0.3, 0.027027027027027025`, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.1837837837837843`], 
      Hue[0.3, 0.09459459459459457, 1.1837837837837843`], 
      Hue[0.3, 0.10810810810810809`, 1.1837837837837843`], 
      Hue[0.3, 0.1216216216216216, 1.1837837837837843`], 
      Hue[0.3, 0.13513513513513511`, 1.1837837837837843`], 
      Hue[0.3, 0.1486486486486486, 1.1837837837837843`], 
      Hue[0.3, 0.16216216216216214`, 1.1837837837837843`], 
      Hue[0.3, 0.17567567567567566`, 1.1837837837837843`], 
      Hue[0.3, 0.18918918918918914`, 1.1837837837837843`], 
      Hue[0.3, 0.20270270270270266`, 1.1837837837837843`], 
      Hue[0.3, 0.21621621621621617`, 1.1837837837837843`], 
      Hue[0.3, 0.2297297297297297, 1.1837837837837843`], 
      Hue[0.3, 0.2432432432432432, 1.1837837837837843`], 
      Hue[0.3, 0.2567567567567567, 1.1837837837837843`], 
      Hue[0.3, 0.27027027027027023`, 1.1837837837837843`], 
      Hue[0.3, 0.2837837837837837, 1.1837837837837843`], 
      Hue[0.3, 0.2972972972972972, 1.1837837837837843`], 
      Hue[0.3, 0.31081081081081074`, 1.1837837837837843`], 
      Hue[0.3, 0.3243243243243243, 1.1837837837837843`], 
      Hue[0.3, 0.33783783783783783`, 1.1837837837837843`], 
      Hue[0.3, 0.35135135135135137`, 1.1837837837837843`], 
      Hue[0.3, 0.3648648648648649, 1.1837837837837843`], 
      Hue[0.3, 0.37837837837837845`, 1.1837837837837843`], 
      Hue[0.3, 0.391891891891892, 1.1837837837837843`], 
      Hue[0.3, 0.40540540540540554`, 1.1837837837837843`], 
      Hue[0.3, 0.4189189189189191, 1.1837837837837843`], 
      Hue[0.3, 0.4324324324324326, 1.1837837837837843`], 
      Hue[0.3, 0.44594594594594616`, 1.1837837837837843`], 
      Hue[0.3, 0.4594594594594597, 1.1837837837837843`], 
      Hue[0.3, 0.47297297297297325`, 1.1837837837837843`], 
      Hue[0.3, 0.4864864864864868, 1.1837837837837843`], 
      Hue[0.3, 0.5000000000000003, 1.1837837837837843`], 
      Hue[0.3, 0.5135135135135139, 1.1837837837837843`], 
      Hue[0.3, 0.5270270270270274, 1.1837837837837843`], 
      Hue[0.3, 0.540540540540541, 1.1837837837837843`], 
      Hue[0.3, 0.5540540540540545, 1.1837837837837843`], 
      Hue[0.3, 0.5675675675675681, 1.1837837837837843`], 
      Hue[0.3, 0.5810810810810816, 1.1837837837837843`], 
      Hue[0.3, 0.5945945945945952, 1.1837837837837843`], 
      Hue[0.3, 0.6081081081081087, 1.1837837837837843`], 
      Hue[0.3, 0.6216216216216223, 1.1837837837837843`], 
      Hue[0.3, 0.6351351351351358, 1.1837837837837843`], 
      Hue[0.3, 0.6486486486486492, 1.1837837837837843`], 
      Hue[0.3, 0.6621621621621628, 1.1837837837837843`], 
      Hue[0.3, 0.6756756756756763, 1.1837837837837843`], 
      Hue[0.3, 0.6891891891891899, 1.1837837837837843`], 
      Hue[0.3, 0.7027027027027034, 1.1837837837837843`], 
      Hue[0.3, 0.716216216216217, 1.1837837837837843`], 
      Hue[0.3, 0.7297297297297305, 1.1837837837837843`], 
      Hue[0.3, 0.7432432432432441, 1.1837837837837843`], 
      Hue[0.3, 0.7567567567567576, 1.1837837837837843`], 
      Hue[0.3, 0.7702702702702712, 1.1837837837837843`], 
      Hue[0.3, 0.7837837837837847, 1.1837837837837843`], 
      Hue[0.3, 0.7972972972972983, 1.1837837837837843`], 
      Hue[0.3, 0.8108108108108117, 1.1837837837837843`], 
      Hue[0.3, 0.8243243243243253, 1.1837837837837843`], 
      Hue[0.3, 0.8378378378378389, 1.1837837837837843`], 
      Hue[0.3, 0.8513513513513524, 1.1837837837837843`], 
      Hue[0.3, 0.864864864864866, 1.1837837837837843`], 
      Hue[0.3, 0.8783783783783795, 1.1837837837837843`], 
      Hue[0.3, 0.8918918918918931, 1.1837837837837843`], 
      Hue[0.3, 0.9054054054054066, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1837837837837843`], 
      Hue[0.3, 0.9324324324324337, 1.1837837837837843`], 
      Hue[0.3, 0.9459459459459473, 1.1837837837837843`], 
      Hue[0.3, 0.9594594594594608, 1.1837837837837843`], 
      Hue[0.3, 0.9729729729729744, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.1837837837837843`], 
      Hue[0.3, 1., 1.1837837837837843`], 
      Hue[0.3, 0., 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.1972972972972977`], 
      Hue[0.3, 0.027027027027027025`, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1972972972972977`], 
      Hue[0.3, 0.09459459459459457, 1.1972972972972977`], 
      Hue[0.3, 0.10810810810810809`, 1.1972972972972977`], 
      Hue[0.3, 0.1216216216216216, 1.1972972972972977`], 
      Hue[0.3, 0.13513513513513511`, 1.1972972972972977`], 
      Hue[0.3, 0.1486486486486486, 1.1972972972972977`], 
      Hue[0.3, 0.16216216216216214`, 1.1972972972972977`], 
      Hue[0.3, 0.17567567567567566`, 1.1972972972972977`], 
      Hue[0.3, 0.18918918918918914`, 1.1972972972972977`], 
      Hue[0.3, 0.20270270270270266`, 1.1972972972972977`], 
      Hue[0.3, 0.21621621621621617`, 1.1972972972972977`], 
      Hue[0.3, 0.2297297297297297, 1.1972972972972977`], 
      Hue[0.3, 0.2432432432432432, 1.1972972972972977`], 
      Hue[0.3, 0.2567567567567567, 1.1972972972972977`], 
      Hue[0.3, 0.27027027027027023`, 1.1972972972972977`], 
      Hue[0.3, 0.2837837837837837, 1.1972972972972977`], 
      Hue[0.3, 0.2972972972972972, 1.1972972972972977`], 
      Hue[0.3, 0.31081081081081074`, 1.1972972972972977`], 
      Hue[0.3, 0.3243243243243243, 1.1972972972972977`], 
      Hue[0.3, 0.33783783783783783`, 1.1972972972972977`], 
      Hue[0.3, 0.35135135135135137`, 1.1972972972972977`], 
      Hue[0.3, 0.3648648648648649, 1.1972972972972977`], 
      Hue[0.3, 0.37837837837837845`, 1.1972972972972977`], 
      Hue[0.3, 0.391891891891892, 1.1972972972972977`], 
      Hue[0.3, 0.40540540540540554`, 1.1972972972972977`], 
      Hue[0.3, 0.4189189189189191, 1.1972972972972977`], 
      Hue[0.3, 0.4324324324324326, 1.1972972972972977`], 
      Hue[0.3, 0.44594594594594616`, 1.1972972972972977`], 
      Hue[0.3, 0.4594594594594597, 1.1972972972972977`], 
      Hue[0.3, 0.47297297297297325`, 1.1972972972972977`], 
      Hue[0.3, 0.4864864864864868, 1.1972972972972977`], 
      Hue[0.3, 0.5000000000000003, 1.1972972972972977`], 
      Hue[0.3, 0.5135135135135139, 1.1972972972972977`], 
      Hue[0.3, 0.5270270270270274, 1.1972972972972977`], 
      Hue[0.3, 0.540540540540541, 1.1972972972972977`], 
      Hue[0.3, 0.5540540540540545, 1.1972972972972977`], 
      Hue[0.3, 0.5675675675675681, 1.1972972972972977`], 
      Hue[0.3, 0.5810810810810816, 1.1972972972972977`], 
      Hue[0.3, 0.5945945945945952, 1.1972972972972977`], 
      Hue[0.3, 0.6081081081081087, 1.1972972972972977`], 
      Hue[0.3, 0.6216216216216223, 1.1972972972972977`], 
      Hue[0.3, 0.6351351351351358, 1.1972972972972977`], 
      Hue[0.3, 0.6486486486486492, 1.1972972972972977`], 
      Hue[0.3, 0.6621621621621628, 1.1972972972972977`], 
      Hue[0.3, 0.6756756756756763, 1.1972972972972977`], 
      Hue[0.3, 0.6891891891891899, 1.1972972972972977`], 
      Hue[0.3, 0.7027027027027034, 1.1972972972972977`], 
      Hue[0.3, 0.716216216216217, 1.1972972972972977`], 
      Hue[0.3, 0.7297297297297305, 1.1972972972972977`], 
      Hue[0.3, 0.7432432432432441, 1.1972972972972977`], 
      Hue[0.3, 0.7567567567567576, 1.1972972972972977`], 
      Hue[0.3, 0.7702702702702712, 1.1972972972972977`], 
      Hue[0.3, 0.7837837837837847, 1.1972972972972977`], 
      Hue[0.3, 0.7972972972972983, 1.1972972972972977`], 
      Hue[0.3, 0.8108108108108117, 1.1972972972972977`], 
      Hue[0.3, 0.8243243243243253, 1.1972972972972977`], 
      Hue[0.3, 0.8378378378378389, 1.1972972972972977`], 
      Hue[0.3, 0.8513513513513524, 1.1972972972972977`], 
      Hue[0.3, 0.864864864864866, 1.1972972972972977`], 
      Hue[0.3, 0.8783783783783795, 1.1972972972972977`], 
      Hue[0.3, 0.8918918918918931, 1.1972972972972977`], 
      Hue[0.3, 0.9054054054054066, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.1972972972972977`], 
      Hue[0.3, 0.9324324324324337, 1.1972972972972977`], 
      Hue[0.3, 0.9459459459459473, 1.1972972972972977`], 
      Hue[0.3, 0.9594594594594608, 1.1972972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1972972972972977`], 
      Hue[0.3, 0., 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2108108108108113`], 
      Hue[0.3, 0.027027027027027025`, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.2108108108108113`], 
      Hue[0.3, 0.09459459459459457, 1.2108108108108113`], 
      Hue[0.3, 0.10810810810810809`, 1.2108108108108113`], 
      Hue[0.3, 0.1216216216216216, 1.2108108108108113`], 
      Hue[0.3, 0.13513513513513511`, 1.2108108108108113`], 
      Hue[0.3, 0.1486486486486486, 1.2108108108108113`], 
      Hue[0.3, 0.16216216216216214`, 1.2108108108108113`], 
      Hue[0.3, 0.17567567567567566`, 1.2108108108108113`], 
      Hue[0.3, 0.18918918918918914`, 1.2108108108108113`], 
      Hue[0.3, 0.20270270270270266`, 1.2108108108108113`], 
      Hue[0.3, 0.21621621621621617`, 1.2108108108108113`], 
      Hue[0.3, 0.2297297297297297, 1.2108108108108113`], 
      Hue[0.3, 0.2432432432432432, 1.2108108108108113`], 
      Hue[0.3, 0.2567567567567567, 1.2108108108108113`], 
      Hue[0.3, 0.27027027027027023`, 1.2108108108108113`], 
      Hue[0.3, 0.2837837837837837, 1.2108108108108113`], 
      Hue[0.3, 0.2972972972972972, 1.2108108108108113`], 
      Hue[0.3, 0.31081081081081074`, 1.2108108108108113`], 
      Hue[0.3, 0.3243243243243243, 1.2108108108108113`], 
      Hue[0.3, 0.33783783783783783`, 1.2108108108108113`], 
      Hue[0.3, 0.35135135135135137`, 1.2108108108108113`], 
      Hue[0.3, 0.3648648648648649, 1.2108108108108113`], 
      Hue[0.3, 0.37837837837837845`, 1.2108108108108113`], 
      Hue[0.3, 0.391891891891892, 1.2108108108108113`], 
      Hue[0.3, 0.40540540540540554`, 1.2108108108108113`], 
      Hue[0.3, 0.4189189189189191, 1.2108108108108113`], 
      Hue[0.3, 0.4324324324324326, 1.2108108108108113`], 
      Hue[0.3, 0.44594594594594616`, 1.2108108108108113`], 
      Hue[0.3, 0.4594594594594597, 1.2108108108108113`], 
      Hue[0.3, 0.47297297297297325`, 1.2108108108108113`], 
      Hue[0.3, 0.4864864864864868, 1.2108108108108113`], 
      Hue[0.3, 0.5000000000000003, 1.2108108108108113`], 
      Hue[0.3, 0.5135135135135139, 1.2108108108108113`], 
      Hue[0.3, 0.5270270270270274, 1.2108108108108113`], 
      Hue[0.3, 0.540540540540541, 1.2108108108108113`], 
      Hue[0.3, 0.5540540540540545, 1.2108108108108113`], 
      Hue[0.3, 0.5675675675675681, 1.2108108108108113`], 
      Hue[0.3, 0.5810810810810816, 1.2108108108108113`], 
      Hue[0.3, 0.5945945945945952, 1.2108108108108113`], 
      Hue[0.3, 0.6081081081081087, 1.2108108108108113`], 
      Hue[0.3, 0.6216216216216223, 1.2108108108108113`], 
      Hue[0.3, 0.6351351351351358, 1.2108108108108113`], 
      Hue[0.3, 0.6486486486486492, 1.2108108108108113`], 
      Hue[0.3, 0.6621621621621628, 1.2108108108108113`], 
      Hue[0.3, 0.6756756756756763, 1.2108108108108113`], 
      Hue[0.3, 0.6891891891891899, 1.2108108108108113`], 
      Hue[0.3, 0.7027027027027034, 1.2108108108108113`], 
      Hue[0.3, 0.716216216216217, 1.2108108108108113`], 
      Hue[0.3, 0.7297297297297305, 1.2108108108108113`], 
      Hue[0.3, 0.7432432432432441, 1.2108108108108113`], 
      Hue[0.3, 0.7567567567567576, 1.2108108108108113`], 
      Hue[0.3, 0.7702702702702712, 1.2108108108108113`], 
      Hue[0.3, 0.7837837837837847, 1.2108108108108113`], 
      Hue[0.3, 0.7972972972972983, 1.2108108108108113`], 
      Hue[0.3, 0.8108108108108117, 1.2108108108108113`], 
      Hue[0.3, 0.8243243243243253, 1.2108108108108113`], 
      Hue[0.3, 0.8378378378378389, 1.2108108108108113`], 
      Hue[0.3, 0.8513513513513524, 1.2108108108108113`], 
      Hue[0.3, 0.864864864864866, 1.2108108108108113`], 
      Hue[0.3, 0.8783783783783795, 1.2108108108108113`], 
      Hue[0.3, 0.8918918918918931, 1.2108108108108113`], 
      Hue[0.3, 0.9054054054054066, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2108108108108113`], 
      Hue[0.3, 0.9324324324324337, 1.2108108108108113`], 
      Hue[0.3, 0.9459459459459473, 1.2108108108108113`], 
      Hue[0.3, 0.9594594594594608, 1.2108108108108113`], 
      Hue[0.3, 0.9729729729729744, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.2108108108108113`], 
      Hue[0.3, 1., 1.2108108108108113`], 
      Hue[0.3, 0., 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.224324324324325], 
      Hue[0.3, 0.027027027027027025`, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.224324324324325], 
      Hue[0.3, 0.09459459459459457, 1.224324324324325], 
      Hue[0.3, 0.10810810810810809`, 1.224324324324325], 
      Hue[0.3, 0.1216216216216216, 1.224324324324325], 
      Hue[0.3, 0.13513513513513511`, 1.224324324324325], 
      Hue[0.3, 0.1486486486486486, 1.224324324324325], 
      Hue[0.3, 0.16216216216216214`, 1.224324324324325], 
      Hue[0.3, 0.17567567567567566`, 1.224324324324325], 
      Hue[0.3, 0.18918918918918914`, 1.224324324324325], 
      Hue[0.3, 0.20270270270270266`, 1.224324324324325], 
      Hue[0.3, 0.21621621621621617`, 1.224324324324325], 
      Hue[0.3, 0.2297297297297297, 1.224324324324325], 
      Hue[0.3, 0.2432432432432432, 1.224324324324325], 
      Hue[0.3, 0.2567567567567567, 1.224324324324325], 
      Hue[0.3, 0.27027027027027023`, 1.224324324324325], 
      Hue[0.3, 0.2837837837837837, 1.224324324324325], 
      Hue[0.3, 0.2972972972972972, 1.224324324324325], 
      Hue[0.3, 0.31081081081081074`, 1.224324324324325], 
      Hue[0.3, 0.3243243243243243, 1.224324324324325], 
      Hue[0.3, 0.33783783783783783`, 1.224324324324325], 
      Hue[0.3, 0.35135135135135137`, 1.224324324324325], 
      Hue[0.3, 0.3648648648648649, 1.224324324324325], 
      Hue[0.3, 0.37837837837837845`, 1.224324324324325], 
      Hue[0.3, 0.391891891891892, 1.224324324324325], 
      Hue[0.3, 0.40540540540540554`, 1.224324324324325], 
      Hue[0.3, 0.4189189189189191, 1.224324324324325], 
      Hue[0.3, 0.4324324324324326, 1.224324324324325], 
      Hue[0.3, 0.44594594594594616`, 1.224324324324325], 
      Hue[0.3, 0.4594594594594597, 1.224324324324325], 
      Hue[0.3, 0.47297297297297325`, 1.224324324324325], 
      Hue[0.3, 0.4864864864864868, 1.224324324324325], 
      Hue[0.3, 0.5000000000000003, 1.224324324324325], 
      Hue[0.3, 0.5135135135135139, 1.224324324324325], 
      Hue[0.3, 0.5270270270270274, 1.224324324324325], 
      Hue[0.3, 0.540540540540541, 1.224324324324325], 
      Hue[0.3, 0.5540540540540545, 1.224324324324325], 
      Hue[0.3, 0.5675675675675681, 1.224324324324325], 
      Hue[0.3, 0.5810810810810816, 1.224324324324325], 
      Hue[0.3, 0.5945945945945952, 1.224324324324325], 
      Hue[0.3, 0.6081081081081087, 1.224324324324325], 
      Hue[0.3, 0.6216216216216223, 1.224324324324325], 
      Hue[0.3, 0.6351351351351358, 1.224324324324325], 
      Hue[0.3, 0.6486486486486492, 1.224324324324325], 
      Hue[0.3, 0.6621621621621628, 1.224324324324325], 
      Hue[0.3, 0.6756756756756763, 1.224324324324325], 
      Hue[0.3, 0.6891891891891899, 1.224324324324325], 
      Hue[0.3, 0.7027027027027034, 1.224324324324325], 
      Hue[0.3, 0.716216216216217, 1.224324324324325], 
      Hue[0.3, 0.7297297297297305, 1.224324324324325], 
      Hue[0.3, 0.7432432432432441, 1.224324324324325], 
      Hue[0.3, 0.7567567567567576, 1.224324324324325], 
      Hue[0.3, 0.7702702702702712, 1.224324324324325], 
      Hue[0.3, 0.7837837837837847, 1.224324324324325], 
      Hue[0.3, 0.7972972972972983, 1.224324324324325], 
      Hue[0.3, 0.8108108108108117, 1.224324324324325], 
      Hue[0.3, 0.8243243243243253, 1.224324324324325], 
      Hue[0.3, 0.8378378378378389, 1.224324324324325], 
      Hue[0.3, 0.8513513513513524, 1.224324324324325], 
      Hue[0.3, 0.864864864864866, 1.224324324324325], 
      Hue[0.3, 0.8783783783783795, 1.224324324324325], 
      Hue[0.3, 0.8918918918918931, 1.224324324324325], 
      Hue[0.3, 0.9054054054054066, 1.224324324324325], 
      Hue[0.3, 0.9189189189189202, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.224324324324325], 
      Hue[0.3, 0.9459459459459473, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.224324324324325], 
      Hue[0.3, 0.9729729729729744, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.224324324324325], 
      Hue[0.3, 1., 1.224324324324325], 
      Hue[0.3, 0., 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.2378378378378385`], 
      Hue[0.3, 0.027027027027027025`, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.2378378378378385`], 
      Hue[0.3, 0.08108108108108107, 1.2378378378378385`], 
      Hue[0.3, 0.09459459459459457, 1.2378378378378385`], 
      Hue[0.3, 0.10810810810810809`, 1.2378378378378385`], 
      Hue[0.3, 0.1216216216216216, 1.2378378378378385`], 
      Hue[0.3, 0.13513513513513511`, 1.2378378378378385`], 
      Hue[0.3, 0.1486486486486486, 1.2378378378378385`], 
      Hue[0.3, 0.16216216216216214`, 1.2378378378378385`], 
      Hue[0.3, 0.17567567567567566`, 1.2378378378378385`], 
      Hue[0.3, 0.18918918918918914`, 1.2378378378378385`], 
      Hue[0.3, 0.20270270270270266`, 1.2378378378378385`], 
      Hue[0.3, 0.21621621621621617`, 1.2378378378378385`], 
      Hue[0.3, 0.2297297297297297, 1.2378378378378385`], 
      Hue[0.3, 0.2432432432432432, 1.2378378378378385`], 
      Hue[0.3, 0.2567567567567567, 1.2378378378378385`], 
      Hue[0.3, 0.27027027027027023`, 1.2378378378378385`], 
      Hue[0.3, 0.2837837837837837, 1.2378378378378385`], 
      Hue[0.3, 0.2972972972972972, 1.2378378378378385`], 
      Hue[0.3, 0.31081081081081074`, 1.2378378378378385`], 
      Hue[0.3, 0.3243243243243243, 1.2378378378378385`], 
      Hue[0.3, 0.33783783783783783`, 1.2378378378378385`], 
      Hue[0.3, 0.35135135135135137`, 1.2378378378378385`], 
      Hue[0.3, 0.3648648648648649, 1.2378378378378385`], 
      Hue[0.3, 0.37837837837837845`, 1.2378378378378385`], 
      Hue[0.3, 0.391891891891892, 1.2378378378378385`], 
      Hue[0.3, 0.40540540540540554`, 1.2378378378378385`], 
      Hue[0.3, 0.4189189189189191, 1.2378378378378385`], 
      Hue[0.3, 0.4324324324324326, 1.2378378378378385`], 
      Hue[0.3, 0.44594594594594616`, 1.2378378378378385`], 
      Hue[0.3, 0.4594594594594597, 1.2378378378378385`], 
      Hue[0.3, 0.47297297297297325`, 1.2378378378378385`], 
      Hue[0.3, 0.4864864864864868, 1.2378378378378385`], 
      Hue[0.3, 0.5000000000000003, 1.2378378378378385`], 
      Hue[0.3, 0.5135135135135139, 1.2378378378378385`], 
      Hue[0.3, 0.5270270270270274, 1.2378378378378385`], 
      Hue[0.3, 0.540540540540541, 1.2378378378378385`], 
      Hue[0.3, 0.5540540540540545, 1.2378378378378385`], 
      Hue[0.3, 0.5675675675675681, 1.2378378378378385`], 
      Hue[0.3, 0.5810810810810816, 1.2378378378378385`], 
      Hue[0.3, 0.5945945945945952, 1.2378378378378385`], 
      Hue[0.3, 0.6081081081081087, 1.2378378378378385`], 
      Hue[0.3, 0.6216216216216223, 1.2378378378378385`], 
      Hue[0.3, 0.6351351351351358, 1.2378378378378385`], 
      Hue[0.3, 0.6486486486486492, 1.2378378378378385`], 
      Hue[0.3, 0.6621621621621628, 1.2378378378378385`], 
      Hue[0.3, 0.6756756756756763, 1.2378378378378385`], 
      Hue[0.3, 0.6891891891891899, 1.2378378378378385`], 
      Hue[0.3, 0.7027027027027034, 1.2378378378378385`], 
      Hue[0.3, 0.716216216216217, 1.2378378378378385`], 
      Hue[0.3, 0.7297297297297305, 1.2378378378378385`], 
      Hue[0.3, 0.7432432432432441, 1.2378378378378385`], 
      Hue[0.3, 0.7567567567567576, 1.2378378378378385`], 
      Hue[0.3, 0.7702702702702712, 1.2378378378378385`], 
      Hue[0.3, 0.7837837837837847, 1.2378378378378385`], 
      Hue[0.3, 0.7972972972972983, 1.2378378378378385`], 
      Hue[0.3, 0.8108108108108117, 1.2378378378378385`], 
      Hue[0.3, 0.8243243243243253, 1.2378378378378385`], 
      Hue[0.3, 0.8378378378378389, 1.2378378378378385`], 
      Hue[0.3, 0.8513513513513524, 1.2378378378378385`], 
      Hue[0.3, 0.864864864864866, 1.2378378378378385`], 
      Hue[0.3, 0.8783783783783795, 1.2378378378378385`], 
      Hue[0.3, 0.8918918918918931, 1.2378378378378385`], 
      Hue[0.3, 0.9054054054054066, 1.2378378378378385`], 
      Hue[0.3, 0.9189189189189202, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.2378378378378385`], 
      Hue[0.3, 0.9459459459459473, 1.2378378378378385`], 
      Hue[0.3, 0.9594594594594608, 1.2378378378378385`], 
      Hue[0.3, 0.9729729729729744, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.2378378378378385`], 
      Hue[0.3, 1., 1.2378378378378385`], 
      Hue[0.3, 0., 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2513513513513521`], 
      Hue[0.3, 0.027027027027027025`, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.2513513513513521`], 
      Hue[0.3, 0.08108108108108107, 1.2513513513513521`], 
      Hue[0.3, 0.09459459459459457, 1.2513513513513521`], 
      Hue[0.3, 0.10810810810810809`, 1.2513513513513521`], 
      Hue[0.3, 0.1216216216216216, 1.2513513513513521`], 
      Hue[0.3, 0.13513513513513511`, 1.2513513513513521`], 
      Hue[0.3, 0.1486486486486486, 1.2513513513513521`], 
      Hue[0.3, 0.16216216216216214`, 1.2513513513513521`], 
      Hue[0.3, 0.17567567567567566`, 1.2513513513513521`], 
      Hue[0.3, 0.18918918918918914`, 1.2513513513513521`], 
      Hue[0.3, 0.20270270270270266`, 1.2513513513513521`], 
      Hue[0.3, 0.21621621621621617`, 1.2513513513513521`], 
      Hue[0.3, 0.2297297297297297, 1.2513513513513521`], 
      Hue[0.3, 0.2432432432432432, 1.2513513513513521`], 
      Hue[0.3, 0.2567567567567567, 1.2513513513513521`], 
      Hue[0.3, 0.27027027027027023`, 1.2513513513513521`], 
      Hue[0.3, 0.2837837837837837, 1.2513513513513521`], 
      Hue[0.3, 0.2972972972972972, 1.2513513513513521`], 
      Hue[0.3, 0.31081081081081074`, 1.2513513513513521`], 
      Hue[0.3, 0.3243243243243243, 1.2513513513513521`], 
      Hue[0.3, 0.33783783783783783`, 1.2513513513513521`], 
      Hue[0.3, 0.35135135135135137`, 1.2513513513513521`], 
      Hue[0.3, 0.3648648648648649, 1.2513513513513521`], 
      Hue[0.3, 0.37837837837837845`, 1.2513513513513521`], 
      Hue[0.3, 0.391891891891892, 1.2513513513513521`], 
      Hue[0.3, 0.40540540540540554`, 1.2513513513513521`], 
      Hue[0.3, 0.4189189189189191, 1.2513513513513521`], 
      Hue[0.3, 0.4324324324324326, 1.2513513513513521`], 
      Hue[0.3, 0.44594594594594616`, 1.2513513513513521`], 
      Hue[0.3, 0.4594594594594597, 1.2513513513513521`], 
      Hue[0.3, 0.47297297297297325`, 1.2513513513513521`], 
      Hue[0.3, 0.4864864864864868, 1.2513513513513521`], 
      Hue[0.3, 0.5000000000000003, 1.2513513513513521`], 
      Hue[0.3, 0.5135135135135139, 1.2513513513513521`], 
      Hue[0.3, 0.5270270270270274, 1.2513513513513521`], 
      Hue[0.3, 0.540540540540541, 1.2513513513513521`], 
      Hue[0.3, 0.5540540540540545, 1.2513513513513521`], 
      Hue[0.3, 0.5675675675675681, 1.2513513513513521`], 
      Hue[0.3, 0.5810810810810816, 1.2513513513513521`], 
      Hue[0.3, 0.5945945945945952, 1.2513513513513521`], 
      Hue[0.3, 0.6081081081081087, 1.2513513513513521`], 
      Hue[0.3, 0.6216216216216223, 1.2513513513513521`], 
      Hue[0.3, 0.6351351351351358, 1.2513513513513521`], 
      Hue[0.3, 0.6486486486486492, 1.2513513513513521`], 
      Hue[0.3, 0.6621621621621628, 1.2513513513513521`], 
      Hue[0.3, 0.6756756756756763, 1.2513513513513521`], 
      Hue[0.3, 0.6891891891891899, 1.2513513513513521`], 
      Hue[0.3, 0.7027027027027034, 1.2513513513513521`], 
      Hue[0.3, 0.716216216216217, 1.2513513513513521`], 
      Hue[0.3, 0.7297297297297305, 1.2513513513513521`], 
      Hue[0.3, 0.7432432432432441, 1.2513513513513521`], 
      Hue[0.3, 0.7567567567567576, 1.2513513513513521`], 
      Hue[0.3, 0.7702702702702712, 1.2513513513513521`], 
      Hue[0.3, 0.7837837837837847, 1.2513513513513521`], 
      Hue[0.3, 0.7972972972972983, 1.2513513513513521`], 
      Hue[0.3, 0.8108108108108117, 1.2513513513513521`], 
      Hue[0.3, 0.8243243243243253, 1.2513513513513521`], 
      Hue[0.3, 0.8378378378378389, 1.2513513513513521`], 
      Hue[0.3, 0.8513513513513524, 1.2513513513513521`], 
      Hue[0.3, 0.864864864864866, 1.2513513513513521`], 
      Hue[0.3, 0.8783783783783795, 1.2513513513513521`], 
      Hue[0.3, 0.8918918918918931, 1.2513513513513521`], 
      Hue[0.3, 0.9054054054054066, 1.2513513513513521`], 
      Hue[0.3, 0.9189189189189202, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2513513513513521`], 
      Hue[0.3, 0.9459459459459473, 1.2513513513513521`], 
      Hue[0.3, 0.9594594594594608, 1.2513513513513521`], 
      Hue[0.3, 0.9729729729729744, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.2513513513513521`], 
      Hue[0.3, 1., 1.2513513513513521`], 
      Hue[0.3, 0., 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2648648648648655`], 
      Hue[0.3, 0.027027027027027025`, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2648648648648655`], 
      Hue[0.3, 0.08108108108108107, 1.2648648648648655`], 
      Hue[0.3, 0.09459459459459457, 1.2648648648648655`], 
      Hue[0.3, 0.10810810810810809`, 1.2648648648648655`], 
      Hue[0.3, 0.1216216216216216, 1.2648648648648655`], 
      Hue[0.3, 0.13513513513513511`, 1.2648648648648655`], 
      Hue[0.3, 0.1486486486486486, 1.2648648648648655`], 
      Hue[0.3, 0.16216216216216214`, 1.2648648648648655`], 
      Hue[0.3, 0.17567567567567566`, 1.2648648648648655`], 
      Hue[0.3, 0.18918918918918914`, 1.2648648648648655`], 
      Hue[0.3, 0.20270270270270266`, 1.2648648648648655`], 
      Hue[0.3, 0.21621621621621617`, 1.2648648648648655`], 
      Hue[0.3, 0.2297297297297297, 1.2648648648648655`], 
      Hue[0.3, 0.2432432432432432, 1.2648648648648655`], 
      Hue[0.3, 0.2567567567567567, 1.2648648648648655`], 
      Hue[0.3, 0.27027027027027023`, 1.2648648648648655`], 
      Hue[0.3, 0.2837837837837837, 1.2648648648648655`], 
      Hue[0.3, 0.2972972972972972, 1.2648648648648655`], 
      Hue[0.3, 0.31081081081081074`, 1.2648648648648655`], 
      Hue[0.3, 0.3243243243243243, 1.2648648648648655`], 
      Hue[0.3, 0.33783783783783783`, 1.2648648648648655`], 
      Hue[0.3, 0.35135135135135137`, 1.2648648648648655`], 
      Hue[0.3, 0.3648648648648649, 1.2648648648648655`], 
      Hue[0.3, 0.37837837837837845`, 1.2648648648648655`], 
      Hue[0.3, 0.391891891891892, 1.2648648648648655`], 
      Hue[0.3, 0.40540540540540554`, 1.2648648648648655`], 
      Hue[0.3, 0.4189189189189191, 1.2648648648648655`], 
      Hue[0.3, 0.4324324324324326, 1.2648648648648655`], 
      Hue[0.3, 0.44594594594594616`, 1.2648648648648655`], 
      Hue[0.3, 0.4594594594594597, 1.2648648648648655`], 
      Hue[0.3, 0.47297297297297325`, 1.2648648648648655`], 
      Hue[0.3, 0.4864864864864868, 1.2648648648648655`], 
      Hue[0.3, 0.5000000000000003, 1.2648648648648655`], 
      Hue[0.3, 0.5135135135135139, 1.2648648648648655`], 
      Hue[0.3, 0.5270270270270274, 1.2648648648648655`], 
      Hue[0.3, 0.540540540540541, 1.2648648648648655`], 
      Hue[0.3, 0.5540540540540545, 1.2648648648648655`], 
      Hue[0.3, 0.5675675675675681, 1.2648648648648655`], 
      Hue[0.3, 0.5810810810810816, 1.2648648648648655`], 
      Hue[0.3, 0.5945945945945952, 1.2648648648648655`], 
      Hue[0.3, 0.6081081081081087, 1.2648648648648655`], 
      Hue[0.3, 0.6216216216216223, 1.2648648648648655`], 
      Hue[0.3, 0.6351351351351358, 1.2648648648648655`], 
      Hue[0.3, 0.6486486486486492, 1.2648648648648655`], 
      Hue[0.3, 0.6621621621621628, 1.2648648648648655`], 
      Hue[0.3, 0.6756756756756763, 1.2648648648648655`], 
      Hue[0.3, 0.6891891891891899, 1.2648648648648655`], 
      Hue[0.3, 0.7027027027027034, 1.2648648648648655`], 
      Hue[0.3, 0.716216216216217, 1.2648648648648655`], 
      Hue[0.3, 0.7297297297297305, 1.2648648648648655`], 
      Hue[0.3, 0.7432432432432441, 1.2648648648648655`], 
      Hue[0.3, 0.7567567567567576, 1.2648648648648655`], 
      Hue[0.3, 0.7702702702702712, 1.2648648648648655`], 
      Hue[0.3, 0.7837837837837847, 1.2648648648648655`], 
      Hue[0.3, 0.7972972972972983, 1.2648648648648655`], 
      Hue[0.3, 0.8108108108108117, 1.2648648648648655`], 
      Hue[0.3, 0.8243243243243253, 1.2648648648648655`], 
      Hue[0.3, 0.8378378378378389, 1.2648648648648655`], 
      Hue[0.3, 0.8513513513513524, 1.2648648648648655`], 
      Hue[0.3, 0.864864864864866, 1.2648648648648655`], 
      Hue[0.3, 0.8783783783783795, 1.2648648648648655`], 
      Hue[0.3, 0.8918918918918931, 1.2648648648648655`], 
      Hue[0.3, 0.9054054054054066, 1.2648648648648655`], 
      Hue[0.3, 0.9189189189189202, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2648648648648655`], 
      Hue[0.3, 0.9459459459459473, 1.2648648648648655`], 
      Hue[0.3, 0.9594594594594608, 1.2648648648648655`], 
      Hue[0.3, 0.9729729729729744, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2648648648648655`], 
      Hue[0.3, 0., 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.278378378378379], 
      Hue[0.3, 0.027027027027027025`, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.278378378378379], 
      Hue[0.3, 0.08108108108108107, 1.278378378378379], 
      Hue[0.3, 0.09459459459459457, 1.278378378378379], 
      Hue[0.3, 0.10810810810810809`, 1.278378378378379], 
      Hue[0.3, 0.1216216216216216, 1.278378378378379], 
      Hue[0.3, 0.13513513513513511`, 1.278378378378379], 
      Hue[0.3, 0.1486486486486486, 1.278378378378379], 
      Hue[0.3, 0.16216216216216214`, 1.278378378378379], 
      Hue[0.3, 0.17567567567567566`, 1.278378378378379], 
      Hue[0.3, 0.18918918918918914`, 1.278378378378379], 
      Hue[0.3, 0.20270270270270266`, 1.278378378378379], 
      Hue[0.3, 0.21621621621621617`, 1.278378378378379], 
      Hue[0.3, 0.2297297297297297, 1.278378378378379], 
      Hue[0.3, 0.2432432432432432, 1.278378378378379], 
      Hue[0.3, 0.2567567567567567, 1.278378378378379], 
      Hue[0.3, 0.27027027027027023`, 1.278378378378379], 
      Hue[0.3, 0.2837837837837837, 1.278378378378379], 
      Hue[0.3, 0.2972972972972972, 1.278378378378379], 
      Hue[0.3, 0.31081081081081074`, 1.278378378378379], 
      Hue[0.3, 0.3243243243243243, 1.278378378378379], 
      Hue[0.3, 0.33783783783783783`, 1.278378378378379], 
      Hue[0.3, 0.35135135135135137`, 1.278378378378379], 
      Hue[0.3, 0.3648648648648649, 1.278378378378379], 
      Hue[0.3, 0.37837837837837845`, 1.278378378378379], 
      Hue[0.3, 0.391891891891892, 1.278378378378379], 
      Hue[0.3, 0.40540540540540554`, 1.278378378378379], 
      Hue[0.3, 0.4189189189189191, 1.278378378378379], 
      Hue[0.3, 0.4324324324324326, 1.278378378378379], 
      Hue[0.3, 0.44594594594594616`, 1.278378378378379], 
      Hue[0.3, 0.4594594594594597, 1.278378378378379], 
      Hue[0.3, 0.47297297297297325`, 1.278378378378379], 
      Hue[0.3, 0.4864864864864868, 1.278378378378379], 
      Hue[0.3, 0.5000000000000003, 1.278378378378379], 
      Hue[0.3, 0.5135135135135139, 1.278378378378379], 
      Hue[0.3, 0.5270270270270274, 1.278378378378379], 
      Hue[0.3, 0.540540540540541, 1.278378378378379], 
      Hue[0.3, 0.5540540540540545, 1.278378378378379], 
      Hue[0.3, 0.5675675675675681, 1.278378378378379], 
      Hue[0.3, 0.5810810810810816, 1.278378378378379], 
      Hue[0.3, 0.5945945945945952, 1.278378378378379], 
      Hue[0.3, 0.6081081081081087, 1.278378378378379], 
      Hue[0.3, 0.6216216216216223, 1.278378378378379], 
      Hue[0.3, 0.6351351351351358, 1.278378378378379], 
      Hue[0.3, 0.6486486486486492, 1.278378378378379], 
      Hue[0.3, 0.6621621621621628, 1.278378378378379], 
      Hue[0.3, 0.6756756756756763, 1.278378378378379], 
      Hue[0.3, 0.6891891891891899, 1.278378378378379], 
      Hue[0.3, 0.7027027027027034, 1.278378378378379], 
      Hue[0.3, 0.716216216216217, 1.278378378378379], 
      Hue[0.3, 0.7297297297297305, 1.278378378378379], 
      Hue[0.3, 0.7432432432432441, 1.278378378378379], 
      Hue[0.3, 0.7567567567567576, 1.278378378378379], 
      Hue[0.3, 0.7702702702702712, 1.278378378378379], 
      Hue[0.3, 0.7837837837837847, 1.278378378378379], 
      Hue[0.3, 0.7972972972972983, 1.278378378378379], 
      Hue[0.3, 0.8108108108108117, 1.278378378378379], 
      Hue[0.3, 0.8243243243243253, 1.278378378378379], 
      Hue[0.3, 0.8378378378378389, 1.278378378378379], 
      Hue[0.3, 0.8513513513513524, 1.278378378378379], 
      Hue[0.3, 0.864864864864866, 1.278378378378379], 
      Hue[0.3, 0.8783783783783795, 1.278378378378379], 
      Hue[0.3, 0.8918918918918931, 1.278378378378379], 
      Hue[0.3, 0.9054054054054066, 1.278378378378379], 
      Hue[0.3, 0.9189189189189202, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.278378378378379], 
      Hue[0.3, 0.9459459459459473, 1.278378378378379], 
      Hue[0.3, 0.9594594594594608, 1.278378378378379], 
      Hue[0.3, 0.9729729729729744, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.278378378378379], 
      Hue[0.3, 1., 1.278378378378379], 
      Hue[0.3, 0., 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.2918918918918925`], 
      Hue[0.3, 0.027027027027027025`, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2918918918918925`], 
      Hue[0.3, 0.08108108108108107, 1.2918918918918925`], 
      Hue[0.3, 0.09459459459459457, 1.2918918918918925`], 
      Hue[0.3, 0.10810810810810809`, 1.2918918918918925`], 
      Hue[0.3, 0.1216216216216216, 1.2918918918918925`], 
      Hue[0.3, 0.13513513513513511`, 1.2918918918918925`], 
      Hue[0.3, 0.1486486486486486, 1.2918918918918925`], 
      Hue[0.3, 0.16216216216216214`, 1.2918918918918925`], 
      Hue[0.3, 0.17567567567567566`, 1.2918918918918925`], 
      Hue[0.3, 0.18918918918918914`, 1.2918918918918925`], 
      Hue[0.3, 0.20270270270270266`, 1.2918918918918925`], 
      Hue[0.3, 0.21621621621621617`, 1.2918918918918925`], 
      Hue[0.3, 0.2297297297297297, 1.2918918918918925`], 
      Hue[0.3, 0.2432432432432432, 1.2918918918918925`], 
      Hue[0.3, 0.2567567567567567, 1.2918918918918925`], 
      Hue[0.3, 0.27027027027027023`, 1.2918918918918925`], 
      Hue[0.3, 0.2837837837837837, 1.2918918918918925`], 
      Hue[0.3, 0.2972972972972972, 1.2918918918918925`], 
      Hue[0.3, 0.31081081081081074`, 1.2918918918918925`], 
      Hue[0.3, 0.3243243243243243, 1.2918918918918925`], 
      Hue[0.3, 0.33783783783783783`, 1.2918918918918925`], 
      Hue[0.3, 0.35135135135135137`, 1.2918918918918925`], 
      Hue[0.3, 0.3648648648648649, 1.2918918918918925`], 
      Hue[0.3, 0.37837837837837845`, 1.2918918918918925`], 
      Hue[0.3, 0.391891891891892, 1.2918918918918925`], 
      Hue[0.3, 0.40540540540540554`, 1.2918918918918925`], 
      Hue[0.3, 0.4189189189189191, 1.2918918918918925`], 
      Hue[0.3, 0.4324324324324326, 1.2918918918918925`], 
      Hue[0.3, 0.44594594594594616`, 1.2918918918918925`], 
      Hue[0.3, 0.4594594594594597, 1.2918918918918925`], 
      Hue[0.3, 0.47297297297297325`, 1.2918918918918925`], 
      Hue[0.3, 0.4864864864864868, 1.2918918918918925`], 
      Hue[0.3, 0.5000000000000003, 1.2918918918918925`], 
      Hue[0.3, 0.5135135135135139, 1.2918918918918925`], 
      Hue[0.3, 0.5270270270270274, 1.2918918918918925`], 
      Hue[0.3, 0.540540540540541, 1.2918918918918925`], 
      Hue[0.3, 0.5540540540540545, 1.2918918918918925`], 
      Hue[0.3, 0.5675675675675681, 1.2918918918918925`], 
      Hue[0.3, 0.5810810810810816, 1.2918918918918925`], 
      Hue[0.3, 0.5945945945945952, 1.2918918918918925`], 
      Hue[0.3, 0.6081081081081087, 1.2918918918918925`], 
      Hue[0.3, 0.6216216216216223, 1.2918918918918925`], 
      Hue[0.3, 0.6351351351351358, 1.2918918918918925`], 
      Hue[0.3, 0.6486486486486492, 1.2918918918918925`], 
      Hue[0.3, 0.6621621621621628, 1.2918918918918925`], 
      Hue[0.3, 0.6756756756756763, 1.2918918918918925`], 
      Hue[0.3, 0.6891891891891899, 1.2918918918918925`], 
      Hue[0.3, 0.7027027027027034, 1.2918918918918925`], 
      Hue[0.3, 0.716216216216217, 1.2918918918918925`], 
      Hue[0.3, 0.7297297297297305, 1.2918918918918925`], 
      Hue[0.3, 0.7432432432432441, 1.2918918918918925`], 
      Hue[0.3, 0.7567567567567576, 1.2918918918918925`], 
      Hue[0.3, 0.7702702702702712, 1.2918918918918925`], 
      Hue[0.3, 0.7837837837837847, 1.2918918918918925`], 
      Hue[0.3, 0.7972972972972983, 1.2918918918918925`], 
      Hue[0.3, 0.8108108108108117, 1.2918918918918925`], 
      Hue[0.3, 0.8243243243243253, 1.2918918918918925`], 
      Hue[0.3, 0.8378378378378389, 1.2918918918918925`], 
      Hue[0.3, 0.8513513513513524, 1.2918918918918925`], 
      Hue[0.3, 0.864864864864866, 1.2918918918918925`], 
      Hue[0.3, 0.8783783783783795, 1.2918918918918925`], 
      Hue[0.3, 0.8918918918918931, 1.2918918918918925`], 
      Hue[0.3, 0.9054054054054066, 1.2918918918918925`], 
      Hue[0.3, 0.9189189189189202, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.2918918918918925`], 
      Hue[0.3, 0.9459459459459473, 1.2918918918918925`], 
      Hue[0.3, 0.9594594594594608, 1.2918918918918925`], 
      Hue[0.3, 0.9729729729729744, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2918918918918925`], 
      Hue[0.3, 0., 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.305405405405406], 
      Hue[0.3, 0.027027027027027025`, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.305405405405406], 
      Hue[0.3, 0.08108108108108107, 1.305405405405406], 
      Hue[0.3, 0.09459459459459457, 1.305405405405406], 
      Hue[0.3, 0.10810810810810809`, 1.305405405405406], 
      Hue[0.3, 0.1216216216216216, 1.305405405405406], 
      Hue[0.3, 0.13513513513513511`, 1.305405405405406], 
      Hue[0.3, 0.1486486486486486, 1.305405405405406], 
      Hue[0.3, 0.16216216216216214`, 1.305405405405406], 
      Hue[0.3, 0.17567567567567566`, 1.305405405405406], 
      Hue[0.3, 0.18918918918918914`, 1.305405405405406], 
      Hue[0.3, 0.20270270270270266`, 1.305405405405406], 
      Hue[0.3, 0.21621621621621617`, 1.305405405405406], 
      Hue[0.3, 0.2297297297297297, 1.305405405405406], 
      Hue[0.3, 0.2432432432432432, 1.305405405405406], 
      Hue[0.3, 0.2567567567567567, 1.305405405405406], 
      Hue[0.3, 0.27027027027027023`, 1.305405405405406], 
      Hue[0.3, 0.2837837837837837, 1.305405405405406], 
      Hue[0.3, 0.2972972972972972, 1.305405405405406], 
      Hue[0.3, 0.31081081081081074`, 1.305405405405406], 
      Hue[0.3, 0.3243243243243243, 1.305405405405406], 
      Hue[0.3, 0.33783783783783783`, 1.305405405405406], 
      Hue[0.3, 0.35135135135135137`, 1.305405405405406], 
      Hue[0.3, 0.3648648648648649, 1.305405405405406], 
      Hue[0.3, 0.37837837837837845`, 1.305405405405406], 
      Hue[0.3, 0.391891891891892, 1.305405405405406], 
      Hue[0.3, 0.40540540540540554`, 1.305405405405406], 
      Hue[0.3, 0.4189189189189191, 1.305405405405406], 
      Hue[0.3, 0.4324324324324326, 1.305405405405406], 
      Hue[0.3, 0.44594594594594616`, 1.305405405405406], 
      Hue[0.3, 0.4594594594594597, 1.305405405405406], 
      Hue[0.3, 0.47297297297297325`, 1.305405405405406], 
      Hue[0.3, 0.4864864864864868, 1.305405405405406], 
      Hue[0.3, 0.5000000000000003, 1.305405405405406], 
      Hue[0.3, 0.5135135135135139, 1.305405405405406], 
      Hue[0.3, 0.5270270270270274, 1.305405405405406], 
      Hue[0.3, 0.540540540540541, 1.305405405405406], 
      Hue[0.3, 0.5540540540540545, 1.305405405405406], 
      Hue[0.3, 0.5675675675675681, 1.305405405405406], 
      Hue[0.3, 0.5810810810810816, 1.305405405405406], 
      Hue[0.3, 0.5945945945945952, 1.305405405405406], 
      Hue[0.3, 0.6081081081081087, 1.305405405405406], 
      Hue[0.3, 0.6216216216216223, 1.305405405405406], 
      Hue[0.3, 0.6351351351351358, 1.305405405405406], 
      Hue[0.3, 0.6486486486486492, 1.305405405405406], 
      Hue[0.3, 0.6621621621621628, 1.305405405405406], 
      Hue[0.3, 0.6756756756756763, 1.305405405405406], 
      Hue[0.3, 0.6891891891891899, 1.305405405405406], 
      Hue[0.3, 0.7027027027027034, 1.305405405405406], 
      Hue[0.3, 0.716216216216217, 1.305405405405406], 
      Hue[0.3, 0.7297297297297305, 1.305405405405406], 
      Hue[0.3, 0.7432432432432441, 1.305405405405406], 
      Hue[0.3, 0.7567567567567576, 1.305405405405406], 
      Hue[0.3, 0.7702702702702712, 1.305405405405406], 
      Hue[0.3, 0.7837837837837847, 1.305405405405406], 
      Hue[0.3, 0.7972972972972983, 1.305405405405406], 
      Hue[0.3, 0.8108108108108117, 1.305405405405406], 
      Hue[0.3, 0.8243243243243253, 1.305405405405406], 
      Hue[0.3, 0.8378378378378389, 1.305405405405406], 
      Hue[0.3, 0.8513513513513524, 1.305405405405406], 
      Hue[0.3, 0.864864864864866, 1.305405405405406], 
      Hue[0.3, 0.8783783783783795, 1.305405405405406], 
      Hue[0.3, 0.8918918918918931, 1.305405405405406], 
      Hue[0.3, 0.9054054054054066, 1.305405405405406], 
      Hue[0.3, 0.9189189189189202, 1.305405405405406], 
      Hue[0.3, 0.9324324324324337, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.305405405405406], 
      Hue[0.3, 0.9729729729729744, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.305405405405406], 
      Hue[0.3, 1., 1.305405405405406], 
      Hue[0.3, 0., 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.3189189189189197`], 
      Hue[0.3, 0.027027027027027025`, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3189189189189197`], 
      Hue[0.3, 0.06756756756756756, 1.3189189189189197`], 
      Hue[0.3, 0.08108108108108107, 1.3189189189189197`], 
      Hue[0.3, 0.09459459459459457, 1.3189189189189197`], 
      Hue[0.3, 0.10810810810810809`, 1.3189189189189197`], 
      Hue[0.3, 0.1216216216216216, 1.3189189189189197`], 
      Hue[0.3, 0.13513513513513511`, 1.3189189189189197`], 
      Hue[0.3, 0.1486486486486486, 1.3189189189189197`], 
      Hue[0.3, 0.16216216216216214`, 1.3189189189189197`], 
      Hue[0.3, 0.17567567567567566`, 1.3189189189189197`], 
      Hue[0.3, 0.18918918918918914`, 1.3189189189189197`], 
      Hue[0.3, 0.20270270270270266`, 1.3189189189189197`], 
      Hue[0.3, 0.21621621621621617`, 1.3189189189189197`], 
      Hue[0.3, 0.2297297297297297, 1.3189189189189197`], 
      Hue[0.3, 0.2432432432432432, 1.3189189189189197`], 
      Hue[0.3, 0.2567567567567567, 1.3189189189189197`], 
      Hue[0.3, 0.27027027027027023`, 1.3189189189189197`], 
      Hue[0.3, 0.2837837837837837, 1.3189189189189197`], 
      Hue[0.3, 0.2972972972972972, 1.3189189189189197`], 
      Hue[0.3, 0.31081081081081074`, 1.3189189189189197`], 
      Hue[0.3, 0.3243243243243243, 1.3189189189189197`], 
      Hue[0.3, 0.33783783783783783`, 1.3189189189189197`], 
      Hue[0.3, 0.35135135135135137`, 1.3189189189189197`], 
      Hue[0.3, 0.3648648648648649, 1.3189189189189197`], 
      Hue[0.3, 0.37837837837837845`, 1.3189189189189197`], 
      Hue[0.3, 0.391891891891892, 1.3189189189189197`], 
      Hue[0.3, 0.40540540540540554`, 1.3189189189189197`], 
      Hue[0.3, 0.4189189189189191, 1.3189189189189197`], 
      Hue[0.3, 0.4324324324324326, 1.3189189189189197`], 
      Hue[0.3, 0.44594594594594616`, 1.3189189189189197`], 
      Hue[0.3, 0.4594594594594597, 1.3189189189189197`], 
      Hue[0.3, 0.47297297297297325`, 1.3189189189189197`], 
      Hue[0.3, 0.4864864864864868, 1.3189189189189197`], 
      Hue[0.3, 0.5000000000000003, 1.3189189189189197`], 
      Hue[0.3, 0.5135135135135139, 1.3189189189189197`], 
      Hue[0.3, 0.5270270270270274, 1.3189189189189197`], 
      Hue[0.3, 0.540540540540541, 1.3189189189189197`], 
      Hue[0.3, 0.5540540540540545, 1.3189189189189197`], 
      Hue[0.3, 0.5675675675675681, 1.3189189189189197`], 
      Hue[0.3, 0.5810810810810816, 1.3189189189189197`], 
      Hue[0.3, 0.5945945945945952, 1.3189189189189197`], 
      Hue[0.3, 0.6081081081081087, 1.3189189189189197`], 
      Hue[0.3, 0.6216216216216223, 1.3189189189189197`], 
      Hue[0.3, 0.6351351351351358, 1.3189189189189197`], 
      Hue[0.3, 0.6486486486486492, 1.3189189189189197`], 
      Hue[0.3, 0.6621621621621628, 1.3189189189189197`], 
      Hue[0.3, 0.6756756756756763, 1.3189189189189197`], 
      Hue[0.3, 0.6891891891891899, 1.3189189189189197`], 
      Hue[0.3, 0.7027027027027034, 1.3189189189189197`], 
      Hue[0.3, 0.716216216216217, 1.3189189189189197`], 
      Hue[0.3, 0.7297297297297305, 1.3189189189189197`], 
      Hue[0.3, 0.7432432432432441, 1.3189189189189197`], 
      Hue[0.3, 0.7567567567567576, 1.3189189189189197`], 
      Hue[0.3, 0.7702702702702712, 1.3189189189189197`], 
      Hue[0.3, 0.7837837837837847, 1.3189189189189197`], 
      Hue[0.3, 0.7972972972972983, 1.3189189189189197`], 
      Hue[0.3, 0.8108108108108117, 1.3189189189189197`], 
      Hue[0.3, 0.8243243243243253, 1.3189189189189197`], 
      Hue[0.3, 0.8378378378378389, 1.3189189189189197`], 
      Hue[0.3, 0.8513513513513524, 1.3189189189189197`], 
      Hue[0.3, 0.864864864864866, 1.3189189189189197`], 
      Hue[0.3, 0.8783783783783795, 1.3189189189189197`], 
      Hue[0.3, 0.8918918918918931, 1.3189189189189197`], 
      Hue[0.3, 0.9054054054054066, 1.3189189189189197`], 
      Hue[0.3, 0.9189189189189202, 1.3189189189189197`], 
      Hue[0.3, 0.9324324324324337, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.3189189189189197`], 
      Hue[0.3, 0.9594594594594608, 1.3189189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.3189189189189197`], 
      Hue[0.3, 0.9864864864864878, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3189189189189197`], 
      Hue[0.3, 0., 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3324324324324333`], 
      Hue[0.3, 0.027027027027027025`, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.3324324324324333`], 
      Hue[0.3, 0.06756756756756756, 1.3324324324324333`], 
      Hue[0.3, 0.08108108108108107, 1.3324324324324333`], 
      Hue[0.3, 0.09459459459459457, 1.3324324324324333`], 
      Hue[0.3, 0.10810810810810809`, 1.3324324324324333`], 
      Hue[0.3, 0.1216216216216216, 1.3324324324324333`], 
      Hue[0.3, 0.13513513513513511`, 1.3324324324324333`], 
      Hue[0.3, 0.1486486486486486, 1.3324324324324333`], 
      Hue[0.3, 0.16216216216216214`, 1.3324324324324333`], 
      Hue[0.3, 0.17567567567567566`, 1.3324324324324333`], 
      Hue[0.3, 0.18918918918918914`, 1.3324324324324333`], 
      Hue[0.3, 0.20270270270270266`, 1.3324324324324333`], 
      Hue[0.3, 0.21621621621621617`, 1.3324324324324333`], 
      Hue[0.3, 0.2297297297297297, 1.3324324324324333`], 
      Hue[0.3, 0.2432432432432432, 1.3324324324324333`], 
      Hue[0.3, 0.2567567567567567, 1.3324324324324333`], 
      Hue[0.3, 0.27027027027027023`, 1.3324324324324333`], 
      Hue[0.3, 0.2837837837837837, 1.3324324324324333`], 
      Hue[0.3, 0.2972972972972972, 1.3324324324324333`], 
      Hue[0.3, 0.31081081081081074`, 1.3324324324324333`], 
      Hue[0.3, 0.3243243243243243, 1.3324324324324333`], 
      Hue[0.3, 0.33783783783783783`, 1.3324324324324333`], 
      Hue[0.3, 0.35135135135135137`, 1.3324324324324333`], 
      Hue[0.3, 0.3648648648648649, 1.3324324324324333`], 
      Hue[0.3, 0.37837837837837845`, 1.3324324324324333`], 
      Hue[0.3, 0.391891891891892, 1.3324324324324333`], 
      Hue[0.3, 0.40540540540540554`, 1.3324324324324333`], 
      Hue[0.3, 0.4189189189189191, 1.3324324324324333`], 
      Hue[0.3, 0.4324324324324326, 1.3324324324324333`], 
      Hue[0.3, 0.44594594594594616`, 1.3324324324324333`], 
      Hue[0.3, 0.4594594594594597, 1.3324324324324333`], 
      Hue[0.3, 0.47297297297297325`, 1.3324324324324333`], 
      Hue[0.3, 0.4864864864864868, 1.3324324324324333`], 
      Hue[0.3, 0.5000000000000003, 1.3324324324324333`], 
      Hue[0.3, 0.5135135135135139, 1.3324324324324333`], 
      Hue[0.3, 0.5270270270270274, 1.3324324324324333`], 
      Hue[0.3, 0.540540540540541, 1.3324324324324333`], 
      Hue[0.3, 0.5540540540540545, 1.3324324324324333`], 
      Hue[0.3, 0.5675675675675681, 1.3324324324324333`], 
      Hue[0.3, 0.5810810810810816, 1.3324324324324333`], 
      Hue[0.3, 0.5945945945945952, 1.3324324324324333`], 
      Hue[0.3, 0.6081081081081087, 1.3324324324324333`], 
      Hue[0.3, 0.6216216216216223, 1.3324324324324333`], 
      Hue[0.3, 0.6351351351351358, 1.3324324324324333`], 
      Hue[0.3, 0.6486486486486492, 1.3324324324324333`], 
      Hue[0.3, 0.6621621621621628, 1.3324324324324333`], 
      Hue[0.3, 0.6756756756756763, 1.3324324324324333`], 
      Hue[0.3, 0.6891891891891899, 1.3324324324324333`], 
      Hue[0.3, 0.7027027027027034, 1.3324324324324333`], 
      Hue[0.3, 0.716216216216217, 1.3324324324324333`], 
      Hue[0.3, 0.7297297297297305, 1.3324324324324333`], 
      Hue[0.3, 0.7432432432432441, 1.3324324324324333`], 
      Hue[0.3, 0.7567567567567576, 1.3324324324324333`], 
      Hue[0.3, 0.7702702702702712, 1.3324324324324333`], 
      Hue[0.3, 0.7837837837837847, 1.3324324324324333`], 
      Hue[0.3, 0.7972972972972983, 1.3324324324324333`], 
      Hue[0.3, 0.8108108108108117, 1.3324324324324333`], 
      Hue[0.3, 0.8243243243243253, 1.3324324324324333`], 
      Hue[0.3, 0.8378378378378389, 1.3324324324324333`], 
      Hue[0.3, 0.8513513513513524, 1.3324324324324333`], 
      Hue[0.3, 0.864864864864866, 1.3324324324324333`], 
      Hue[0.3, 0.8783783783783795, 1.3324324324324333`], 
      Hue[0.3, 0.8918918918918931, 1.3324324324324333`], 
      Hue[0.3, 0.9054054054054066, 1.3324324324324333`], 
      Hue[0.3, 0.9189189189189202, 1.3324324324324333`], 
      Hue[0.3, 0.9324324324324337, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3324324324324333`], 
      Hue[0.3, 0.9594594594594608, 1.3324324324324333`], 
      Hue[0.3, 0.9729729729729744, 1.3324324324324333`], 
      Hue[0.3, 0.9864864864864878, 1.3324324324324333`], 
      Hue[0.3, 1., 1.3324324324324333`], 
      Hue[0.3, 0., 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.3459459459459466`], 
      Hue[0.3, 0.027027027027027025`, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3459459459459466`], 
      Hue[0.3, 0.06756756756756756, 1.3459459459459466`], 
      Hue[0.3, 0.08108108108108107, 1.3459459459459466`], 
      Hue[0.3, 0.09459459459459457, 1.3459459459459466`], 
      Hue[0.3, 0.10810810810810809`, 1.3459459459459466`], 
      Hue[0.3, 0.1216216216216216, 1.3459459459459466`], 
      Hue[0.3, 0.13513513513513511`, 1.3459459459459466`], 
      Hue[0.3, 0.1486486486486486, 1.3459459459459466`], 
      Hue[0.3, 0.16216216216216214`, 1.3459459459459466`], 
      Hue[0.3, 0.17567567567567566`, 1.3459459459459466`], 
      Hue[0.3, 0.18918918918918914`, 1.3459459459459466`], 
      Hue[0.3, 0.20270270270270266`, 1.3459459459459466`], 
      Hue[0.3, 0.21621621621621617`, 1.3459459459459466`], 
      Hue[0.3, 0.2297297297297297, 1.3459459459459466`], 
      Hue[0.3, 0.2432432432432432, 1.3459459459459466`], 
      Hue[0.3, 0.2567567567567567, 1.3459459459459466`], 
      Hue[0.3, 0.27027027027027023`, 1.3459459459459466`], 
      Hue[0.3, 0.2837837837837837, 1.3459459459459466`], 
      Hue[0.3, 0.2972972972972972, 1.3459459459459466`], 
      Hue[0.3, 0.31081081081081074`, 1.3459459459459466`], 
      Hue[0.3, 0.3243243243243243, 1.3459459459459466`], 
      Hue[0.3, 0.33783783783783783`, 1.3459459459459466`], 
      Hue[0.3, 0.35135135135135137`, 1.3459459459459466`], 
      Hue[0.3, 0.3648648648648649, 1.3459459459459466`], 
      Hue[0.3, 0.37837837837837845`, 1.3459459459459466`], 
      Hue[0.3, 0.391891891891892, 1.3459459459459466`], 
      Hue[0.3, 0.40540540540540554`, 1.3459459459459466`], 
      Hue[0.3, 0.4189189189189191, 1.3459459459459466`], 
      Hue[0.3, 0.4324324324324326, 1.3459459459459466`], 
      Hue[0.3, 0.44594594594594616`, 1.3459459459459466`], 
      Hue[0.3, 0.4594594594594597, 1.3459459459459466`], 
      Hue[0.3, 0.47297297297297325`, 1.3459459459459466`], 
      Hue[0.3, 0.4864864864864868, 1.3459459459459466`], 
      Hue[0.3, 0.5000000000000003, 1.3459459459459466`], 
      Hue[0.3, 0.5135135135135139, 1.3459459459459466`], 
      Hue[0.3, 0.5270270270270274, 1.3459459459459466`], 
      Hue[0.3, 0.540540540540541, 1.3459459459459466`], 
      Hue[0.3, 0.5540540540540545, 1.3459459459459466`], 
      Hue[0.3, 0.5675675675675681, 1.3459459459459466`], 
      Hue[0.3, 0.5810810810810816, 1.3459459459459466`], 
      Hue[0.3, 0.5945945945945952, 1.3459459459459466`], 
      Hue[0.3, 0.6081081081081087, 1.3459459459459466`], 
      Hue[0.3, 0.6216216216216223, 1.3459459459459466`], 
      Hue[0.3, 0.6351351351351358, 1.3459459459459466`], 
      Hue[0.3, 0.6486486486486492, 1.3459459459459466`], 
      Hue[0.3, 0.6621621621621628, 1.3459459459459466`], 
      Hue[0.3, 0.6756756756756763, 1.3459459459459466`], 
      Hue[0.3, 0.6891891891891899, 1.3459459459459466`], 
      Hue[0.3, 0.7027027027027034, 1.3459459459459466`], 
      Hue[0.3, 0.716216216216217, 1.3459459459459466`], 
      Hue[0.3, 0.7297297297297305, 1.3459459459459466`], 
      Hue[0.3, 0.7432432432432441, 1.3459459459459466`], 
      Hue[0.3, 0.7567567567567576, 1.3459459459459466`], 
      Hue[0.3, 0.7702702702702712, 1.3459459459459466`], 
      Hue[0.3, 0.7837837837837847, 1.3459459459459466`], 
      Hue[0.3, 0.7972972972972983, 1.3459459459459466`], 
      Hue[0.3, 0.8108108108108117, 1.3459459459459466`], 
      Hue[0.3, 0.8243243243243253, 1.3459459459459466`], 
      Hue[0.3, 0.8378378378378389, 1.3459459459459466`], 
      Hue[0.3, 0.8513513513513524, 1.3459459459459466`], 
      Hue[0.3, 0.864864864864866, 1.3459459459459466`], 
      Hue[0.3, 0.8783783783783795, 1.3459459459459466`], 
      Hue[0.3, 0.8918918918918931, 1.3459459459459466`], 
      Hue[0.3, 0.9054054054054066, 1.3459459459459466`], 
      Hue[0.3, 0.9189189189189202, 1.3459459459459466`], 
      Hue[0.3, 0.9324324324324337, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.3459459459459466`], 
      Hue[0.3, 0.9594594594594608, 1.3459459459459466`], 
      Hue[0.3, 0.9729729729729744, 1.3459459459459466`], 
      Hue[0.3, 0.9864864864864878, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3459459459459466`], 
      Hue[0.3, 0., 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.3594594594594602`], 
      Hue[0.3, 0.027027027027027025`, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.3594594594594602`], 
      Hue[0.3, 0.06756756756756756, 1.3594594594594602`], 
      Hue[0.3, 0.08108108108108107, 1.3594594594594602`], 
      Hue[0.3, 0.09459459459459457, 1.3594594594594602`], 
      Hue[0.3, 0.10810810810810809`, 1.3594594594594602`], 
      Hue[0.3, 0.1216216216216216, 1.3594594594594602`], 
      Hue[0.3, 0.13513513513513511`, 1.3594594594594602`], 
      Hue[0.3, 0.1486486486486486, 1.3594594594594602`], 
      Hue[0.3, 0.16216216216216214`, 1.3594594594594602`], 
      Hue[0.3, 0.17567567567567566`, 1.3594594594594602`], 
      Hue[0.3, 0.18918918918918914`, 1.3594594594594602`], 
      Hue[0.3, 0.20270270270270266`, 1.3594594594594602`], 
      Hue[0.3, 0.21621621621621617`, 1.3594594594594602`], 
      Hue[0.3, 0.2297297297297297, 1.3594594594594602`], 
      Hue[0.3, 0.2432432432432432, 1.3594594594594602`], 
      Hue[0.3, 0.2567567567567567, 1.3594594594594602`], 
      Hue[0.3, 0.27027027027027023`, 1.3594594594594602`], 
      Hue[0.3, 0.2837837837837837, 1.3594594594594602`], 
      Hue[0.3, 0.2972972972972972, 1.3594594594594602`], 
      Hue[0.3, 0.31081081081081074`, 1.3594594594594602`], 
      Hue[0.3, 0.3243243243243243, 1.3594594594594602`], 
      Hue[0.3, 0.33783783783783783`, 1.3594594594594602`], 
      Hue[0.3, 0.35135135135135137`, 1.3594594594594602`], 
      Hue[0.3, 0.3648648648648649, 1.3594594594594602`], 
      Hue[0.3, 0.37837837837837845`, 1.3594594594594602`], 
      Hue[0.3, 0.391891891891892, 1.3594594594594602`], 
      Hue[0.3, 0.40540540540540554`, 1.3594594594594602`], 
      Hue[0.3, 0.4189189189189191, 1.3594594594594602`], 
      Hue[0.3, 0.4324324324324326, 1.3594594594594602`], 
      Hue[0.3, 0.44594594594594616`, 1.3594594594594602`], 
      Hue[0.3, 0.4594594594594597, 1.3594594594594602`], 
      Hue[0.3, 0.47297297297297325`, 1.3594594594594602`], 
      Hue[0.3, 0.4864864864864868, 1.3594594594594602`], 
      Hue[0.3, 0.5000000000000003, 1.3594594594594602`], 
      Hue[0.3, 0.5135135135135139, 1.3594594594594602`], 
      Hue[0.3, 0.5270270270270274, 1.3594594594594602`], 
      Hue[0.3, 0.540540540540541, 1.3594594594594602`], 
      Hue[0.3, 0.5540540540540545, 1.3594594594594602`], 
      Hue[0.3, 0.5675675675675681, 1.3594594594594602`], 
      Hue[0.3, 0.5810810810810816, 1.3594594594594602`], 
      Hue[0.3, 0.5945945945945952, 1.3594594594594602`], 
      Hue[0.3, 0.6081081081081087, 1.3594594594594602`], 
      Hue[0.3, 0.6216216216216223, 1.3594594594594602`], 
      Hue[0.3, 0.6351351351351358, 1.3594594594594602`], 
      Hue[0.3, 0.6486486486486492, 1.3594594594594602`], 
      Hue[0.3, 0.6621621621621628, 1.3594594594594602`], 
      Hue[0.3, 0.6756756756756763, 1.3594594594594602`], 
      Hue[0.3, 0.6891891891891899, 1.3594594594594602`], 
      Hue[0.3, 0.7027027027027034, 1.3594594594594602`], 
      Hue[0.3, 0.716216216216217, 1.3594594594594602`], 
      Hue[0.3, 0.7297297297297305, 1.3594594594594602`], 
      Hue[0.3, 0.7432432432432441, 1.3594594594594602`], 
      Hue[0.3, 0.7567567567567576, 1.3594594594594602`], 
      Hue[0.3, 0.7702702702702712, 1.3594594594594602`], 
      Hue[0.3, 0.7837837837837847, 1.3594594594594602`], 
      Hue[0.3, 0.7972972972972983, 1.3594594594594602`], 
      Hue[0.3, 0.8108108108108117, 1.3594594594594602`], 
      Hue[0.3, 0.8243243243243253, 1.3594594594594602`], 
      Hue[0.3, 0.8378378378378389, 1.3594594594594602`], 
      Hue[0.3, 0.8513513513513524, 1.3594594594594602`], 
      Hue[0.3, 0.864864864864866, 1.3594594594594602`], 
      Hue[0.3, 0.8783783783783795, 1.3594594594594602`], 
      Hue[0.3, 0.8918918918918931, 1.3594594594594602`], 
      Hue[0.3, 0.9054054054054066, 1.3594594594594602`], 
      Hue[0.3, 0.9189189189189202, 1.3594594594594602`], 
      Hue[0.3, 0.9324324324324337, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.3594594594594602`], 
      Hue[0.3, 0.9594594594594608, 1.3594594594594602`], 
      Hue[0.3, 0.9729729729729744, 1.3594594594594602`], 
      Hue[0.3, 0.9864864864864878, 1.3594594594594602`], 
      Hue[0.3, 1., 1.3594594594594602`], 
      Hue[0.3, 0., 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.3729729729729736`], 
      Hue[0.3, 0.027027027027027025`, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.3729729729729736`], 
      Hue[0.3, 0.06756756756756756, 1.3729729729729736`], 
      Hue[0.3, 0.08108108108108107, 1.3729729729729736`], 
      Hue[0.3, 0.09459459459459457, 1.3729729729729736`], 
      Hue[0.3, 0.10810810810810809`, 1.3729729729729736`], 
      Hue[0.3, 0.1216216216216216, 1.3729729729729736`], 
      Hue[0.3, 0.13513513513513511`, 1.3729729729729736`], 
      Hue[0.3, 0.1486486486486486, 1.3729729729729736`], 
      Hue[0.3, 0.16216216216216214`, 1.3729729729729736`], 
      Hue[0.3, 0.17567567567567566`, 1.3729729729729736`], 
      Hue[0.3, 0.18918918918918914`, 1.3729729729729736`], 
      Hue[0.3, 0.20270270270270266`, 1.3729729729729736`], 
      Hue[0.3, 0.21621621621621617`, 1.3729729729729736`], 
      Hue[0.3, 0.2297297297297297, 1.3729729729729736`], 
      Hue[0.3, 0.2432432432432432, 1.3729729729729736`], 
      Hue[0.3, 0.2567567567567567, 1.3729729729729736`], 
      Hue[0.3, 0.27027027027027023`, 1.3729729729729736`], 
      Hue[0.3, 0.2837837837837837, 1.3729729729729736`], 
      Hue[0.3, 0.2972972972972972, 1.3729729729729736`], 
      Hue[0.3, 0.31081081081081074`, 1.3729729729729736`], 
      Hue[0.3, 0.3243243243243243, 1.3729729729729736`], 
      Hue[0.3, 0.33783783783783783`, 1.3729729729729736`], 
      Hue[0.3, 0.35135135135135137`, 1.3729729729729736`], 
      Hue[0.3, 0.3648648648648649, 1.3729729729729736`], 
      Hue[0.3, 0.37837837837837845`, 1.3729729729729736`], 
      Hue[0.3, 0.391891891891892, 1.3729729729729736`], 
      Hue[0.3, 0.40540540540540554`, 1.3729729729729736`], 
      Hue[0.3, 0.4189189189189191, 1.3729729729729736`], 
      Hue[0.3, 0.4324324324324326, 1.3729729729729736`], 
      Hue[0.3, 0.44594594594594616`, 1.3729729729729736`], 
      Hue[0.3, 0.4594594594594597, 1.3729729729729736`], 
      Hue[0.3, 0.47297297297297325`, 1.3729729729729736`], 
      Hue[0.3, 0.4864864864864868, 1.3729729729729736`], 
      Hue[0.3, 0.5000000000000003, 1.3729729729729736`], 
      Hue[0.3, 0.5135135135135139, 1.3729729729729736`], 
      Hue[0.3, 0.5270270270270274, 1.3729729729729736`], 
      Hue[0.3, 0.540540540540541, 1.3729729729729736`], 
      Hue[0.3, 0.5540540540540545, 1.3729729729729736`], 
      Hue[0.3, 0.5675675675675681, 1.3729729729729736`], 
      Hue[0.3, 0.5810810810810816, 1.3729729729729736`], 
      Hue[0.3, 0.5945945945945952, 1.3729729729729736`], 
      Hue[0.3, 0.6081081081081087, 1.3729729729729736`], 
      Hue[0.3, 0.6216216216216223, 1.3729729729729736`], 
      Hue[0.3, 0.6351351351351358, 1.3729729729729736`], 
      Hue[0.3, 0.6486486486486492, 1.3729729729729736`], 
      Hue[0.3, 0.6621621621621628, 1.3729729729729736`], 
      Hue[0.3, 0.6756756756756763, 1.3729729729729736`], 
      Hue[0.3, 0.6891891891891899, 1.3729729729729736`], 
      Hue[0.3, 0.7027027027027034, 1.3729729729729736`], 
      Hue[0.3, 0.716216216216217, 1.3729729729729736`], 
      Hue[0.3, 0.7297297297297305, 1.3729729729729736`], 
      Hue[0.3, 0.7432432432432441, 1.3729729729729736`], 
      Hue[0.3, 0.7567567567567576, 1.3729729729729736`], 
      Hue[0.3, 0.7702702702702712, 1.3729729729729736`], 
      Hue[0.3, 0.7837837837837847, 1.3729729729729736`], 
      Hue[0.3, 0.7972972972972983, 1.3729729729729736`], 
      Hue[0.3, 0.8108108108108117, 1.3729729729729736`], 
      Hue[0.3, 0.8243243243243253, 1.3729729729729736`], 
      Hue[0.3, 0.8378378378378389, 1.3729729729729736`], 
      Hue[0.3, 0.8513513513513524, 1.3729729729729736`], 
      Hue[0.3, 0.864864864864866, 1.3729729729729736`], 
      Hue[0.3, 0.8783783783783795, 1.3729729729729736`], 
      Hue[0.3, 0.8918918918918931, 1.3729729729729736`], 
      Hue[0.3, 0.9054054054054066, 1.3729729729729736`], 
      Hue[0.3, 0.9189189189189202, 1.3729729729729736`], 
      Hue[0.3, 0.9324324324324337, 1.3729729729729736`], 
      Hue[0.3, 0.9459459459459473, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.3729729729729736`], 
      Hue[0.3, 0.9864864864864878, 1.3729729729729736`], 
      Hue[0.3, 1., 1.3729729729729736`], 
      Hue[0.3, 0., 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3864864864864872`], 
      Hue[0.3, 0.027027027027027025`, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.3864864864864872`], 
      Hue[0.3, 0.05405405405405405, 1.3864864864864872`], 
      Hue[0.3, 0.06756756756756756, 1.3864864864864872`], 
      Hue[0.3, 0.08108108108108107, 1.3864864864864872`], 
      Hue[0.3, 0.09459459459459457, 1.3864864864864872`], 
      Hue[0.3, 0.10810810810810809`, 1.3864864864864872`], 
      Hue[0.3, 0.1216216216216216, 1.3864864864864872`], 
      Hue[0.3, 0.13513513513513511`, 1.3864864864864872`], 
      Hue[0.3, 0.1486486486486486, 1.3864864864864872`], 
      Hue[0.3, 0.16216216216216214`, 1.3864864864864872`], 
      Hue[0.3, 0.17567567567567566`, 1.3864864864864872`], 
      Hue[0.3, 0.18918918918918914`, 1.3864864864864872`], 
      Hue[0.3, 0.20270270270270266`, 1.3864864864864872`], 
      Hue[0.3, 0.21621621621621617`, 1.3864864864864872`], 
      Hue[0.3, 0.2297297297297297, 1.3864864864864872`], 
      Hue[0.3, 0.2432432432432432, 1.3864864864864872`], 
      Hue[0.3, 0.2567567567567567, 1.3864864864864872`], 
      Hue[0.3, 0.27027027027027023`, 1.3864864864864872`], 
      Hue[0.3, 0.2837837837837837, 1.3864864864864872`], 
      Hue[0.3, 0.2972972972972972, 1.3864864864864872`], 
      Hue[0.3, 0.31081081081081074`, 1.3864864864864872`], 
      Hue[0.3, 0.3243243243243243, 1.3864864864864872`], 
      Hue[0.3, 0.33783783783783783`, 1.3864864864864872`], 
      Hue[0.3, 0.35135135135135137`, 1.3864864864864872`], 
      Hue[0.3, 0.3648648648648649, 1.3864864864864872`], 
      Hue[0.3, 0.37837837837837845`, 1.3864864864864872`], 
      Hue[0.3, 0.391891891891892, 1.3864864864864872`], 
      Hue[0.3, 0.40540540540540554`, 1.3864864864864872`], 
      Hue[0.3, 0.4189189189189191, 1.3864864864864872`], 
      Hue[0.3, 0.4324324324324326, 1.3864864864864872`], 
      Hue[0.3, 0.44594594594594616`, 1.3864864864864872`], 
      Hue[0.3, 0.4594594594594597, 1.3864864864864872`], 
      Hue[0.3, 0.47297297297297325`, 1.3864864864864872`], 
      Hue[0.3, 0.4864864864864868, 1.3864864864864872`], 
      Hue[0.3, 0.5000000000000003, 1.3864864864864872`], 
      Hue[0.3, 0.5135135135135139, 1.3864864864864872`], 
      Hue[0.3, 0.5270270270270274, 1.3864864864864872`], 
      Hue[0.3, 0.540540540540541, 1.3864864864864872`], 
      Hue[0.3, 0.5540540540540545, 1.3864864864864872`], 
      Hue[0.3, 0.5675675675675681, 1.3864864864864872`], 
      Hue[0.3, 0.5810810810810816, 1.3864864864864872`], 
      Hue[0.3, 0.5945945945945952, 1.3864864864864872`], 
      Hue[0.3, 0.6081081081081087, 1.3864864864864872`], 
      Hue[0.3, 0.6216216216216223, 1.3864864864864872`], 
      Hue[0.3, 0.6351351351351358, 1.3864864864864872`], 
      Hue[0.3, 0.6486486486486492, 1.3864864864864872`], 
      Hue[0.3, 0.6621621621621628, 1.3864864864864872`], 
      Hue[0.3, 0.6756756756756763, 1.3864864864864872`], 
      Hue[0.3, 0.6891891891891899, 1.3864864864864872`], 
      Hue[0.3, 0.7027027027027034, 1.3864864864864872`], 
      Hue[0.3, 0.716216216216217, 1.3864864864864872`], 
      Hue[0.3, 0.7297297297297305, 1.3864864864864872`], 
      Hue[0.3, 0.7432432432432441, 1.3864864864864872`], 
      Hue[0.3, 0.7567567567567576, 1.3864864864864872`], 
      Hue[0.3, 0.7702702702702712, 1.3864864864864872`], 
      Hue[0.3, 0.7837837837837847, 1.3864864864864872`], 
      Hue[0.3, 0.7972972972972983, 1.3864864864864872`], 
      Hue[0.3, 0.8108108108108117, 1.3864864864864872`], 
      Hue[0.3, 0.8243243243243253, 1.3864864864864872`], 
      Hue[0.3, 0.8378378378378389, 1.3864864864864872`], 
      Hue[0.3, 0.8513513513513524, 1.3864864864864872`], 
      Hue[0.3, 0.864864864864866, 1.3864864864864872`], 
      Hue[0.3, 0.8783783783783795, 1.3864864864864872`], 
      Hue[0.3, 0.8918918918918931, 1.3864864864864872`], 
      Hue[0.3, 0.9054054054054066, 1.3864864864864872`], 
      Hue[0.3, 0.9189189189189202, 1.3864864864864872`], 
      Hue[0.3, 0.9324324324324337, 1.3864864864864872`], 
      Hue[0.3, 0.9459459459459473, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3864864864864872`], 
      Hue[0.3, 0.9729729729729744, 1.3864864864864872`], 
      Hue[0.3, 0.9864864864864878, 1.3864864864864872`], 
      Hue[0.3, 1., 1.3864864864864872`], 
      Hue[0.3, 0., 1.4], 
      Hue[0.3, 0.013513513513513513`, 1.4], 
      Hue[0.3, 0.027027027027027025`, 1.4], 
      Hue[0.3, 0.04054054054054054, 1.4], 
      Hue[0.3, 0.05405405405405405, 1.4], 
      Hue[0.3, 0.06756756756756756, 1.4], 
      Hue[0.3, 0.08108108108108107, 1.4], 
      Hue[0.3, 0.09459459459459457, 1.4], 
      Hue[0.3, 0.10810810810810809`, 1.4], 
      Hue[0.3, 0.1216216216216216, 1.4], 
      Hue[0.3, 0.13513513513513511`, 1.4], 
      Hue[0.3, 0.1486486486486486, 1.4], 
      Hue[0.3, 0.16216216216216214`, 1.4], 
      Hue[0.3, 0.17567567567567566`, 1.4], 
      Hue[0.3, 0.18918918918918914`, 1.4], 
      Hue[0.3, 0.20270270270270266`, 1.4], 
      Hue[0.3, 0.21621621621621617`, 1.4], 
      Hue[0.3, 0.2297297297297297, 1.4], 
      Hue[0.3, 0.2432432432432432, 1.4], 
      Hue[0.3, 0.2567567567567567, 1.4], 
      Hue[0.3, 0.27027027027027023`, 1.4], 
      Hue[0.3, 0.2837837837837837, 1.4], 
      Hue[0.3, 0.2972972972972972, 1.4], 
      Hue[0.3, 0.31081081081081074`, 1.4], 
      Hue[0.3, 0.3243243243243243, 1.4], 
      Hue[0.3, 0.33783783783783783`, 1.4], 
      Hue[0.3, 0.35135135135135137`, 1.4], 
      Hue[0.3, 0.3648648648648649, 1.4], 
      Hue[0.3, 0.37837837837837845`, 1.4], 
      Hue[0.3, 0.391891891891892, 1.4], 
      Hue[0.3, 0.40540540540540554`, 1.4], 
      Hue[0.3, 0.4189189189189191, 1.4], 
      Hue[0.3, 0.4324324324324326, 1.4], 
      Hue[0.3, 0.44594594594594616`, 1.4], 
      Hue[0.3, 0.4594594594594597, 1.4], 
      Hue[0.3, 0.47297297297297325`, 1.4], 
      Hue[0.3, 0.4864864864864868, 1.4], 
      Hue[0.3, 0.5000000000000003, 1.4], 
      Hue[0.3, 0.5135135135135139, 1.4], 
      Hue[0.3, 0.5270270270270274, 1.4], 
      Hue[0.3, 0.540540540540541, 1.4], 
      Hue[0.3, 0.5540540540540545, 1.4], 
      Hue[0.3, 0.5675675675675681, 1.4], 
      Hue[0.3, 0.5810810810810816, 1.4], 
      Hue[0.3, 0.5945945945945952, 1.4], 
      Hue[0.3, 0.6081081081081087, 1.4], 
      Hue[0.3, 0.6216216216216223, 1.4], 
      Hue[0.3, 0.6351351351351358, 1.4], 
      Hue[0.3, 0.6486486486486492, 1.4], 
      Hue[0.3, 0.6621621621621628, 1.4], 
      Hue[0.3, 0.6756756756756763, 1.4], 
      Hue[0.3, 0.6891891891891899, 1.4], 
      Hue[0.3, 0.7027027027027034, 1.4], 
      Hue[0.3, 0.716216216216217, 1.4], 
      Hue[0.3, 0.7297297297297305, 1.4], 
      Hue[0.3, 0.7432432432432441, 1.4], 
      Hue[0.3, 0.7567567567567576, 1.4], 
      Hue[0.3, 0.7702702702702712, 1.4], 
      Hue[0.3, 0.7837837837837847, 1.4], 
      Hue[0.3, 0.7972972972972983, 1.4], 
      Hue[0.3, 0.8108108108108117, 1.4], 
      Hue[0.3, 0.8243243243243253, 1.4], 
      Hue[0.3, 0.8378378378378389, 1.4], 
      Hue[0.3, 0.8513513513513524, 1.4], 
      Hue[0.3, 0.864864864864866, 1.4], 
      Hue[0.3, 0.8783783783783795, 1.4], 
      Hue[0.3, 0.8918918918918931, 1.4], 
      Hue[0.3, 0.9054054054054066, 1.4], 
      Hue[0.3, 0.9189189189189202, 1.4], 
      Hue[0.3, 0.9324324324324337, 1.4], 
      Hue[0.3, 0.9459459459459473, 1.4], 
      Hue[0.3, 0.9594594594594608, 1.4], 
      Hue[0.3, 0.9729729729729744, 1.4], 
      Hue[0.3, 0.9864864864864878, 1.4], 
      Hue[0.3, 1., 1.4], 
      Hue[0.3, 0.006756756756756756, 0.6702702702702705], 
      Hue[0.3, 0.02027027027027027, 0.6702702702702705], 
      Hue[0.3, 0.033783783783783786`, 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6770270270270273], 
      Hue[0.3, 0.006756756756756756, 0.683783783783784], 
      Hue[0.3, 0., 0.6770270270270273], 
      Hue[0.3, 0.027027027027027025`, 0.6770270270270273], 
      Hue[0.3, 0.02027027027027027, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.6770270270270273], 
      Hue[0.3, 0.033783783783783786`, 0.683783783783784], 
      Hue[0.3, 0.0472972972972973, 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.6905405405405408], 
      Hue[0.3, 0.006756756756756756, 0.6972972972972975], 
      Hue[0.3, 0., 0.6905405405405408], 
      Hue[0.3, 0.027027027027027025`, 0.6905405405405408], 
      Hue[0.3, 0.02027027027027027, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6905405405405408], 
      Hue[0.3, 0.033783783783783786`, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6905405405405408], 
      Hue[0.3, 0.0472972972972973, 0.6972972972972975], 
      Hue[0.3, 0.06081081081081081, 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.7040540540540543], 
      Hue[0.3, 0.006756756756756756, 0.7108108108108111], 
      Hue[0.3, 0., 0.7040540540540543], 
      Hue[0.3, 0.027027027027027025`, 0.7040540540540543], 
      Hue[0.3, 0.02027027027027027, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.7040540540540543], 
      Hue[0.3, 0.033783783783783786`, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.7040540540540543], 
      Hue[0.3, 0.0472972972972973, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.7040540540540543], 
      Hue[0.3, 0.06081081081081081, 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7175675675675679], 
      Hue[0.3, 0.006756756756756756, 0.7243243243243246], 
      Hue[0.3, 0., 0.7175675675675679], 
      Hue[0.3, 0.027027027027027025`, 0.7175675675675679], 
      Hue[0.3, 0.02027027027027027, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7175675675675679], 
      Hue[0.3, 0.033783783783783786`, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7175675675675679], 
      Hue[0.3, 0.0472972972972973, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7175675675675679], 
      Hue[0.3, 0.06081081081081081, 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.7310810810810814], 
      Hue[0.3, 0.006756756756756756, 0.7378378378378381], 
      Hue[0.3, 0., 0.7310810810810814], 
      Hue[0.3, 0.027027027027027025`, 0.7310810810810814], 
      Hue[0.3, 0.02027027027027027, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.7310810810810814], 
      Hue[0.3, 0.033783783783783786`, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.7310810810810814], 
      Hue[0.3, 0.0472972972972973, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.7310810810810814], 
      Hue[0.3, 0.06081081081081081, 0.7378378378378381], 
      Hue[0.3, 0.07432432432432431, 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7445945945945949], 
      Hue[0.3, 0.006756756756756756, 0.7513513513513517], 
      Hue[0.3, 0., 0.7445945945945949], 
      Hue[0.3, 0.027027027027027025`, 0.7445945945945949], 
      Hue[0.3, 0.02027027027027027, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7445945945945949], 
      Hue[0.3, 0.033783783783783786`, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7445945945945949], 
      Hue[0.3, 0.0472972972972973, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7445945945945949], 
      Hue[0.3, 0.06081081081081081, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7445945945945949], 
      Hue[0.3, 0.07432432432432431, 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.7581081081081085], 
      Hue[0.3, 0.006756756756756756, 0.7648648648648652], 
      Hue[0.3, 0., 0.7581081081081085], 
      Hue[0.3, 0.027027027027027025`, 0.7581081081081085], 
      Hue[0.3, 0.02027027027027027, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.7581081081081085], 
      Hue[0.3, 0.033783783783783786`, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.7581081081081085], 
      Hue[0.3, 0.0472972972972973, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.7581081081081085], 
      Hue[0.3, 0.06081081081081081, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.7581081081081085], 
      Hue[0.3, 0.07432432432432431, 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.771621621621622], 
      Hue[0.3, 0.006756756756756756, 0.7783783783783786], 
      Hue[0.3, 0., 0.771621621621622], 
      Hue[0.3, 0.027027027027027025`, 0.771621621621622], 
      Hue[0.3, 0.02027027027027027, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.771621621621622], 
      Hue[0.3, 0.033783783783783786`, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.771621621621622], 
      Hue[0.3, 0.0472972972972973, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.771621621621622], 
      Hue[0.3, 0.06081081081081081, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.771621621621622], 
      Hue[0.3, 0.07432432432432431, 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7851351351351354], 
      Hue[0.3, 0.006756756756756756, 0.7918918918918922], 
      Hue[0.3, 0., 0.7851351351351354], 
      Hue[0.3, 0.027027027027027025`, 0.7851351351351354], 
      Hue[0.3, 0.02027027027027027, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7851351351351354], 
      Hue[0.3, 0.033783783783783786`, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7851351351351354], 
      Hue[0.3, 0.0472972972972973, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7851351351351354], 
      Hue[0.3, 0.06081081081081081, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7851351351351354], 
      Hue[0.3, 0.07432432432432431, 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.798648648648649], 
      Hue[0.3, 0.006756756756756756, 0.8054054054054058], 
      Hue[0.3, 0., 0.798648648648649], 
      Hue[0.3, 0.027027027027027025`, 0.798648648648649], 
      Hue[0.3, 0.02027027027027027, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.798648648648649], 
      Hue[0.3, 0.033783783783783786`, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.798648648648649], 
      Hue[0.3, 0.0472972972972973, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.798648648648649], 
      Hue[0.3, 0.06081081081081081, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.798648648648649], 
      Hue[0.3, 0.07432432432432431, 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8121621621621625], 
      Hue[0.3, 0.006756756756756756, 0.8189189189189192], 
      Hue[0.3, 0., 0.8121621621621625], 
      Hue[0.3, 0.027027027027027025`, 0.8121621621621625], 
      Hue[0.3, 0.02027027027027027, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8121621621621625], 
      Hue[0.3, 0.033783783783783786`, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8121621621621625], 
      Hue[0.3, 0.0472972972972973, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8121621621621625], 
      Hue[0.3, 0.06081081081081081, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8121621621621625], 
      Hue[0.3, 0.07432432432432431, 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8256756756756761], 
      Hue[0.3, 0.006756756756756756, 0.8324324324324328], 
      Hue[0.3, 0., 0.8256756756756761], 
      Hue[0.3, 0.027027027027027025`, 0.8256756756756761], 
      Hue[0.3, 0.02027027027027027, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8256756756756761], 
      Hue[0.3, 0.033783783783783786`, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8256756756756761], 
      Hue[0.3, 0.0472972972972973, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8256756756756761], 
      Hue[0.3, 0.06081081081081081, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8256756756756761], 
      Hue[0.3, 0.07432432432432431, 0.8324324324324328], 
      Hue[0.3, 0.08783783783783783, 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.8391891891891896], 
      Hue[0.3, 0.006756756756756756, 0.8459459459459464], 
      Hue[0.3, 0., 0.8391891891891896], 
      Hue[0.3, 0.027027027027027025`, 0.8391891891891896], 
      Hue[0.3, 0.02027027027027027, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.8391891891891896], 
      Hue[0.3, 0.033783783783783786`, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.8391891891891896], 
      Hue[0.3, 0.0472972972972973, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.8391891891891896], 
      Hue[0.3, 0.06081081081081081, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.8391891891891896], 
      Hue[0.3, 0.07432432432432431, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.8391891891891896], 
      Hue[0.3, 0.08783783783783783, 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8527027027027032], 
      Hue[0.3, 0.006756756756756756, 0.8594594594594599], 
      Hue[0.3, 0., 0.8527027027027032], 
      Hue[0.3, 0.027027027027027025`, 0.8527027027027032], 
      Hue[0.3, 0.02027027027027027, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8527027027027032], 
      Hue[0.3, 0.033783783783783786`, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8527027027027032], 
      Hue[0.3, 0.0472972972972973, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8527027027027032], 
      Hue[0.3, 0.06081081081081081, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8527027027027032], 
      Hue[0.3, 0.07432432432432431, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8527027027027032], 
      Hue[0.3, 0.08783783783783783, 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8662162162162167], 
      Hue[0.3, 0.006756756756756756, 0.8729729729729734], 
      Hue[0.3, 0., 0.8662162162162167], 
      Hue[0.3, 0.027027027027027025`, 0.8662162162162167], 
      Hue[0.3, 0.02027027027027027, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8662162162162167], 
      Hue[0.3, 0.033783783783783786`, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8662162162162167], 
      Hue[0.3, 0.0472972972972973, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8662162162162167], 
      Hue[0.3, 0.06081081081081081, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8662162162162167], 
      Hue[0.3, 0.07432432432432431, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8662162162162167], 
      Hue[0.3, 0.08783783783783783, 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8797297297297302], 
      Hue[0.3, 0.006756756756756756, 0.886486486486487], 
      Hue[0.3, 0., 0.8797297297297302], 
      Hue[0.3, 0.027027027027027025`, 0.8797297297297302], 
      Hue[0.3, 0.02027027027027027, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.8797297297297302], 
      Hue[0.3, 0.033783783783783786`, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.8797297297297302], 
      Hue[0.3, 0.0472972972972973, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.8797297297297302], 
      Hue[0.3, 0.06081081081081081, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.8797297297297302], 
      Hue[0.3, 0.07432432432432431, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.8797297297297302], 
      Hue[0.3, 0.08783783783783783, 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.8932432432432438], 
      Hue[0.3, 0.006756756756756756, 0.9000000000000005], 
      Hue[0.3, 0., 0.8932432432432438], 
      Hue[0.3, 0.027027027027027025`, 0.8932432432432438], 
      Hue[0.3, 0.02027027027027027, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.8932432432432438], 
      Hue[0.3, 0.033783783783783786`, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.8932432432432438], 
      Hue[0.3, 0.0472972972972973, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.8932432432432438], 
      Hue[0.3, 0.06081081081081081, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.8932432432432438], 
      Hue[0.3, 0.07432432432432431, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.8932432432432438], 
      Hue[0.3, 0.08783783783783783, 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9067567567567573], 
      Hue[0.3, 0.006756756756756756, 0.9135135135135141], 
      Hue[0.3, 0., 0.9067567567567573], 
      Hue[0.3, 0.027027027027027025`, 0.9067567567567573], 
      Hue[0.3, 0.02027027027027027, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9067567567567573], 
      Hue[0.3, 0.033783783783783786`, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9067567567567573], 
      Hue[0.3, 0.0472972972972973, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9067567567567573], 
      Hue[0.3, 0.06081081081081081, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9067567567567573], 
      Hue[0.3, 0.07432432432432431, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9067567567567573], 
      Hue[0.3, 0.08783783783783783, 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9202702702702708], 
      Hue[0.3, 0.006756756756756756, 0.9270270270270276], 
      Hue[0.3, 0., 0.9202702702702708], 
      Hue[0.3, 0.027027027027027025`, 0.9202702702702708], 
      Hue[0.3, 0.02027027027027027, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9202702702702708], 
      Hue[0.3, 0.033783783783783786`, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9202702702702708], 
      Hue[0.3, 0.0472972972972973, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9202702702702708], 
      Hue[0.3, 0.06081081081081081, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9202702702702708], 
      Hue[0.3, 0.07432432432432431, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9202702702702708], 
      Hue[0.3, 0.08783783783783783, 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.9337837837837843], 
      Hue[0.3, 0.006756756756756756, 0.940540540540541], 
      Hue[0.3, 0., 0.9337837837837843], 
      Hue[0.3, 0.027027027027027025`, 0.9337837837837843], 
      Hue[0.3, 0.02027027027027027, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.9337837837837843], 
      Hue[0.3, 0.033783783783783786`, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.9337837837837843], 
      Hue[0.3, 0.0472972972972973, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.9337837837837843], 
      Hue[0.3, 0.06081081081081081, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.9337837837837843], 
      Hue[0.3, 0.07432432432432431, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.9337837837837843], 
      Hue[0.3, 0.08783783783783783, 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.9472972972972978], 
      Hue[0.3, 0.006756756756756756, 0.9540540540540546], 
      Hue[0.3, 0., 0.9472972972972978], 
      Hue[0.3, 0.027027027027027025`, 0.9472972972972978], 
      Hue[0.3, 0.02027027027027027, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9472972972972978], 
      Hue[0.3, 0.033783783783783786`, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9472972972972978], 
      Hue[0.3, 0.0472972972972973, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9472972972972978], 
      Hue[0.3, 0.06081081081081081, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9472972972972978], 
      Hue[0.3, 0.07432432432432431, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9472972972972978], 
      Hue[0.3, 0.08783783783783783, 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9608108108108113], 
      Hue[0.3, 0.006756756756756756, 0.9675675675675681], 
      Hue[0.3, 0., 0.9608108108108113], 
      Hue[0.3, 0.027027027027027025`, 0.9608108108108113], 
      Hue[0.3, 0.02027027027027027, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9608108108108113], 
      Hue[0.3, 0.033783783783783786`, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9608108108108113], 
      Hue[0.3, 0.0472972972972973, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9608108108108113], 
      Hue[0.3, 0.06081081081081081, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9608108108108113], 
      Hue[0.3, 0.07432432432432431, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9608108108108113], 
      Hue[0.3, 0.08783783783783783, 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9743243243243247], 
      Hue[0.3, 0.006756756756756756, 0.9810810810810815], 
      Hue[0.3, 0., 0.9743243243243247], 
      Hue[0.3, 0.027027027027027025`, 0.9743243243243247], 
      Hue[0.3, 0.02027027027027027, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9743243243243247], 
      Hue[0.3, 0.033783783783783786`, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9743243243243247], 
      Hue[0.3, 0.0472972972972973, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9743243243243247], 
      Hue[0.3, 0.06081081081081081, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9743243243243247], 
      Hue[0.3, 0.07432432432432431, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9743243243243247], 
      Hue[0.3, 0.08783783783783783, 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9878378378378382], 
      Hue[0.3, 0.006756756756756756, 0.994594594594595], 
      Hue[0.3, 0., 0.9878378378378382], 
      Hue[0.3, 0.027027027027027025`, 0.9878378378378382], 
      Hue[0.3, 0.02027027027027027, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.9878378378378382], 
      Hue[0.3, 0.033783783783783786`, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.9878378378378382], 
      Hue[0.3, 0.0472972972972973, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.9878378378378382], 
      Hue[0.3, 0.06081081081081081, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.9878378378378382], 
      Hue[0.3, 0.07432432432432431, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.9878378378378382], 
      Hue[0.3, 0.08783783783783783, 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 1.0013513513513517`], 
      Hue[0.3, 0.006756756756756756, 1.0081081081081085`], 
      Hue[0.3, 0., 1.0013513513513517`], 
      Hue[0.3, 0.027027027027027025`, 1.0013513513513517`], 
      Hue[0.3, 0.02027027027027027, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 1.0013513513513517`], 
      Hue[0.3, 0.033783783783783786`, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 1.0013513513513517`], 
      Hue[0.3, 0.0472972972972973, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 1.0013513513513517`], 
      Hue[0.3, 0.06081081081081081, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 1.0013513513513517`], 
      Hue[0.3, 0.07432432432432431, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 1.0013513513513517`], 
      Hue[0.3, 0.08783783783783783, 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0148648648648653`], 
      Hue[0.3, 0.006756756756756756, 1.021621621621622], 
      Hue[0.3, 0., 1.0148648648648653`], 
      Hue[0.3, 0.027027027027027025`, 1.0148648648648653`], 
      Hue[0.3, 0.02027027027027027, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.0148648648648653`], 
      Hue[0.3, 0.033783783783783786`, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.0148648648648653`], 
      Hue[0.3, 0.0472972972972973, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.0148648648648653`], 
      Hue[0.3, 0.06081081081081081, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.0148648648648653`], 
      Hue[0.3, 0.07432432432432431, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.0148648648648653`], 
      Hue[0.3, 0.08783783783783783, 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.0283783783783789`], 
      Hue[0.3, 0.006756756756756756, 1.0351351351351354`], 
      Hue[0.3, 0., 1.0283783783783789`], 
      Hue[0.3, 0.027027027027027025`, 1.0283783783783789`], 
      Hue[0.3, 0.02027027027027027, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0283783783783789`], 
      Hue[0.3, 0.033783783783783786`, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0283783783783789`], 
      Hue[0.3, 0.0472972972972973, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0283783783783789`], 
      Hue[0.3, 0.06081081081081081, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0283783783783789`], 
      Hue[0.3, 0.07432432432432431, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0283783783783789`], 
      Hue[0.3, 0.08783783783783783, 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.0418918918918925`], 
      Hue[0.3, 0.006756756756756756, 1.048648648648649], 
      Hue[0.3, 0., 1.0418918918918925`], 
      Hue[0.3, 0.027027027027027025`, 1.0418918918918925`], 
      Hue[0.3, 0.02027027027027027, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.0418918918918925`], 
      Hue[0.3, 0.033783783783783786`, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.0418918918918925`], 
      Hue[0.3, 0.0472972972972973, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.0418918918918925`], 
      Hue[0.3, 0.06081081081081081, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.0418918918918925`], 
      Hue[0.3, 0.07432432432432431, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.0418918918918925`], 
      Hue[0.3, 0.08783783783783783, 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.0554054054054058`], 
      Hue[0.3, 0.006756756756756756, 1.0621621621621626`], 
      Hue[0.3, 0., 1.0554054054054058`], 
      Hue[0.3, 0.027027027027027025`, 1.0554054054054058`], 
      Hue[0.3, 0.02027027027027027, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0554054054054058`], 
      Hue[0.3, 0.033783783783783786`, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0554054054054058`], 
      Hue[0.3, 0.0472972972972973, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0554054054054058`], 
      Hue[0.3, 0.06081081081081081, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0554054054054058`], 
      Hue[0.3, 0.07432432432432431, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0554054054054058`], 
      Hue[0.3, 0.08783783783783783, 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0689189189189194`], 
      Hue[0.3, 0.006756756756756756, 1.0756756756756762`], 
      Hue[0.3, 0., 1.0689189189189194`], 
      Hue[0.3, 0.027027027027027025`, 1.0689189189189194`], 
      Hue[0.3, 0.02027027027027027, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0689189189189194`], 
      Hue[0.3, 0.033783783783783786`, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0689189189189194`], 
      Hue[0.3, 0.0472972972972973, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0689189189189194`], 
      Hue[0.3, 0.06081081081081081, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0689189189189194`], 
      Hue[0.3, 0.07432432432432431, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0689189189189194`], 
      Hue[0.3, 0.08783783783783783, 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0824324324324328`], 
      Hue[0.3, 0.006756756756756756, 1.0891891891891898`], 
      Hue[0.3, 0., 1.0824324324324328`], 
      Hue[0.3, 0.027027027027027025`, 1.0824324324324328`], 
      Hue[0.3, 0.02027027027027027, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0824324324324328`], 
      Hue[0.3, 0.033783783783783786`, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0824324324324328`], 
      Hue[0.3, 0.0472972972972973, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0824324324324328`], 
      Hue[0.3, 0.06081081081081081, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0824324324324328`], 
      Hue[0.3, 0.07432432432432431, 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.0959459459459464`], 
      Hue[0.3, 0.006756756756756756, 1.1027027027027032`], 
      Hue[0.3, 0., 1.0959459459459464`], 
      Hue[0.3, 0.027027027027027025`, 1.0959459459459464`], 
      Hue[0.3, 0.02027027027027027, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.0959459459459464`], 
      Hue[0.3, 0.033783783783783786`, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.0959459459459464`], 
      Hue[0.3, 0.0472972972972973, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.0959459459459464`], 
      Hue[0.3, 0.06081081081081081, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.0959459459459464`], 
      Hue[0.3, 0.07432432432432431, 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.10945945945946], 
      Hue[0.3, 0.006756756756756756, 1.1162162162162166`], 
      Hue[0.3, 0., 1.10945945945946], 
      Hue[0.3, 0.027027027027027025`, 1.10945945945946], 
      Hue[0.3, 0.02027027027027027, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.10945945945946], 
      Hue[0.3, 0.033783783783783786`, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.10945945945946], 
      Hue[0.3, 0.0472972972972973, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.10945945945946], 
      Hue[0.3, 0.06081081081081081, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.10945945945946], 
      Hue[0.3, 0.07432432432432431, 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.1229729729729736`], 
      Hue[0.3, 0.006756756756756756, 1.1297297297297302`], 
      Hue[0.3, 0., 1.1229729729729736`], 
      Hue[0.3, 0.027027027027027025`, 1.1229729729729736`], 
      Hue[0.3, 0.02027027027027027, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.1229729729729736`], 
      Hue[0.3, 0.033783783783783786`, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.1229729729729736`], 
      Hue[0.3, 0.0472972972972973, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.1229729729729736`], 
      Hue[0.3, 0.06081081081081081, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.1229729729729736`], 
      Hue[0.3, 0.07432432432432431, 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.136486486486487], 
      Hue[0.3, 0.006756756756756756, 1.1432432432432438`], 
      Hue[0.3, 0., 1.136486486486487], 
      Hue[0.3, 0.027027027027027025`, 1.136486486486487], 
      Hue[0.3, 0.02027027027027027, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.136486486486487], 
      Hue[0.3, 0.033783783783783786`, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.136486486486487], 
      Hue[0.3, 0.0472972972972973, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.136486486486487], 
      Hue[0.3, 0.06081081081081081, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.136486486486487], 
      Hue[0.3, 0.07432432432432431, 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1500000000000006`], 
      Hue[0.3, 0.006756756756756756, 1.1567567567567574`], 
      Hue[0.3, 0., 1.1500000000000006`], 
      Hue[0.3, 0.027027027027027025`, 1.1500000000000006`], 
      Hue[0.3, 0.02027027027027027, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1500000000000006`], 
      Hue[0.3, 0.033783783783783786`, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1500000000000006`], 
      Hue[0.3, 0.0472972972972973, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1500000000000006`], 
      Hue[0.3, 0.06081081081081081, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1500000000000006`], 
      Hue[0.3, 0.07432432432432431, 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.163513513513514], 
      Hue[0.3, 0.006756756756756756, 1.170270270270271], 
      Hue[0.3, 0., 1.163513513513514], 
      Hue[0.3, 0.027027027027027025`, 1.163513513513514], 
      Hue[0.3, 0.02027027027027027, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.163513513513514], 
      Hue[0.3, 0.033783783783783786`, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.163513513513514], 
      Hue[0.3, 0.0472972972972973, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.163513513513514], 
      Hue[0.3, 0.06081081081081081, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.163513513513514], 
      Hue[0.3, 0.07432432432432431, 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.1770270270270276`], 
      Hue[0.3, 0.006756756756756756, 1.1837837837837843`], 
      Hue[0.3, 0., 1.1770270270270276`], 
      Hue[0.3, 0.027027027027027025`, 1.1770270270270276`], 
      Hue[0.3, 0.02027027027027027, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.1770270270270276`], 
      Hue[0.3, 0.033783783783783786`, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.1770270270270276`], 
      Hue[0.3, 0.0472972972972973, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.1770270270270276`], 
      Hue[0.3, 0.06081081081081081, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.1770270270270276`], 
      Hue[0.3, 0.07432432432432431, 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1905405405405411`], 
      Hue[0.3, 0.006756756756756756, 1.1972972972972977`], 
      Hue[0.3, 0., 1.1905405405405411`], 
      Hue[0.3, 0.027027027027027025`, 1.1905405405405411`], 
      Hue[0.3, 0.02027027027027027, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1905405405405411`], 
      Hue[0.3, 0.033783783783783786`, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1905405405405411`], 
      Hue[0.3, 0.0472972972972973, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1905405405405411`], 
      Hue[0.3, 0.06081081081081081, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1905405405405411`], 
      Hue[0.3, 0.07432432432432431, 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.2040540540540547`], 
      Hue[0.3, 0.006756756756756756, 1.2108108108108113`], 
      Hue[0.3, 0., 1.2040540540540547`], 
      Hue[0.3, 0.027027027027027025`, 1.2040540540540547`], 
      Hue[0.3, 0.02027027027027027, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.2040540540540547`], 
      Hue[0.3, 0.033783783783783786`, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.2040540540540547`], 
      Hue[0.3, 0.0472972972972973, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.2040540540540547`], 
      Hue[0.3, 0.06081081081081081, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.2040540540540547`], 
      Hue[0.3, 0.07432432432432431, 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2175675675675681`], 
      Hue[0.3, 0.006756756756756756, 1.224324324324325], 
      Hue[0.3, 0., 1.2175675675675681`], 
      Hue[0.3, 0.027027027027027025`, 1.2175675675675681`], 
      Hue[0.3, 0.02027027027027027, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.2175675675675681`], 
      Hue[0.3, 0.033783783783783786`, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.2175675675675681`], 
      Hue[0.3, 0.0472972972972973, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.2175675675675681`], 
      Hue[0.3, 0.06081081081081081, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.2175675675675681`], 
      Hue[0.3, 0.07432432432432431, 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.2310810810810817`], 
      Hue[0.3, 0.006756756756756756, 1.2378378378378385`], 
      Hue[0.3, 0., 1.2310810810810817`], 
      Hue[0.3, 0.027027027027027025`, 1.2310810810810817`], 
      Hue[0.3, 0.02027027027027027, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.2310810810810817`], 
      Hue[0.3, 0.033783783783783786`, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.2310810810810817`], 
      Hue[0.3, 0.0472972972972973, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.2310810810810817`], 
      Hue[0.3, 0.06081081081081081, 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.244594594594595], 
      Hue[0.3, 0.006756756756756756, 1.2513513513513521`], 
      Hue[0.3, 0., 1.244594594594595], 
      Hue[0.3, 0.027027027027027025`, 1.244594594594595], 
      Hue[0.3, 0.02027027027027027, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.244594594594595], 
      Hue[0.3, 0.033783783783783786`, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.244594594594595], 
      Hue[0.3, 0.0472972972972973, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.244594594594595], 
      Hue[0.3, 0.06081081081081081, 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2581081081081087`], 
      Hue[0.3, 0.006756756756756756, 1.2648648648648655`], 
      Hue[0.3, 0., 1.2581081081081087`], 
      Hue[0.3, 0.027027027027027025`, 1.2581081081081087`], 
      Hue[0.3, 0.02027027027027027, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2581081081081087`], 
      Hue[0.3, 0.033783783783783786`, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2581081081081087`], 
      Hue[0.3, 0.0472972972972973, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2581081081081087`], 
      Hue[0.3, 0.06081081081081081, 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2716216216216223`], 
      Hue[0.3, 0.006756756756756756, 1.278378378378379], 
      Hue[0.3, 0., 1.2716216216216223`], 
      Hue[0.3, 0.027027027027027025`, 1.2716216216216223`], 
      Hue[0.3, 0.02027027027027027, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.2716216216216223`], 
      Hue[0.3, 0.033783783783783786`, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.2716216216216223`], 
      Hue[0.3, 0.0472972972972973, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.2716216216216223`], 
      Hue[0.3, 0.06081081081081081, 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.2851351351351359`], 
      Hue[0.3, 0.006756756756756756, 1.2918918918918925`], 
      Hue[0.3, 0., 1.2851351351351359`], 
      Hue[0.3, 0.027027027027027025`, 1.2851351351351359`], 
      Hue[0.3, 0.02027027027027027, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2851351351351359`], 
      Hue[0.3, 0.033783783783783786`, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2851351351351359`], 
      Hue[0.3, 0.0472972972972973, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2851351351351359`], 
      Hue[0.3, 0.06081081081081081, 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.2986486486486495`], 
      Hue[0.3, 0.006756756756756756, 1.305405405405406], 
      Hue[0.3, 0., 1.2986486486486495`], 
      Hue[0.3, 0.027027027027027025`, 1.2986486486486495`], 
      Hue[0.3, 0.02027027027027027, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.2986486486486495`], 
      Hue[0.3, 0.033783783783783786`, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.2986486486486495`], 
      Hue[0.3, 0.0472972972972973, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.2986486486486495`], 
      Hue[0.3, 0.06081081081081081, 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.3121621621621629`], 
      Hue[0.3, 0.006756756756756756, 1.3189189189189197`], 
      Hue[0.3, 0., 1.3121621621621629`], 
      Hue[0.3, 0.027027027027027025`, 1.3121621621621629`], 
      Hue[0.3, 0.02027027027027027, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3121621621621629`], 
      Hue[0.3, 0.033783783783783786`, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3121621621621629`], 
      Hue[0.3, 0.0472972972972973, 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.3256756756756762`], 
      Hue[0.3, 0.006756756756756756, 1.3324324324324333`], 
      Hue[0.3, 0., 1.3256756756756762`], 
      Hue[0.3, 0.027027027027027025`, 1.3256756756756762`], 
      Hue[0.3, 0.02027027027027027, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.3256756756756762`], 
      Hue[0.3, 0.033783783783783786`, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.3256756756756762`], 
      Hue[0.3, 0.0472972972972973, 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3391891891891898`], 
      Hue[0.3, 0.006756756756756756, 1.3459459459459466`], 
      Hue[0.3, 0., 1.3391891891891898`], 
      Hue[0.3, 0.027027027027027025`, 1.3391891891891898`], 
      Hue[0.3, 0.02027027027027027, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3391891891891898`], 
      Hue[0.3, 0.033783783783783786`, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3391891891891898`], 
      Hue[0.3, 0.0472972972972973, 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.3527027027027034`], 
      Hue[0.3, 0.006756756756756756, 1.3594594594594602`], 
      Hue[0.3, 0., 1.3527027027027034`], 
      Hue[0.3, 0.027027027027027025`, 1.3527027027027034`], 
      Hue[0.3, 0.02027027027027027, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.3527027027027034`], 
      Hue[0.3, 0.033783783783783786`, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.3527027027027034`], 
      Hue[0.3, 0.0472972972972973, 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.366216216216217], 
      Hue[0.3, 0.006756756756756756, 1.3729729729729736`], 
      Hue[0.3, 0., 1.366216216216217], 
      Hue[0.3, 0.027027027027027025`, 1.366216216216217], 
      Hue[0.3, 0.02027027027027027, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.366216216216217], 
      Hue[0.3, 0.033783783783783786`, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.366216216216217], 
      Hue[0.3, 0.0472972972972973, 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.3797297297297306`], 
      Hue[0.3, 0.006756756756756756, 1.3864864864864872`], 
      Hue[0.3, 0., 1.3797297297297306`], 
      Hue[0.3, 0.027027027027027025`, 1.3797297297297306`], 
      Hue[0.3, 0.02027027027027027, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.3797297297297306`], 
      Hue[0.3, 0.033783783783783786`, 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3932432432432438`], 
      Hue[0.3, 0.006756756756756756, 1.4], 
      Hue[0.3, 0., 1.3932432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.3932432432432438`], 
      Hue[0.3, 0.02027027027027027, 1.4], 
      Hue[0.3, 0.04054054054054054, 1.3932432432432438`], 
      Hue[0.3, 0.033783783783783786`, 1.4], 
      Hue[0.3, 0.006756756756756756, 0.6770270270270273], 
      Hue[0.3, 0.020270270270270268`, 0.6770270270270273], 
      Hue[0.3, 0.03378378378378378, 0.6770270270270273], 
      Hue[0.3, 0.006756756756756756, 0.6905405405405408], 
      Hue[0.3, 0.020270270270270268`, 0.6905405405405408], 
      Hue[0.3, 0.03378378378378378, 0.6905405405405408], 
      Hue[0.3, 0.0472972972972973, 0.6905405405405408], 
      Hue[0.3, 0.006756756756756756, 0.7040540540540543], 
      Hue[0.3, 0.020270270270270268`, 0.7040540540540543], 
      Hue[0.3, 0.03378378378378378, 0.7040540540540543], 
      Hue[0.3, 0.0472972972972973, 0.7040540540540543], 
      Hue[0.3, 0.06081081081081081, 0.7040540540540543], 
      Hue[0.3, 0.006756756756756756, 0.7175675675675679], 
      Hue[0.3, 0.020270270270270268`, 0.7175675675675679], 
      Hue[0.3, 0.03378378378378378, 0.7175675675675679], 
      Hue[0.3, 0.0472972972972973, 0.7175675675675679], 
      Hue[0.3, 0.06081081081081081, 0.7175675675675679], 
      Hue[0.3, 0.006756756756756756, 0.7310810810810814], 
      Hue[0.3, 0.020270270270270268`, 0.7310810810810814], 
      Hue[0.3, 0.03378378378378378, 0.7310810810810814], 
      Hue[0.3, 0.0472972972972973, 0.7310810810810814], 
      Hue[0.3, 0.06081081081081081, 0.7310810810810814], 
      Hue[0.3, 0.006756756756756756, 0.7445945945945949], 
      Hue[0.3, 0.020270270270270268`, 0.7445945945945949], 
      Hue[0.3, 0.03378378378378378, 0.7445945945945949], 
      Hue[0.3, 0.0472972972972973, 0.7445945945945949], 
      Hue[0.3, 0.06081081081081081, 0.7445945945945949], 
      Hue[0.3, 0.07432432432432431, 0.7445945945945949], 
      Hue[0.3, 0.006756756756756756, 0.7581081081081085], 
      Hue[0.3, 0.020270270270270268`, 0.7581081081081085], 
      Hue[0.3, 0.03378378378378378, 0.7581081081081085], 
      Hue[0.3, 0.0472972972972973, 0.7581081081081085], 
      Hue[0.3, 0.06081081081081081, 0.7581081081081085], 
      Hue[0.3, 0.07432432432432431, 0.7581081081081085], 
      Hue[0.3, 0.006756756756756756, 0.771621621621622], 
      Hue[0.3, 0.020270270270270268`, 0.771621621621622], 
      Hue[0.3, 0.03378378378378378, 0.771621621621622], 
      Hue[0.3, 0.0472972972972973, 0.771621621621622], 
      Hue[0.3, 0.06081081081081081, 0.771621621621622], 
      Hue[0.3, 0.07432432432432431, 0.771621621621622], 
      Hue[0.3, 0.006756756756756756, 0.7851351351351354], 
      Hue[0.3, 0.020270270270270268`, 0.7851351351351354], 
      Hue[0.3, 0.03378378378378378, 0.7851351351351354], 
      Hue[0.3, 0.0472972972972973, 0.7851351351351354], 
      Hue[0.3, 0.06081081081081081, 0.7851351351351354], 
      Hue[0.3, 0.07432432432432431, 0.7851351351351354], 
      Hue[0.3, 0.006756756756756756, 0.798648648648649], 
      Hue[0.3, 0.020270270270270268`, 0.798648648648649], 
      Hue[0.3, 0.03378378378378378, 0.798648648648649], 
      Hue[0.3, 0.0472972972972973, 0.798648648648649], 
      Hue[0.3, 0.06081081081081081, 0.798648648648649], 
      Hue[0.3, 0.07432432432432431, 0.798648648648649], 
      Hue[0.3, 0.006756756756756756, 0.8121621621621625], 
      Hue[0.3, 0.020270270270270268`, 0.8121621621621625], 
      Hue[0.3, 0.03378378378378378, 0.8121621621621625], 
      Hue[0.3, 0.0472972972972973, 0.8121621621621625], 
      Hue[0.3, 0.06081081081081081, 0.8121621621621625], 
      Hue[0.3, 0.07432432432432431, 0.8121621621621625], 
      Hue[0.3, 0.006756756756756756, 0.8256756756756761], 
      Hue[0.3, 0.020270270270270268`, 0.8256756756756761], 
      Hue[0.3, 0.03378378378378378, 0.8256756756756761], 
      Hue[0.3, 0.0472972972972973, 0.8256756756756761], 
      Hue[0.3, 0.06081081081081081, 0.8256756756756761], 
      Hue[0.3, 0.07432432432432431, 0.8256756756756761], 
      Hue[0.3, 0.006756756756756756, 0.8391891891891896], 
      Hue[0.3, 0.020270270270270268`, 0.8391891891891896], 
      Hue[0.3, 0.03378378378378378, 0.8391891891891896], 
      Hue[0.3, 0.0472972972972973, 0.8391891891891896], 
      Hue[0.3, 0.06081081081081081, 0.8391891891891896], 
      Hue[0.3, 0.07432432432432431, 0.8391891891891896], 
      Hue[0.3, 0.08783783783783783, 0.8391891891891896], 
      Hue[0.3, 0.006756756756756756, 0.8527027027027032], 
      Hue[0.3, 0.020270270270270268`, 0.8527027027027032], 
      Hue[0.3, 0.03378378378378378, 0.8527027027027032], 
      Hue[0.3, 0.0472972972972973, 0.8527027027027032], 
      Hue[0.3, 0.06081081081081081, 0.8527027027027032], 
      Hue[0.3, 0.07432432432432431, 0.8527027027027032], 
      Hue[0.3, 0.08783783783783783, 0.8527027027027032], 
      Hue[0.3, 0.006756756756756756, 0.8662162162162167], 
      Hue[0.3, 0.020270270270270268`, 0.8662162162162167], 
      Hue[0.3, 0.03378378378378378, 0.8662162162162167], 
      Hue[0.3, 0.0472972972972973, 0.8662162162162167], 
      Hue[0.3, 0.06081081081081081, 0.8662162162162167], 
      Hue[0.3, 0.07432432432432431, 0.8662162162162167], 
      Hue[0.3, 0.08783783783783783, 0.8662162162162167], 
      Hue[0.3, 0.006756756756756756, 0.8797297297297302], 
      Hue[0.3, 0.020270270270270268`, 0.8797297297297302], 
      Hue[0.3, 0.03378378378378378, 0.8797297297297302], 
      Hue[0.3, 0.0472972972972973, 0.8797297297297302], 
      Hue[0.3, 0.06081081081081081, 0.8797297297297302], 
      Hue[0.3, 0.07432432432432431, 0.8797297297297302], 
      Hue[0.3, 0.08783783783783783, 0.8797297297297302], 
      Hue[0.3, 0.006756756756756756, 0.8932432432432438], 
      Hue[0.3, 0.020270270270270268`, 0.8932432432432438], 
      Hue[0.3, 0.03378378378378378, 0.8932432432432438], 
      Hue[0.3, 0.0472972972972973, 0.8932432432432438], 
      Hue[0.3, 0.06081081081081081, 0.8932432432432438], 
      Hue[0.3, 0.07432432432432431, 0.8932432432432438], 
      Hue[0.3, 0.08783783783783783, 0.8932432432432438], 
      Hue[0.3, 0.006756756756756756, 0.9067567567567573], 
      Hue[0.3, 0.020270270270270268`, 0.9067567567567573], 
      Hue[0.3, 0.03378378378378378, 0.9067567567567573], 
      Hue[0.3, 0.0472972972972973, 0.9067567567567573], 
      Hue[0.3, 0.06081081081081081, 0.9067567567567573], 
      Hue[0.3, 0.07432432432432431, 0.9067567567567573], 
      Hue[0.3, 0.08783783783783783, 0.9067567567567573], 
      Hue[0.3, 0.006756756756756756, 0.9202702702702708], 
      Hue[0.3, 0.020270270270270268`, 0.9202702702702708], 
      Hue[0.3, 0.03378378378378378, 0.9202702702702708], 
      Hue[0.3, 0.0472972972972973, 0.9202702702702708], 
      Hue[0.3, 0.06081081081081081, 0.9202702702702708], 
      Hue[0.3, 0.07432432432432431, 0.9202702702702708], 
      Hue[0.3, 0.08783783783783783, 0.9202702702702708], 
      Hue[0.3, 0.006756756756756756, 0.9337837837837843], 
      Hue[0.3, 0.020270270270270268`, 0.9337837837837843], 
      Hue[0.3, 0.03378378378378378, 0.9337837837837843], 
      Hue[0.3, 0.0472972972972973, 0.9337837837837843], 
      Hue[0.3, 0.06081081081081081, 0.9337837837837843], 
      Hue[0.3, 0.07432432432432431, 0.9337837837837843], 
      Hue[0.3, 0.08783783783783783, 0.9337837837837843], 
      Hue[0.3, 0.006756756756756756, 0.9472972972972978], 
      Hue[0.3, 0.020270270270270268`, 0.9472972972972978], 
      Hue[0.3, 0.03378378378378378, 0.9472972972972978], 
      Hue[0.3, 0.0472972972972973, 0.9472972972972978], 
      Hue[0.3, 0.06081081081081081, 0.9472972972972978], 
      Hue[0.3, 0.07432432432432431, 0.9472972972972978], 
      Hue[0.3, 0.08783783783783783, 0.9472972972972978], 
      Hue[0.3, 0.006756756756756756, 0.9608108108108113], 
      Hue[0.3, 0.020270270270270268`, 0.9608108108108113], 
      Hue[0.3, 0.03378378378378378, 0.9608108108108113], 
      Hue[0.3, 0.0472972972972973, 0.9608108108108113], 
      Hue[0.3, 0.06081081081081081, 0.9608108108108113], 
      Hue[0.3, 0.07432432432432431, 0.9608108108108113], 
      Hue[0.3, 0.08783783783783783, 0.9608108108108113], 
      Hue[0.3, 0.006756756756756756, 0.9743243243243247], 
      Hue[0.3, 0.020270270270270268`, 0.9743243243243247], 
      Hue[0.3, 0.03378378378378378, 0.9743243243243247], 
      Hue[0.3, 0.0472972972972973, 0.9743243243243247], 
      Hue[0.3, 0.06081081081081081, 0.9743243243243247], 
      Hue[0.3, 0.07432432432432431, 0.9743243243243247], 
      Hue[0.3, 0.08783783783783783, 0.9743243243243247], 
      Hue[0.3, 0.006756756756756756, 0.9878378378378382], 
      Hue[0.3, 0.020270270270270268`, 0.9878378378378382], 
      Hue[0.3, 0.03378378378378378, 0.9878378378378382], 
      Hue[0.3, 0.0472972972972973, 0.9878378378378382], 
      Hue[0.3, 0.06081081081081081, 0.9878378378378382], 
      Hue[0.3, 0.07432432432432431, 0.9878378378378382], 
      Hue[0.3, 0.08783783783783783, 0.9878378378378382], 
      Hue[0.3, 0.006756756756756756, 1.0013513513513517`], 
      Hue[0.3, 0.020270270270270268`, 1.0013513513513517`], 
      Hue[0.3, 0.03378378378378378, 1.0013513513513517`], 
      Hue[0.3, 0.0472972972972973, 1.0013513513513517`], 
      Hue[0.3, 0.06081081081081081, 1.0013513513513517`], 
      Hue[0.3, 0.07432432432432431, 1.0013513513513517`], 
      Hue[0.3, 0.08783783783783783, 1.0013513513513517`], 
      Hue[0.3, 0.006756756756756756, 1.0148648648648653`], 
      Hue[0.3, 0.020270270270270268`, 1.0148648648648653`], 
      Hue[0.3, 0.03378378378378378, 1.0148648648648653`], 
      Hue[0.3, 0.0472972972972973, 1.0148648648648653`], 
      Hue[0.3, 0.06081081081081081, 1.0148648648648653`], 
      Hue[0.3, 0.07432432432432431, 1.0148648648648653`], 
      Hue[0.3, 0.08783783783783783, 1.0148648648648653`], 
      Hue[0.3, 0.006756756756756756, 1.0283783783783789`], 
      Hue[0.3, 0.020270270270270268`, 1.0283783783783789`], 
      Hue[0.3, 0.03378378378378378, 1.0283783783783789`], 
      Hue[0.3, 0.0472972972972973, 1.0283783783783789`], 
      Hue[0.3, 0.06081081081081081, 1.0283783783783789`], 
      Hue[0.3, 0.07432432432432431, 1.0283783783783789`], 
      Hue[0.3, 0.08783783783783783, 1.0283783783783789`], 
      Hue[0.3, 0.006756756756756756, 1.0418918918918925`], 
      Hue[0.3, 0.020270270270270268`, 1.0418918918918925`], 
      Hue[0.3, 0.03378378378378378, 1.0418918918918925`], 
      Hue[0.3, 0.0472972972972973, 1.0418918918918925`], 
      Hue[0.3, 0.06081081081081081, 1.0418918918918925`], 
      Hue[0.3, 0.07432432432432431, 1.0418918918918925`], 
      Hue[0.3, 0.08783783783783783, 1.0418918918918925`], 
      Hue[0.3, 0.006756756756756756, 1.0554054054054058`], 
      Hue[0.3, 0.020270270270270268`, 1.0554054054054058`], 
      Hue[0.3, 0.03378378378378378, 1.0554054054054058`], 
      Hue[0.3, 0.0472972972972973, 1.0554054054054058`], 
      Hue[0.3, 0.06081081081081081, 1.0554054054054058`], 
      Hue[0.3, 0.07432432432432431, 1.0554054054054058`], 
      Hue[0.3, 0.08783783783783783, 1.0554054054054058`], 
      Hue[0.3, 0.006756756756756756, 1.0689189189189194`], 
      Hue[0.3, 0.020270270270270268`, 1.0689189189189194`], 
      Hue[0.3, 0.03378378378378378, 1.0689189189189194`], 
      Hue[0.3, 0.0472972972972973, 1.0689189189189194`], 
      Hue[0.3, 0.06081081081081081, 1.0689189189189194`], 
      Hue[0.3, 0.07432432432432431, 1.0689189189189194`], 
      Hue[0.3, 0.08783783783783783, 1.0689189189189194`], 
      Hue[0.3, 0.006756756756756756, 1.0824324324324328`], 
      Hue[0.3, 0.020270270270270268`, 1.0824324324324328`], 
      Hue[0.3, 0.03378378378378378, 1.0824324324324328`], 
      Hue[0.3, 0.0472972972972973, 1.0824324324324328`], 
      Hue[0.3, 0.06081081081081081, 1.0824324324324328`], 
      Hue[0.3, 0.07432432432432431, 1.0824324324324328`], 
      Hue[0.3, 0.006756756756756756, 1.0959459459459464`], 
      Hue[0.3, 0.020270270270270268`, 1.0959459459459464`], 
      Hue[0.3, 0.03378378378378378, 1.0959459459459464`], 
      Hue[0.3, 0.0472972972972973, 1.0959459459459464`], 
      Hue[0.3, 0.06081081081081081, 1.0959459459459464`], 
      Hue[0.3, 0.07432432432432431, 1.0959459459459464`], 
      Hue[0.3, 0.006756756756756756, 1.10945945945946], 
      Hue[0.3, 0.020270270270270268`, 1.10945945945946], 
      Hue[0.3, 0.03378378378378378, 1.10945945945946], 
      Hue[0.3, 0.0472972972972973, 1.10945945945946], 
      Hue[0.3, 0.06081081081081081, 1.10945945945946], 
      Hue[0.3, 0.07432432432432431, 1.10945945945946], 
      Hue[0.3, 0.006756756756756756, 1.1229729729729736`], 
      Hue[0.3, 0.020270270270270268`, 1.1229729729729736`], 
      Hue[0.3, 0.03378378378378378, 1.1229729729729736`], 
      Hue[0.3, 0.0472972972972973, 1.1229729729729736`], 
      Hue[0.3, 0.06081081081081081, 1.1229729729729736`], 
      Hue[0.3, 0.07432432432432431, 1.1229729729729736`], 
      Hue[0.3, 0.006756756756756756, 1.136486486486487], 
      Hue[0.3, 0.020270270270270268`, 1.136486486486487], 
      Hue[0.3, 0.03378378378378378, 1.136486486486487], 
      Hue[0.3, 0.0472972972972973, 1.136486486486487], 
      Hue[0.3, 0.06081081081081081, 1.136486486486487], 
      Hue[0.3, 0.07432432432432431, 1.136486486486487], 
      Hue[0.3, 0.006756756756756756, 1.1500000000000006`], 
      Hue[0.3, 0.020270270270270268`, 1.1500000000000006`], 
      Hue[0.3, 0.03378378378378378, 1.1500000000000006`], 
      Hue[0.3, 0.0472972972972973, 1.1500000000000006`], 
      Hue[0.3, 0.06081081081081081, 1.1500000000000006`], 
      Hue[0.3, 0.07432432432432431, 1.1500000000000006`], 
      Hue[0.3, 0.006756756756756756, 1.163513513513514], 
      Hue[0.3, 0.020270270270270268`, 1.163513513513514], 
      Hue[0.3, 0.03378378378378378, 1.163513513513514], 
      Hue[0.3, 0.0472972972972973, 1.163513513513514], 
      Hue[0.3, 0.06081081081081081, 1.163513513513514], 
      Hue[0.3, 0.07432432432432431, 1.163513513513514], 
      Hue[0.3, 0.006756756756756756, 1.1770270270270276`], 
      Hue[0.3, 0.020270270270270268`, 1.1770270270270276`], 
      Hue[0.3, 0.03378378378378378, 1.1770270270270276`], 
      Hue[0.3, 0.0472972972972973, 1.1770270270270276`], 
      Hue[0.3, 0.06081081081081081, 1.1770270270270276`], 
      Hue[0.3, 0.07432432432432431, 1.1770270270270276`], 
      Hue[0.3, 0.006756756756756756, 1.1905405405405411`], 
      Hue[0.3, 0.020270270270270268`, 1.1905405405405411`], 
      Hue[0.3, 0.03378378378378378, 1.1905405405405411`], 
      Hue[0.3, 0.0472972972972973, 1.1905405405405411`], 
      Hue[0.3, 0.06081081081081081, 1.1905405405405411`], 
      Hue[0.3, 0.07432432432432431, 1.1905405405405411`], 
      Hue[0.3, 0.006756756756756756, 1.2040540540540547`], 
      Hue[0.3, 0.020270270270270268`, 1.2040540540540547`], 
      Hue[0.3, 0.03378378378378378, 1.2040540540540547`], 
      Hue[0.3, 0.0472972972972973, 1.2040540540540547`], 
      Hue[0.3, 0.06081081081081081, 1.2040540540540547`], 
      Hue[0.3, 0.07432432432432431, 1.2040540540540547`], 
      Hue[0.3, 0.006756756756756756, 1.2175675675675681`], 
      Hue[0.3, 0.020270270270270268`, 1.2175675675675681`], 
      Hue[0.3, 0.03378378378378378, 1.2175675675675681`], 
      Hue[0.3, 0.0472972972972973, 1.2175675675675681`], 
      Hue[0.3, 0.06081081081081081, 1.2175675675675681`], 
      Hue[0.3, 0.07432432432432431, 1.2175675675675681`], 
      Hue[0.3, 0.006756756756756756, 1.2310810810810817`], 
      Hue[0.3, 0.020270270270270268`, 1.2310810810810817`], 
      Hue[0.3, 0.03378378378378378, 1.2310810810810817`], 
      Hue[0.3, 0.0472972972972973, 1.2310810810810817`], 
      Hue[0.3, 0.06081081081081081, 1.2310810810810817`], 
      Hue[0.3, 0.006756756756756756, 1.244594594594595], 
      Hue[0.3, 0.020270270270270268`, 1.244594594594595], 
      Hue[0.3, 0.03378378378378378, 1.244594594594595], 
      Hue[0.3, 0.0472972972972973, 1.244594594594595], 
      Hue[0.3, 0.06081081081081081, 1.244594594594595], 
      Hue[0.3, 0.006756756756756756, 1.2581081081081087`], 
      Hue[0.3, 0.020270270270270268`, 1.2581081081081087`], 
      Hue[0.3, 0.03378378378378378, 1.2581081081081087`], 
      Hue[0.3, 0.0472972972972973, 1.2581081081081087`], 
      Hue[0.3, 0.06081081081081081, 1.2581081081081087`], 
      Hue[0.3, 0.006756756756756756, 1.2716216216216223`], 
      Hue[0.3, 0.020270270270270268`, 1.2716216216216223`], 
      Hue[0.3, 0.03378378378378378, 1.2716216216216223`], 
      Hue[0.3, 0.0472972972972973, 1.2716216216216223`], 
      Hue[0.3, 0.06081081081081081, 1.2716216216216223`], 
      Hue[0.3, 0.006756756756756756, 1.2851351351351359`], 
      Hue[0.3, 0.020270270270270268`, 1.2851351351351359`], 
      Hue[0.3, 0.03378378378378378, 1.2851351351351359`], 
      Hue[0.3, 0.0472972972972973, 1.2851351351351359`], 
      Hue[0.3, 0.06081081081081081, 1.2851351351351359`], 
      Hue[0.3, 0.006756756756756756, 1.2986486486486495`], 
      Hue[0.3, 0.020270270270270268`, 1.2986486486486495`], 
      Hue[0.3, 0.03378378378378378, 1.2986486486486495`], 
      Hue[0.3, 0.0472972972972973, 1.2986486486486495`], 
      Hue[0.3, 0.06081081081081081, 1.2986486486486495`], 
      Hue[0.3, 0.006756756756756756, 1.3121621621621629`], 
      Hue[0.3, 0.020270270270270268`, 1.3121621621621629`], 
      Hue[0.3, 0.03378378378378378, 1.3121621621621629`], 
      Hue[0.3, 0.0472972972972973, 1.3121621621621629`], 
      Hue[0.3, 0.006756756756756756, 1.3256756756756762`], 
      Hue[0.3, 0.020270270270270268`, 1.3256756756756762`], 
      Hue[0.3, 0.03378378378378378, 1.3256756756756762`], 
      Hue[0.3, 0.0472972972972973, 1.3256756756756762`], 
      Hue[0.3, 0.006756756756756756, 1.3391891891891898`], 
      Hue[0.3, 0.020270270270270268`, 1.3391891891891898`], 
      Hue[0.3, 0.03378378378378378, 1.3391891891891898`], 
      Hue[0.3, 0.0472972972972973, 1.3391891891891898`], 
      Hue[0.3, 0.006756756756756756, 1.3527027027027034`], 
      Hue[0.3, 0.020270270270270268`, 1.3527027027027034`], 
      Hue[0.3, 0.03378378378378378, 1.3527027027027034`], 
      Hue[0.3, 0.0472972972972973, 1.3527027027027034`], 
      Hue[0.3, 0.006756756756756756, 1.366216216216217], 
      Hue[0.3, 0.020270270270270268`, 1.366216216216217], 
      Hue[0.3, 0.03378378378378378, 1.366216216216217], 
      Hue[0.3, 0.0472972972972973, 1.366216216216217], 
      Hue[0.3, 0.006756756756756756, 1.3797297297297306`], 
      Hue[0.3, 0.020270270270270268`, 1.3797297297297306`], 
      Hue[0.3, 0.03378378378378378, 1.3797297297297306`], 
      Hue[0.3, 0.006756756756756756, 1.3932432432432438`], 
      Hue[0.3, 0.020270270270270268`, 1.3932432432432438`], 
      Hue[0.3, 0.03378378378378378, 1.3932432432432438`], 
      Hue[0.3, 0.010135135135135136`, 0.6702702702702705], 
      Hue[0.3, 0.02364864864864865, 0.6702702702702705], 
      Hue[0.3, 0.037162162162162164`, 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6736486486486488], 
      Hue[0.3, 0.010135135135135136`, 0.683783783783784], 
      Hue[0.3, 0., 0.6804054054054056], 
      Hue[0.3, 0.027027027027027025`, 0.6736486486486488], 
      Hue[0.3, 0.02364864864864865, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.6736486486486488], 
      Hue[0.3, 0.037162162162162164`, 0.683783783783784], 
      Hue[0.3, 0.05067567567567568, 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.6871621621621624], 
      Hue[0.3, 0.010135135135135136`, 0.6972972972972975], 
      Hue[0.3, 0., 0.6939189189189192], 
      Hue[0.3, 0.027027027027027025`, 0.6871621621621624], 
      Hue[0.3, 0.02364864864864865, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6871621621621624], 
      Hue[0.3, 0.037162162162162164`, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6871621621621624], 
      Hue[0.3, 0.05067567567567568, 0.6972972972972975], 
      Hue[0.3, 0.06418918918918919, 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.700675675675676], 
      Hue[0.3, 0.010135135135135136`, 0.7108108108108111], 
      Hue[0.3, 0., 0.7074324324324327], 
      Hue[0.3, 0.027027027027027025`, 0.700675675675676], 
      Hue[0.3, 0.02364864864864865, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.700675675675676], 
      Hue[0.3, 0.037162162162162164`, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.700675675675676], 
      Hue[0.3, 0.05067567567567568, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.700675675675676], 
      Hue[0.3, 0.06418918918918919, 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7141891891891894], 
      Hue[0.3, 0.010135135135135136`, 0.7243243243243246], 
      Hue[0.3, 0., 0.7209459459459462], 
      Hue[0.3, 0.027027027027027025`, 0.7141891891891894], 
      Hue[0.3, 0.02364864864864865, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7141891891891894], 
      Hue[0.3, 0.037162162162162164`, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7141891891891894], 
      Hue[0.3, 0.05067567567567568, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7141891891891894], 
      Hue[0.3, 0.06418918918918919, 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.727702702702703], 
      Hue[0.3, 0.010135135135135136`, 0.7378378378378381], 
      Hue[0.3, 0., 0.7344594594594598], 
      Hue[0.3, 0.027027027027027025`, 0.727702702702703], 
      Hue[0.3, 0.02364864864864865, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.727702702702703], 
      Hue[0.3, 0.037162162162162164`, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.727702702702703], 
      Hue[0.3, 0.05067567567567568, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.727702702702703], 
      Hue[0.3, 0.06418918918918919, 0.7378378378378381], 
      Hue[0.3, 0.07770270270270269, 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7412162162162166], 
      Hue[0.3, 0.010135135135135136`, 0.7513513513513517], 
      Hue[0.3, 0., 0.7479729729729733], 
      Hue[0.3, 0.027027027027027025`, 0.7412162162162166], 
      Hue[0.3, 0.02364864864864865, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7412162162162166], 
      Hue[0.3, 0.037162162162162164`, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7412162162162166], 
      Hue[0.3, 0.05067567567567568, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7412162162162166], 
      Hue[0.3, 0.06418918918918919, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7412162162162166], 
      Hue[0.3, 0.07770270270270269, 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.75472972972973], 
      Hue[0.3, 0.010135135135135136`, 0.7648648648648652], 
      Hue[0.3, 0., 0.7614864864864868], 
      Hue[0.3, 0.027027027027027025`, 0.75472972972973], 
      Hue[0.3, 0.02364864864864865, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.75472972972973], 
      Hue[0.3, 0.037162162162162164`, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.75472972972973], 
      Hue[0.3, 0.05067567567567568, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.75472972972973], 
      Hue[0.3, 0.06418918918918919, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.75472972972973], 
      Hue[0.3, 0.07770270270270269, 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.7682432432432436], 
      Hue[0.3, 0.010135135135135136`, 0.7783783783783786], 
      Hue[0.3, 0., 0.7750000000000004], 
      Hue[0.3, 0.027027027027027025`, 0.7682432432432436], 
      Hue[0.3, 0.02364864864864865, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.7682432432432436], 
      Hue[0.3, 0.037162162162162164`, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.7682432432432436], 
      Hue[0.3, 0.05067567567567568, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.7682432432432436], 
      Hue[0.3, 0.06418918918918919, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.7682432432432436], 
      Hue[0.3, 0.07770270270270269, 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7817567567567572], 
      Hue[0.3, 0.010135135135135136`, 0.7918918918918922], 
      Hue[0.3, 0., 0.7885135135135138], 
      Hue[0.3, 0.027027027027027025`, 0.7817567567567572], 
      Hue[0.3, 0.02364864864864865, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7817567567567572], 
      Hue[0.3, 0.037162162162162164`, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7817567567567572], 
      Hue[0.3, 0.05067567567567568, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7817567567567572], 
      Hue[0.3, 0.06418918918918919, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7817567567567572], 
      Hue[0.3, 0.07770270270270269, 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.7952702702702706], 
      Hue[0.3, 0.010135135135135136`, 0.8054054054054058], 
      Hue[0.3, 0., 0.8020270270270273], 
      Hue[0.3, 0.027027027027027025`, 0.7952702702702706], 
      Hue[0.3, 0.02364864864864865, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.7952702702702706], 
      Hue[0.3, 0.037162162162162164`, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.7952702702702706], 
      Hue[0.3, 0.05067567567567568, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.7952702702702706], 
      Hue[0.3, 0.06418918918918919, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.7952702702702706], 
      Hue[0.3, 0.07770270270270269, 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8087837837837841], 
      Hue[0.3, 0.010135135135135136`, 0.8189189189189192], 
      Hue[0.3, 0., 0.8155405405405409], 
      Hue[0.3, 0.027027027027027025`, 0.8087837837837841], 
      Hue[0.3, 0.02364864864864865, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8087837837837841], 
      Hue[0.3, 0.037162162162162164`, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8087837837837841], 
      Hue[0.3, 0.05067567567567568, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8087837837837841], 
      Hue[0.3, 0.06418918918918919, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8087837837837841], 
      Hue[0.3, 0.07770270270270269, 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8222972972972977], 
      Hue[0.3, 0.010135135135135136`, 0.8324324324324328], 
      Hue[0.3, 0., 0.8290540540540545], 
      Hue[0.3, 0.027027027027027025`, 0.8222972972972977], 
      Hue[0.3, 0.02364864864864865, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8222972972972977], 
      Hue[0.3, 0.037162162162162164`, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8222972972972977], 
      Hue[0.3, 0.05067567567567568, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8222972972972977], 
      Hue[0.3, 0.06418918918918919, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8222972972972977], 
      Hue[0.3, 0.07770270270270269, 0.8324324324324328], 
      Hue[0.3, 0.09121621621621621, 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.8358108108108113], 
      Hue[0.3, 0.010135135135135136`, 0.8459459459459464], 
      Hue[0.3, 0., 0.842567567567568], 
      Hue[0.3, 0.027027027027027025`, 0.8358108108108113], 
      Hue[0.3, 0.02364864864864865, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.8358108108108113], 
      Hue[0.3, 0.037162162162162164`, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.8358108108108113], 
      Hue[0.3, 0.05067567567567568, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.8358108108108113], 
      Hue[0.3, 0.06418918918918919, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.8358108108108113], 
      Hue[0.3, 0.07770270270270269, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.8358108108108113], 
      Hue[0.3, 0.09121621621621621, 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8493243243243247], 
      Hue[0.3, 0.010135135135135136`, 0.8594594594594599], 
      Hue[0.3, 0., 0.8560810810810815], 
      Hue[0.3, 0.027027027027027025`, 0.8493243243243247], 
      Hue[0.3, 0.02364864864864865, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8493243243243247], 
      Hue[0.3, 0.037162162162162164`, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8493243243243247], 
      Hue[0.3, 0.05067567567567568, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8493243243243247], 
      Hue[0.3, 0.06418918918918919, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8493243243243247], 
      Hue[0.3, 0.07770270270270269, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8493243243243247], 
      Hue[0.3, 0.09121621621621621, 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8628378378378383], 
      Hue[0.3, 0.010135135135135136`, 0.8729729729729734], 
      Hue[0.3, 0., 0.8695945945945951], 
      Hue[0.3, 0.027027027027027025`, 0.8628378378378383], 
      Hue[0.3, 0.02364864864864865, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8628378378378383], 
      Hue[0.3, 0.037162162162162164`, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8628378378378383], 
      Hue[0.3, 0.05067567567567568, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8628378378378383], 
      Hue[0.3, 0.06418918918918919, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8628378378378383], 
      Hue[0.3, 0.07770270270270269, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8628378378378383], 
      Hue[0.3, 0.09121621621621621, 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8763513513513519], 
      Hue[0.3, 0.010135135135135136`, 0.886486486486487], 
      Hue[0.3, 0., 0.8831081081081086], 
      Hue[0.3, 0.027027027027027025`, 0.8763513513513519], 
      Hue[0.3, 0.02364864864864865, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.8763513513513519], 
      Hue[0.3, 0.037162162162162164`, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.8763513513513519], 
      Hue[0.3, 0.05067567567567568, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.8763513513513519], 
      Hue[0.3, 0.06418918918918919, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.8763513513513519], 
      Hue[0.3, 0.07770270270270269, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.8763513513513519], 
      Hue[0.3, 0.09121621621621621, 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.8898648648648653], 
      Hue[0.3, 0.010135135135135136`, 0.9000000000000005], 
      Hue[0.3, 0., 0.8966216216216221], 
      Hue[0.3, 0.027027027027027025`, 0.8898648648648653], 
      Hue[0.3, 0.02364864864864865, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.8898648648648653], 
      Hue[0.3, 0.037162162162162164`, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.8898648648648653], 
      Hue[0.3, 0.05067567567567568, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.8898648648648653], 
      Hue[0.3, 0.06418918918918919, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.8898648648648653], 
      Hue[0.3, 0.07770270270270269, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.8898648648648653], 
      Hue[0.3, 0.09121621621621621, 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9033783783783789], 
      Hue[0.3, 0.010135135135135136`, 0.9135135135135141], 
      Hue[0.3, 0., 0.9101351351351357], 
      Hue[0.3, 0.027027027027027025`, 0.9033783783783789], 
      Hue[0.3, 0.02364864864864865, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9033783783783789], 
      Hue[0.3, 0.037162162162162164`, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9033783783783789], 
      Hue[0.3, 0.05067567567567568, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9033783783783789], 
      Hue[0.3, 0.06418918918918919, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9033783783783789], 
      Hue[0.3, 0.07770270270270269, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9033783783783789], 
      Hue[0.3, 0.09121621621621621, 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9168918918918924], 
      Hue[0.3, 0.010135135135135136`, 0.9270270270270276], 
      Hue[0.3, 0., 0.9236486486486492], 
      Hue[0.3, 0.027027027027027025`, 0.9168918918918924], 
      Hue[0.3, 0.02364864864864865, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9168918918918924], 
      Hue[0.3, 0.037162162162162164`, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9168918918918924], 
      Hue[0.3, 0.05067567567567568, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9168918918918924], 
      Hue[0.3, 0.06418918918918919, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9168918918918924], 
      Hue[0.3, 0.07770270270270269, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9168918918918924], 
      Hue[0.3, 0.09121621621621621, 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.930405405405406], 
      Hue[0.3, 0.010135135135135136`, 0.940540540540541], 
      Hue[0.3, 0., 0.9371621621621626], 
      Hue[0.3, 0.027027027027027025`, 0.930405405405406], 
      Hue[0.3, 0.02364864864864865, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.930405405405406], 
      Hue[0.3, 0.037162162162162164`, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.930405405405406], 
      Hue[0.3, 0.05067567567567568, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.930405405405406], 
      Hue[0.3, 0.06418918918918919, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.930405405405406], 
      Hue[0.3, 0.07770270270270269, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.930405405405406], 
      Hue[0.3, 0.09121621621621621, 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.9439189189189194], 
      Hue[0.3, 0.010135135135135136`, 0.9540540540540546], 
      Hue[0.3, 0., 0.9506756756756762], 
      Hue[0.3, 0.027027027027027025`, 0.9439189189189194], 
      Hue[0.3, 0.02364864864864865, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9439189189189194], 
      Hue[0.3, 0.037162162162162164`, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9439189189189194], 
      Hue[0.3, 0.05067567567567568, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9439189189189194], 
      Hue[0.3, 0.06418918918918919, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9439189189189194], 
      Hue[0.3, 0.07770270270270269, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9439189189189194], 
      Hue[0.3, 0.09121621621621621, 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9574324324324329], 
      Hue[0.3, 0.010135135135135136`, 0.9675675675675681], 
      Hue[0.3, 0., 0.9641891891891897], 
      Hue[0.3, 0.027027027027027025`, 0.9574324324324329], 
      Hue[0.3, 0.02364864864864865, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9574324324324329], 
      Hue[0.3, 0.037162162162162164`, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9574324324324329], 
      Hue[0.3, 0.05067567567567568, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9574324324324329], 
      Hue[0.3, 0.06418918918918919, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9574324324324329], 
      Hue[0.3, 0.07770270270270269, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9574324324324329], 
      Hue[0.3, 0.09121621621621621, 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9709459459459463], 
      Hue[0.3, 0.010135135135135136`, 0.9810810810810815], 
      Hue[0.3, 0., 0.9777027027027031], 
      Hue[0.3, 0.027027027027027025`, 0.9709459459459463], 
      Hue[0.3, 0.02364864864864865, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9709459459459463], 
      Hue[0.3, 0.037162162162162164`, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9709459459459463], 
      Hue[0.3, 0.05067567567567568, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9709459459459463], 
      Hue[0.3, 0.06418918918918919, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9709459459459463], 
      Hue[0.3, 0.07770270270270269, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9709459459459463], 
      Hue[0.3, 0.09121621621621621, 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9844594594594599], 
      Hue[0.3, 0.010135135135135136`, 0.994594594594595], 
      Hue[0.3, 0., 0.9912162162162166], 
      Hue[0.3, 0.027027027027027025`, 0.9844594594594599], 
      Hue[0.3, 0.02364864864864865, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.9844594594594599], 
      Hue[0.3, 0.037162162162162164`, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.9844594594594599], 
      Hue[0.3, 0.05067567567567568, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.9844594594594599], 
      Hue[0.3, 0.06418918918918919, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.9844594594594599], 
      Hue[0.3, 0.07770270270270269, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.9844594594594599], 
      Hue[0.3, 0.09121621621621621, 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 0.9979729729729734], 
      Hue[0.3, 0.010135135135135136`, 1.0081081081081085`], 
      Hue[0.3, 0., 1.0047297297297302`], 
      Hue[0.3, 0.027027027027027025`, 0.9979729729729734], 
      Hue[0.3, 0.02364864864864865, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 0.9979729729729734], 
      Hue[0.3, 0.037162162162162164`, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 0.9979729729729734], 
      Hue[0.3, 0.05067567567567568, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 0.9979729729729734], 
      Hue[0.3, 0.06418918918918919, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 0.9979729729729734], 
      Hue[0.3, 0.07770270270270269, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 0.9979729729729734], 
      Hue[0.3, 0.09121621621621621, 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0114864864864868`], 
      Hue[0.3, 0.010135135135135136`, 1.021621621621622], 
      Hue[0.3, 0., 1.0182432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.0114864864864868`], 
      Hue[0.3, 0.02364864864864865, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.0114864864864868`], 
      Hue[0.3, 0.037162162162162164`, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.0114864864864868`], 
      Hue[0.3, 0.05067567567567568, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.0114864864864868`], 
      Hue[0.3, 0.06418918918918919, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.0114864864864868`], 
      Hue[0.3, 0.07770270270270269, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.0114864864864868`], 
      Hue[0.3, 0.09121621621621621, 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.3, 0.010135135135135136`, 1.0351351351351354`], 
      Hue[0.3, 0., 1.0317567567567572`], 
      Hue[0.3, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.3, 0.02364864864864865, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.3, 0.037162162162162164`, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.3, 0.05067567567567568, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.3, 0.06418918918918919, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.3, 0.07770270270270269, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.3, 0.09121621621621621, 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.038513513513514], 
      Hue[0.3, 0.010135135135135136`, 1.048648648648649], 
      Hue[0.3, 0., 1.0452702702702708`], 
      Hue[0.3, 0.027027027027027025`, 1.038513513513514], 
      Hue[0.3, 0.02364864864864865, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.038513513513514], 
      Hue[0.3, 0.037162162162162164`, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.038513513513514], 
      Hue[0.3, 0.05067567567567568, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.038513513513514], 
      Hue[0.3, 0.06418918918918919, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.038513513513514], 
      Hue[0.3, 0.07770270270270269, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.038513513513514], 
      Hue[0.3, 0.09121621621621621, 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.0520270270270276`], 
      Hue[0.3, 0.010135135135135136`, 1.0621621621621626`], 
      Hue[0.3, 0., 1.0587837837837841`], 
      Hue[0.3, 0.027027027027027025`, 1.0520270270270276`], 
      Hue[0.3, 0.02364864864864865, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0520270270270276`], 
      Hue[0.3, 0.037162162162162164`, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0520270270270276`], 
      Hue[0.3, 0.05067567567567568, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0520270270270276`], 
      Hue[0.3, 0.06418918918918919, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0520270270270276`], 
      Hue[0.3, 0.07770270270270269, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0520270270270276`], 
      Hue[0.3, 0.09121621621621621, 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0655405405405411`], 
      Hue[0.3, 0.010135135135135136`, 1.0756756756756762`], 
      Hue[0.3, 0., 1.0722972972972977`], 
      Hue[0.3, 0.027027027027027025`, 1.0655405405405411`], 
      Hue[0.3, 0.02364864864864865, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0655405405405411`], 
      Hue[0.3, 0.037162162162162164`, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0655405405405411`], 
      Hue[0.3, 0.05067567567567568, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0655405405405411`], 
      Hue[0.3, 0.06418918918918919, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0655405405405411`], 
      Hue[0.3, 0.07770270270270269, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0655405405405411`], 
      Hue[0.3, 0.09121621621621621, 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0790540540540545`], 
      Hue[0.3, 0.010135135135135136`, 1.0891891891891898`], 
      Hue[0.3, 0., 1.0858108108108113`], 
      Hue[0.3, 0.027027027027027025`, 1.0790540540540545`], 
      Hue[0.3, 0.02364864864864865, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0790540540540545`], 
      Hue[0.3, 0.037162162162162164`, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0790540540540545`], 
      Hue[0.3, 0.05067567567567568, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0790540540540545`], 
      Hue[0.3, 0.06418918918918919, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0790540540540545`], 
      Hue[0.3, 0.07770270270270269, 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.092567567567568], 
      Hue[0.3, 0.010135135135135136`, 1.1027027027027032`], 
      Hue[0.3, 0., 1.099324324324325], 
      Hue[0.3, 0.027027027027027025`, 1.092567567567568], 
      Hue[0.3, 0.02364864864864865, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.092567567567568], 
      Hue[0.3, 0.037162162162162164`, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.092567567567568], 
      Hue[0.3, 0.05067567567567568, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.092567567567568], 
      Hue[0.3, 0.06418918918918919, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.092567567567568], 
      Hue[0.3, 0.07770270270270269, 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.1060810810810815`], 
      Hue[0.3, 0.010135135135135136`, 1.1162162162162166`], 
      Hue[0.3, 0., 1.1128378378378383`], 
      Hue[0.3, 0.027027027027027025`, 1.1060810810810815`], 
      Hue[0.3, 0.02364864864864865, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.1060810810810815`], 
      Hue[0.3, 0.037162162162162164`, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.1060810810810815`], 
      Hue[0.3, 0.05067567567567568, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.1060810810810815`], 
      Hue[0.3, 0.06418918918918919, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.1060810810810815`], 
      Hue[0.3, 0.07770270270270269, 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.119594594594595], 
      Hue[0.3, 0.010135135135135136`, 1.1297297297297302`], 
      Hue[0.3, 0., 1.126351351351352], 
      Hue[0.3, 0.027027027027027025`, 1.119594594594595], 
      Hue[0.3, 0.02364864864864865, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.119594594594595], 
      Hue[0.3, 0.037162162162162164`, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.119594594594595], 
      Hue[0.3, 0.05067567567567568, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.119594594594595], 
      Hue[0.3, 0.06418918918918919, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.119594594594595], 
      Hue[0.3, 0.07770270270270269, 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.1331081081081087`], 
      Hue[0.3, 0.010135135135135136`, 1.1432432432432438`], 
      Hue[0.3, 0., 1.1398648648648653`], 
      Hue[0.3, 0.027027027027027025`, 1.1331081081081087`], 
      Hue[0.3, 0.02364864864864865, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.1331081081081087`], 
      Hue[0.3, 0.037162162162162164`, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.1331081081081087`], 
      Hue[0.3, 0.05067567567567568, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.1331081081081087`], 
      Hue[0.3, 0.06418918918918919, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.1331081081081087`], 
      Hue[0.3, 0.07770270270270269, 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1466216216216223`], 
      Hue[0.3, 0.010135135135135136`, 1.1567567567567574`], 
      Hue[0.3, 0., 1.1533783783783789`], 
      Hue[0.3, 0.027027027027027025`, 1.1466216216216223`], 
      Hue[0.3, 0.02364864864864865, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1466216216216223`], 
      Hue[0.3, 0.037162162162162164`, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1466216216216223`], 
      Hue[0.3, 0.05067567567567568, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1466216216216223`], 
      Hue[0.3, 0.06418918918918919, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1466216216216223`], 
      Hue[0.3, 0.07770270270270269, 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.1601351351351357`], 
      Hue[0.3, 0.010135135135135136`, 1.170270270270271], 
      Hue[0.3, 0., 1.1668918918918925`], 
      Hue[0.3, 0.027027027027027025`, 1.1601351351351357`], 
      Hue[0.3, 0.02364864864864865, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.1601351351351357`], 
      Hue[0.3, 0.037162162162162164`, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.1601351351351357`], 
      Hue[0.3, 0.05067567567567568, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.1601351351351357`], 
      Hue[0.3, 0.06418918918918919, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.1601351351351357`], 
      Hue[0.3, 0.07770270270270269, 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.1736486486486493`], 
      Hue[0.3, 0.010135135135135136`, 1.1837837837837843`], 
      Hue[0.3, 0., 1.180405405405406], 
      Hue[0.3, 0.027027027027027025`, 1.1736486486486493`], 
      Hue[0.3, 0.02364864864864865, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.1736486486486493`], 
      Hue[0.3, 0.037162162162162164`, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.1736486486486493`], 
      Hue[0.3, 0.05067567567567568, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.1736486486486493`], 
      Hue[0.3, 0.06418918918918919, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.1736486486486493`], 
      Hue[0.3, 0.07770270270270269, 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1871621621621626`], 
      Hue[0.3, 0.010135135135135136`, 1.1972972972972977`], 
      Hue[0.3, 0., 1.1939189189189197`], 
      Hue[0.3, 0.027027027027027025`, 1.1871621621621626`], 
      Hue[0.3, 0.02364864864864865, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1871621621621626`], 
      Hue[0.3, 0.037162162162162164`, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1871621621621626`], 
      Hue[0.3, 0.05067567567567568, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1871621621621626`], 
      Hue[0.3, 0.06418918918918919, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1871621621621626`], 
      Hue[0.3, 0.07770270270270269, 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.2006756756756762`], 
      Hue[0.3, 0.010135135135135136`, 1.2108108108108113`], 
      Hue[0.3, 0., 1.207432432432433], 
      Hue[0.3, 0.027027027027027025`, 1.2006756756756762`], 
      Hue[0.3, 0.02364864864864865, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.2006756756756762`], 
      Hue[0.3, 0.037162162162162164`, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.2006756756756762`], 
      Hue[0.3, 0.05067567567567568, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.2006756756756762`], 
      Hue[0.3, 0.06418918918918919, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.2006756756756762`], 
      Hue[0.3, 0.07770270270270269, 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2141891891891898`], 
      Hue[0.3, 0.010135135135135136`, 1.224324324324325], 
      Hue[0.3, 0., 1.2209459459459464`], 
      Hue[0.3, 0.027027027027027025`, 1.2141891891891898`], 
      Hue[0.3, 0.02364864864864865, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.2141891891891898`], 
      Hue[0.3, 0.037162162162162164`, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.2141891891891898`], 
      Hue[0.3, 0.05067567567567568, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.2141891891891898`], 
      Hue[0.3, 0.06418918918918919, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.2141891891891898`], 
      Hue[0.3, 0.07770270270270269, 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.2277027027027034`], 
      Hue[0.3, 0.010135135135135136`, 1.2378378378378385`], 
      Hue[0.3, 0., 1.23445945945946], 
      Hue[0.3, 0.027027027027027025`, 1.2277027027027034`], 
      Hue[0.3, 0.02364864864864865, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.2277027027027034`], 
      Hue[0.3, 0.037162162162162164`, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.2277027027027034`], 
      Hue[0.3, 0.05067567567567568, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.2277027027027034`], 
      Hue[0.3, 0.06418918918918919, 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.2412162162162168`], 
      Hue[0.3, 0.010135135135135136`, 1.2513513513513521`], 
      Hue[0.3, 0., 1.2479729729729736`], 
      Hue[0.3, 0.027027027027027025`, 1.2412162162162168`], 
      Hue[0.3, 0.02364864864864865, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.2412162162162168`], 
      Hue[0.3, 0.037162162162162164`, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.2412162162162168`], 
      Hue[0.3, 0.05067567567567568, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.2412162162162168`], 
      Hue[0.3, 0.06418918918918919, 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2547297297297304`], 
      Hue[0.3, 0.010135135135135136`, 1.2648648648648655`], 
      Hue[0.3, 0., 1.2614864864864872`], 
      Hue[0.3, 0.027027027027027025`, 1.2547297297297304`], 
      Hue[0.3, 0.02364864864864865, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2547297297297304`], 
      Hue[0.3, 0.037162162162162164`, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2547297297297304`], 
      Hue[0.3, 0.05067567567567568, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2547297297297304`], 
      Hue[0.3, 0.06418918918918919, 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2682432432432438`], 
      Hue[0.3, 0.010135135135135136`, 1.278378378378379], 
      Hue[0.3, 0., 1.2750000000000008`], 
      Hue[0.3, 0.027027027027027025`, 1.2682432432432438`], 
      Hue[0.3, 0.02364864864864865, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.2682432432432438`], 
      Hue[0.3, 0.037162162162162164`, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.2682432432432438`], 
      Hue[0.3, 0.05067567567567568, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.2682432432432438`], 
      Hue[0.3, 0.06418918918918919, 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.2817567567567574`], 
      Hue[0.3, 0.010135135135135136`, 1.2918918918918925`], 
      Hue[0.3, 0., 1.2885135135135142`], 
      Hue[0.3, 0.027027027027027025`, 1.2817567567567574`], 
      Hue[0.3, 0.02364864864864865, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2817567567567574`], 
      Hue[0.3, 0.037162162162162164`, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2817567567567574`], 
      Hue[0.3, 0.05067567567567568, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2817567567567574`], 
      Hue[0.3, 0.06418918918918919, 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.295270270270271], 
      Hue[0.3, 0.010135135135135136`, 1.305405405405406], 
      Hue[0.3, 0., 1.3020270270270276`], 
      Hue[0.3, 0.027027027027027025`, 1.295270270270271], 
      Hue[0.3, 0.02364864864864865, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.295270270270271], 
      Hue[0.3, 0.037162162162162164`, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.295270270270271], 
      Hue[0.3, 0.05067567567567568, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.295270270270271], 
      Hue[0.3, 0.06418918918918919, 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.3087837837837846`], 
      Hue[0.3, 0.010135135135135136`, 1.3189189189189197`], 
      Hue[0.3, 0., 1.3155405405405411`], 
      Hue[0.3, 0.027027027027027025`, 1.3087837837837846`], 
      Hue[0.3, 0.02364864864864865, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3087837837837846`], 
      Hue[0.3, 0.037162162162162164`, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3087837837837846`], 
      Hue[0.3, 0.05067567567567568, 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.322297297297298], 
      Hue[0.3, 0.010135135135135136`, 1.3324324324324333`], 
      Hue[0.3, 0., 1.3290540540540547`], 
      Hue[0.3, 0.027027027027027025`, 1.322297297297298], 
      Hue[0.3, 0.02364864864864865, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.322297297297298], 
      Hue[0.3, 0.037162162162162164`, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.322297297297298], 
      Hue[0.3, 0.05067567567567568, 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3358108108108115`], 
      Hue[0.3, 0.010135135135135136`, 1.3459459459459466`], 
      Hue[0.3, 0., 1.3425675675675683`], 
      Hue[0.3, 0.027027027027027025`, 1.3358108108108115`], 
      Hue[0.3, 0.02364864864864865, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3358108108108115`], 
      Hue[0.3, 0.037162162162162164`, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3358108108108115`], 
      Hue[0.3, 0.05067567567567568, 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.349324324324325], 
      Hue[0.3, 0.010135135135135136`, 1.3594594594594602`], 
      Hue[0.3, 0., 1.356081081081082], 
      Hue[0.3, 0.027027027027027025`, 1.349324324324325], 
      Hue[0.3, 0.02364864864864865, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.349324324324325], 
      Hue[0.3, 0.037162162162162164`, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.349324324324325], 
      Hue[0.3, 0.05067567567567568, 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.3628378378378385`], 
      Hue[0.3, 0.010135135135135136`, 1.3729729729729736`], 
      Hue[0.3, 0., 1.3695945945945953`], 
      Hue[0.3, 0.027027027027027025`, 1.3628378378378385`], 
      Hue[0.3, 0.02364864864864865, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.3628378378378385`], 
      Hue[0.3, 0.037162162162162164`, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.3628378378378385`], 
      Hue[0.3, 0.05067567567567568, 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.3763513513513521`], 
      Hue[0.3, 0.010135135135135136`, 1.3864864864864872`], 
      Hue[0.3, 0., 1.383108108108109], 
      Hue[0.3, 0.027027027027027025`, 1.3763513513513521`], 
      Hue[0.3, 0.02364864864864865, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.3763513513513521`], 
      Hue[0.3, 0.037162162162162164`, 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3898648648648655`], 
      Hue[0.3, 0.010135135135135136`, 1.4], 
      Hue[0.3, 0., 1.3966216216216218`], 
      Hue[0.3, 0.027027027027027025`, 1.3898648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.3898648648648655`], 
      Hue[0.3, 0.037162162162162164`, 1.4], 
      Hue[0.3, 0.003378378378378378, 0.6702702702702705], 
      Hue[0.3, 0.016891891891891893`, 0.6702702702702705], 
      Hue[0.3, 0.030405405405405404`, 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6804054054054056], 
      Hue[0.3, 0.003378378378378378, 0.683783783783784], 
      Hue[0.3, 0., 0.6736486486486488], 
      Hue[0.3, 0.027027027027027025`, 0.6804054054054056], 
      Hue[0.3, 0.016891891891891893`, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.6804054054054056], 
      Hue[0.3, 0.030405405405405404`, 0.683783783783784], 
      Hue[0.3, 0.04391891891891892, 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.6939189189189192], 
      Hue[0.3, 0.003378378378378378, 0.6972972972972975], 
      Hue[0.3, 0., 0.6871621621621624], 
      Hue[0.3, 0.027027027027027025`, 0.6939189189189192], 
      Hue[0.3, 0.016891891891891893`, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6939189189189192], 
      Hue[0.3, 0.030405405405405404`, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6939189189189192], 
      Hue[0.3, 0.04391891891891892, 0.6972972972972975], 
      Hue[0.3, 0.05743243243243243, 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.7074324324324327], 
      Hue[0.3, 0.003378378378378378, 0.7108108108108111], 
      Hue[0.3, 0., 0.700675675675676], 
      Hue[0.3, 0.027027027027027025`, 0.7074324324324327], 
      Hue[0.3, 0.016891891891891893`, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.7074324324324327], 
      Hue[0.3, 0.030405405405405404`, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.7074324324324327], 
      Hue[0.3, 0.04391891891891892, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.7074324324324327], 
      Hue[0.3, 0.05743243243243243, 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7209459459459462], 
      Hue[0.3, 0.003378378378378378, 0.7243243243243246], 
      Hue[0.3, 0., 0.7141891891891894], 
      Hue[0.3, 0.027027027027027025`, 0.7209459459459462], 
      Hue[0.3, 0.016891891891891893`, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7209459459459462], 
      Hue[0.3, 0.030405405405405404`, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7209459459459462], 
      Hue[0.3, 0.04391891891891892, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7209459459459462], 
      Hue[0.3, 0.05743243243243243, 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.7344594594594598], 
      Hue[0.3, 0.003378378378378378, 0.7378378378378381], 
      Hue[0.3, 0., 0.727702702702703], 
      Hue[0.3, 0.027027027027027025`, 0.7344594594594598], 
      Hue[0.3, 0.016891891891891893`, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.7344594594594598], 
      Hue[0.3, 0.030405405405405404`, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.7344594594594598], 
      Hue[0.3, 0.04391891891891892, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.7344594594594598], 
      Hue[0.3, 0.05743243243243243, 0.7378378378378381], 
      Hue[0.3, 0.07094594594594594, 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7479729729729733], 
      Hue[0.3, 0.003378378378378378, 0.7513513513513517], 
      Hue[0.3, 0., 0.7412162162162166], 
      Hue[0.3, 0.027027027027027025`, 0.7479729729729733], 
      Hue[0.3, 0.016891891891891893`, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7479729729729733], 
      Hue[0.3, 0.030405405405405404`, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7479729729729733], 
      Hue[0.3, 0.04391891891891892, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7479729729729733], 
      Hue[0.3, 0.05743243243243243, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7479729729729733], 
      Hue[0.3, 0.07094594594594594, 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.7614864864864868], 
      Hue[0.3, 0.003378378378378378, 0.7648648648648652], 
      Hue[0.3, 0., 0.75472972972973], 
      Hue[0.3, 0.027027027027027025`, 0.7614864864864868], 
      Hue[0.3, 0.016891891891891893`, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.7614864864864868], 
      Hue[0.3, 0.030405405405405404`, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.7614864864864868], 
      Hue[0.3, 0.04391891891891892, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.7614864864864868], 
      Hue[0.3, 0.05743243243243243, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.7614864864864868], 
      Hue[0.3, 0.07094594594594594, 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.3, 0.003378378378378378, 0.7783783783783786], 
      Hue[0.3, 0., 0.7682432432432436], 
      Hue[0.3, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.3, 0.016891891891891893`, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.3, 0.030405405405405404`, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.3, 0.04391891891891892, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.3, 0.05743243243243243, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.3, 0.07094594594594594, 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7885135135135138], 
      Hue[0.3, 0.003378378378378378, 0.7918918918918922], 
      Hue[0.3, 0., 0.7817567567567572], 
      Hue[0.3, 0.027027027027027025`, 0.7885135135135138], 
      Hue[0.3, 0.016891891891891893`, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7885135135135138], 
      Hue[0.3, 0.030405405405405404`, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7885135135135138], 
      Hue[0.3, 0.04391891891891892, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7885135135135138], 
      Hue[0.3, 0.05743243243243243, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7885135135135138], 
      Hue[0.3, 0.07094594594594594, 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.8020270270270273], 
      Hue[0.3, 0.003378378378378378, 0.8054054054054058], 
      Hue[0.3, 0., 0.7952702702702706], 
      Hue[0.3, 0.027027027027027025`, 0.8020270270270273], 
      Hue[0.3, 0.016891891891891893`, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.8020270270270273], 
      Hue[0.3, 0.030405405405405404`, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.8020270270270273], 
      Hue[0.3, 0.04391891891891892, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.8020270270270273], 
      Hue[0.3, 0.05743243243243243, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.8020270270270273], 
      Hue[0.3, 0.07094594594594594, 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8155405405405409], 
      Hue[0.3, 0.003378378378378378, 0.8189189189189192], 
      Hue[0.3, 0., 0.8087837837837841], 
      Hue[0.3, 0.027027027027027025`, 0.8155405405405409], 
      Hue[0.3, 0.016891891891891893`, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8155405405405409], 
      Hue[0.3, 0.030405405405405404`, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8155405405405409], 
      Hue[0.3, 0.04391891891891892, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8155405405405409], 
      Hue[0.3, 0.05743243243243243, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8155405405405409], 
      Hue[0.3, 0.07094594594594594, 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8290540540540545], 
      Hue[0.3, 0.003378378378378378, 0.8324324324324328], 
      Hue[0.3, 0., 0.8222972972972977], 
      Hue[0.3, 0.027027027027027025`, 0.8290540540540545], 
      Hue[0.3, 0.016891891891891893`, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8290540540540545], 
      Hue[0.3, 0.030405405405405404`, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8290540540540545], 
      Hue[0.3, 0.04391891891891892, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8290540540540545], 
      Hue[0.3, 0.05743243243243243, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8290540540540545], 
      Hue[0.3, 0.07094594594594594, 0.8324324324324328], 
      Hue[0.3, 0.08445945945945944, 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.842567567567568], 
      Hue[0.3, 0.003378378378378378, 0.8459459459459464], 
      Hue[0.3, 0., 0.8358108108108113], 
      Hue[0.3, 0.027027027027027025`, 0.842567567567568], 
      Hue[0.3, 0.016891891891891893`, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.842567567567568], 
      Hue[0.3, 0.030405405405405404`, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.842567567567568], 
      Hue[0.3, 0.04391891891891892, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.842567567567568], 
      Hue[0.3, 0.05743243243243243, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.842567567567568], 
      Hue[0.3, 0.07094594594594594, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.842567567567568], 
      Hue[0.3, 0.08445945945945944, 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8560810810810815], 
      Hue[0.3, 0.003378378378378378, 0.8594594594594599], 
      Hue[0.3, 0., 0.8493243243243247], 
      Hue[0.3, 0.027027027027027025`, 0.8560810810810815], 
      Hue[0.3, 0.016891891891891893`, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8560810810810815], 
      Hue[0.3, 0.030405405405405404`, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8560810810810815], 
      Hue[0.3, 0.04391891891891892, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8560810810810815], 
      Hue[0.3, 0.05743243243243243, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8560810810810815], 
      Hue[0.3, 0.07094594594594594, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8560810810810815], 
      Hue[0.3, 0.08445945945945944, 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8695945945945951], 
      Hue[0.3, 0.003378378378378378, 0.8729729729729734], 
      Hue[0.3, 0., 0.8628378378378383], 
      Hue[0.3, 0.027027027027027025`, 0.8695945945945951], 
      Hue[0.3, 0.016891891891891893`, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8695945945945951], 
      Hue[0.3, 0.030405405405405404`, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8695945945945951], 
      Hue[0.3, 0.04391891891891892, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8695945945945951], 
      Hue[0.3, 0.05743243243243243, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8695945945945951], 
      Hue[0.3, 0.07094594594594594, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8695945945945951], 
      Hue[0.3, 0.08445945945945944, 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8831081081081086], 
      Hue[0.3, 0.003378378378378378, 0.886486486486487], 
      Hue[0.3, 0., 0.8763513513513519], 
      Hue[0.3, 0.027027027027027025`, 0.8831081081081086], 
      Hue[0.3, 0.016891891891891893`, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.8831081081081086], 
      Hue[0.3, 0.030405405405405404`, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.8831081081081086], 
      Hue[0.3, 0.04391891891891892, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.8831081081081086], 
      Hue[0.3, 0.05743243243243243, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.8831081081081086], 
      Hue[0.3, 0.07094594594594594, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.8831081081081086], 
      Hue[0.3, 0.08445945945945944, 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.8966216216216221], 
      Hue[0.3, 0.003378378378378378, 0.9000000000000005], 
      Hue[0.3, 0., 0.8898648648648653], 
      Hue[0.3, 0.027027027027027025`, 0.8966216216216221], 
      Hue[0.3, 0.016891891891891893`, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.8966216216216221], 
      Hue[0.3, 0.030405405405405404`, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.8966216216216221], 
      Hue[0.3, 0.04391891891891892, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.8966216216216221], 
      Hue[0.3, 0.05743243243243243, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.8966216216216221], 
      Hue[0.3, 0.07094594594594594, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.8966216216216221], 
      Hue[0.3, 0.08445945945945944, 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9101351351351357], 
      Hue[0.3, 0.003378378378378378, 0.9135135135135141], 
      Hue[0.3, 0., 0.9033783783783789], 
      Hue[0.3, 0.027027027027027025`, 0.9101351351351357], 
      Hue[0.3, 0.016891891891891893`, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9101351351351357], 
      Hue[0.3, 0.030405405405405404`, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9101351351351357], 
      Hue[0.3, 0.04391891891891892, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9101351351351357], 
      Hue[0.3, 0.05743243243243243, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9101351351351357], 
      Hue[0.3, 0.07094594594594594, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9101351351351357], 
      Hue[0.3, 0.08445945945945944, 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9236486486486492], 
      Hue[0.3, 0.003378378378378378, 0.9270270270270276], 
      Hue[0.3, 0., 0.9168918918918924], 
      Hue[0.3, 0.027027027027027025`, 0.9236486486486492], 
      Hue[0.3, 0.016891891891891893`, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9236486486486492], 
      Hue[0.3, 0.030405405405405404`, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9236486486486492], 
      Hue[0.3, 0.04391891891891892, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9236486486486492], 
      Hue[0.3, 0.05743243243243243, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9236486486486492], 
      Hue[0.3, 0.07094594594594594, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9236486486486492], 
      Hue[0.3, 0.08445945945945944, 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.9371621621621626], 
      Hue[0.3, 0.003378378378378378, 0.940540540540541], 
      Hue[0.3, 0., 0.930405405405406], 
      Hue[0.3, 0.027027027027027025`, 0.9371621621621626], 
      Hue[0.3, 0.016891891891891893`, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.9371621621621626], 
      Hue[0.3, 0.030405405405405404`, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.9371621621621626], 
      Hue[0.3, 0.04391891891891892, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.9371621621621626], 
      Hue[0.3, 0.05743243243243243, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.9371621621621626], 
      Hue[0.3, 0.07094594594594594, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.9371621621621626], 
      Hue[0.3, 0.08445945945945944, 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.9506756756756762], 
      Hue[0.3, 0.003378378378378378, 0.9540540540540546], 
      Hue[0.3, 0., 0.9439189189189194], 
      Hue[0.3, 0.027027027027027025`, 0.9506756756756762], 
      Hue[0.3, 0.016891891891891893`, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9506756756756762], 
      Hue[0.3, 0.030405405405405404`, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9506756756756762], 
      Hue[0.3, 0.04391891891891892, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9506756756756762], 
      Hue[0.3, 0.05743243243243243, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9506756756756762], 
      Hue[0.3, 0.07094594594594594, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9506756756756762], 
      Hue[0.3, 0.08445945945945944, 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9641891891891897], 
      Hue[0.3, 0.003378378378378378, 0.9675675675675681], 
      Hue[0.3, 0., 0.9574324324324329], 
      Hue[0.3, 0.027027027027027025`, 0.9641891891891897], 
      Hue[0.3, 0.016891891891891893`, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9641891891891897], 
      Hue[0.3, 0.030405405405405404`, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9641891891891897], 
      Hue[0.3, 0.04391891891891892, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9641891891891897], 
      Hue[0.3, 0.05743243243243243, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9641891891891897], 
      Hue[0.3, 0.07094594594594594, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9641891891891897], 
      Hue[0.3, 0.08445945945945944, 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9777027027027031], 
      Hue[0.3, 0.003378378378378378, 0.9810810810810815], 
      Hue[0.3, 0., 0.9709459459459463], 
      Hue[0.3, 0.027027027027027025`, 0.9777027027027031], 
      Hue[0.3, 0.016891891891891893`, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9777027027027031], 
      Hue[0.3, 0.030405405405405404`, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9777027027027031], 
      Hue[0.3, 0.04391891891891892, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9777027027027031], 
      Hue[0.3, 0.05743243243243243, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9777027027027031], 
      Hue[0.3, 0.07094594594594594, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9777027027027031], 
      Hue[0.3, 0.08445945945945944, 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9912162162162166], 
      Hue[0.3, 0.003378378378378378, 0.994594594594595], 
      Hue[0.3, 0., 0.9844594594594599], 
      Hue[0.3, 0.027027027027027025`, 0.9912162162162166], 
      Hue[0.3, 0.016891891891891893`, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.9912162162162166], 
      Hue[0.3, 0.030405405405405404`, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.9912162162162166], 
      Hue[0.3, 0.04391891891891892, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.9912162162162166], 
      Hue[0.3, 0.05743243243243243, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.9912162162162166], 
      Hue[0.3, 0.07094594594594594, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.9912162162162166], 
      Hue[0.3, 0.08445945945945944, 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 1.0047297297297302`], 
      Hue[0.3, 0.003378378378378378, 1.0081081081081085`], 
      Hue[0.3, 0., 0.9979729729729734], 
      Hue[0.3, 0.027027027027027025`, 1.0047297297297302`], 
      Hue[0.3, 0.016891891891891893`, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 1.0047297297297302`], 
      Hue[0.3, 0.030405405405405404`, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 1.0047297297297302`], 
      Hue[0.3, 0.04391891891891892, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 1.0047297297297302`], 
      Hue[0.3, 0.05743243243243243, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 1.0047297297297302`], 
      Hue[0.3, 0.07094594594594594, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 1.0047297297297302`], 
      Hue[0.3, 0.08445945945945944, 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0182432432432438`], 
      Hue[0.3, 0.003378378378378378, 1.021621621621622], 
      Hue[0.3, 0., 1.0114864864864868`], 
      Hue[0.3, 0.027027027027027025`, 1.0182432432432438`], 
      Hue[0.3, 0.016891891891891893`, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.0182432432432438`], 
      Hue[0.3, 0.030405405405405404`, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.0182432432432438`], 
      Hue[0.3, 0.04391891891891892, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.0182432432432438`], 
      Hue[0.3, 0.05743243243243243, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.0182432432432438`], 
      Hue[0.3, 0.07094594594594594, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.0182432432432438`], 
      Hue[0.3, 0.08445945945945944, 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.0317567567567572`], 
      Hue[0.3, 0.003378378378378378, 1.0351351351351354`], 
      Hue[0.3, 0., 1.0250000000000004`], 
      Hue[0.3, 0.027027027027027025`, 1.0317567567567572`], 
      Hue[0.3, 0.016891891891891893`, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0317567567567572`], 
      Hue[0.3, 0.030405405405405404`, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0317567567567572`], 
      Hue[0.3, 0.04391891891891892, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0317567567567572`], 
      Hue[0.3, 0.05743243243243243, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0317567567567572`], 
      Hue[0.3, 0.07094594594594594, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0317567567567572`], 
      Hue[0.3, 0.08445945945945944, 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.0452702702702708`], 
      Hue[0.3, 0.003378378378378378, 1.048648648648649], 
      Hue[0.3, 0., 1.038513513513514], 
      Hue[0.3, 0.027027027027027025`, 1.0452702702702708`], 
      Hue[0.3, 0.016891891891891893`, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.0452702702702708`], 
      Hue[0.3, 0.030405405405405404`, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.0452702702702708`], 
      Hue[0.3, 0.04391891891891892, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.0452702702702708`], 
      Hue[0.3, 0.05743243243243243, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.0452702702702708`], 
      Hue[0.3, 0.07094594594594594, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.0452702702702708`], 
      Hue[0.3, 0.08445945945945944, 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.0587837837837841`], 
      Hue[0.3, 0.003378378378378378, 1.0621621621621626`], 
      Hue[0.3, 0., 1.0520270270270276`], 
      Hue[0.3, 0.027027027027027025`, 1.0587837837837841`], 
      Hue[0.3, 0.016891891891891893`, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0587837837837841`], 
      Hue[0.3, 0.030405405405405404`, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0587837837837841`], 
      Hue[0.3, 0.04391891891891892, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0587837837837841`], 
      Hue[0.3, 0.05743243243243243, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0587837837837841`], 
      Hue[0.3, 0.07094594594594594, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0587837837837841`], 
      Hue[0.3, 0.08445945945945944, 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0722972972972977`], 
      Hue[0.3, 0.003378378378378378, 1.0756756756756762`], 
      Hue[0.3, 0., 1.0655405405405411`], 
      Hue[0.3, 0.027027027027027025`, 1.0722972972972977`], 
      Hue[0.3, 0.016891891891891893`, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0722972972972977`], 
      Hue[0.3, 0.030405405405405404`, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0722972972972977`], 
      Hue[0.3, 0.04391891891891892, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0722972972972977`], 
      Hue[0.3, 0.05743243243243243, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0722972972972977`], 
      Hue[0.3, 0.07094594594594594, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0722972972972977`], 
      Hue[0.3, 0.08445945945945944, 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0858108108108113`], 
      Hue[0.3, 0.003378378378378378, 1.0891891891891898`], 
      Hue[0.3, 0., 1.0790540540540545`], 
      Hue[0.3, 0.027027027027027025`, 1.0858108108108113`], 
      Hue[0.3, 0.016891891891891893`, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0858108108108113`], 
      Hue[0.3, 0.030405405405405404`, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0858108108108113`], 
      Hue[0.3, 0.04391891891891892, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0858108108108113`], 
      Hue[0.3, 0.05743243243243243, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0858108108108113`], 
      Hue[0.3, 0.07094594594594594, 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.099324324324325], 
      Hue[0.3, 0.003378378378378378, 1.1027027027027032`], 
      Hue[0.3, 0., 1.092567567567568], 
      Hue[0.3, 0.027027027027027025`, 1.099324324324325], 
      Hue[0.3, 0.016891891891891893`, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.099324324324325], 
      Hue[0.3, 0.030405405405405404`, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.099324324324325], 
      Hue[0.3, 0.04391891891891892, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.099324324324325], 
      Hue[0.3, 0.05743243243243243, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.099324324324325], 
      Hue[0.3, 0.07094594594594594, 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.1128378378378383`], 
      Hue[0.3, 0.003378378378378378, 1.1162162162162166`], 
      Hue[0.3, 0., 1.1060810810810815`], 
      Hue[0.3, 0.027027027027027025`, 1.1128378378378383`], 
      Hue[0.3, 0.016891891891891893`, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.1128378378378383`], 
      Hue[0.3, 0.030405405405405404`, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.1128378378378383`], 
      Hue[0.3, 0.04391891891891892, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.1128378378378383`], 
      Hue[0.3, 0.05743243243243243, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.1128378378378383`], 
      Hue[0.3, 0.07094594594594594, 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.126351351351352], 
      Hue[0.3, 0.003378378378378378, 1.1297297297297302`], 
      Hue[0.3, 0., 1.119594594594595], 
      Hue[0.3, 0.027027027027027025`, 1.126351351351352], 
      Hue[0.3, 0.016891891891891893`, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.126351351351352], 
      Hue[0.3, 0.030405405405405404`, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.126351351351352], 
      Hue[0.3, 0.04391891891891892, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.126351351351352], 
      Hue[0.3, 0.05743243243243243, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.126351351351352], 
      Hue[0.3, 0.07094594594594594, 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.1398648648648653`], 
      Hue[0.3, 0.003378378378378378, 1.1432432432432438`], 
      Hue[0.3, 0., 1.1331081081081087`], 
      Hue[0.3, 0.027027027027027025`, 1.1398648648648653`], 
      Hue[0.3, 0.016891891891891893`, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.1398648648648653`], 
      Hue[0.3, 0.030405405405405404`, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.1398648648648653`], 
      Hue[0.3, 0.04391891891891892, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.1398648648648653`], 
      Hue[0.3, 0.05743243243243243, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.1398648648648653`], 
      Hue[0.3, 0.07094594594594594, 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1533783783783789`], 
      Hue[0.3, 0.003378378378378378, 1.1567567567567574`], 
      Hue[0.3, 0., 1.1466216216216223`], 
      Hue[0.3, 0.027027027027027025`, 1.1533783783783789`], 
      Hue[0.3, 0.016891891891891893`, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1533783783783789`], 
      Hue[0.3, 0.030405405405405404`, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1533783783783789`], 
      Hue[0.3, 0.04391891891891892, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1533783783783789`], 
      Hue[0.3, 0.05743243243243243, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1533783783783789`], 
      Hue[0.3, 0.07094594594594594, 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.1668918918918925`], 
      Hue[0.3, 0.003378378378378378, 1.170270270270271], 
      Hue[0.3, 0., 1.1601351351351357`], 
      Hue[0.3, 0.027027027027027025`, 1.1668918918918925`], 
      Hue[0.3, 0.016891891891891893`, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.1668918918918925`], 
      Hue[0.3, 0.030405405405405404`, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.1668918918918925`], 
      Hue[0.3, 0.04391891891891892, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.1668918918918925`], 
      Hue[0.3, 0.05743243243243243, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.1668918918918925`], 
      Hue[0.3, 0.07094594594594594, 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.180405405405406], 
      Hue[0.3, 0.003378378378378378, 1.1837837837837843`], 
      Hue[0.3, 0., 1.1736486486486493`], 
      Hue[0.3, 0.027027027027027025`, 1.180405405405406], 
      Hue[0.3, 0.016891891891891893`, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.180405405405406], 
      Hue[0.3, 0.030405405405405404`, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.180405405405406], 
      Hue[0.3, 0.04391891891891892, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.180405405405406], 
      Hue[0.3, 0.05743243243243243, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.180405405405406], 
      Hue[0.3, 0.07094594594594594, 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1939189189189197`], 
      Hue[0.3, 0.003378378378378378, 1.1972972972972977`], 
      Hue[0.3, 0., 1.1871621621621626`], 
      Hue[0.3, 0.027027027027027025`, 1.1939189189189197`], 
      Hue[0.3, 0.016891891891891893`, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1939189189189197`], 
      Hue[0.3, 0.030405405405405404`, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1939189189189197`], 
      Hue[0.3, 0.04391891891891892, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1939189189189197`], 
      Hue[0.3, 0.05743243243243243, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1939189189189197`], 
      Hue[0.3, 0.07094594594594594, 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.207432432432433], 
      Hue[0.3, 0.003378378378378378, 1.2108108108108113`], 
      Hue[0.3, 0., 1.2006756756756762`], 
      Hue[0.3, 0.027027027027027025`, 1.207432432432433], 
      Hue[0.3, 0.016891891891891893`, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.207432432432433], 
      Hue[0.3, 0.030405405405405404`, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.207432432432433], 
      Hue[0.3, 0.04391891891891892, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.207432432432433], 
      Hue[0.3, 0.05743243243243243, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.207432432432433], 
      Hue[0.3, 0.07094594594594594, 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2209459459459464`], 
      Hue[0.3, 0.003378378378378378, 1.224324324324325], 
      Hue[0.3, 0., 1.2141891891891898`], 
      Hue[0.3, 0.027027027027027025`, 1.2209459459459464`], 
      Hue[0.3, 0.016891891891891893`, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.2209459459459464`], 
      Hue[0.3, 0.030405405405405404`, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.2209459459459464`], 
      Hue[0.3, 0.04391891891891892, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.2209459459459464`], 
      Hue[0.3, 0.05743243243243243, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.2209459459459464`], 
      Hue[0.3, 0.07094594594594594, 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.23445945945946], 
      Hue[0.3, 0.003378378378378378, 1.2378378378378385`], 
      Hue[0.3, 0., 1.2277027027027034`], 
      Hue[0.3, 0.027027027027027025`, 1.23445945945946], 
      Hue[0.3, 0.016891891891891893`, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.23445945945946], 
      Hue[0.3, 0.030405405405405404`, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.23445945945946], 
      Hue[0.3, 0.04391891891891892, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.23445945945946], 
      Hue[0.3, 0.05743243243243243, 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.2479729729729736`], 
      Hue[0.3, 0.003378378378378378, 1.2513513513513521`], 
      Hue[0.3, 0., 1.2412162162162168`], 
      Hue[0.3, 0.027027027027027025`, 1.2479729729729736`], 
      Hue[0.3, 0.016891891891891893`, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.2479729729729736`], 
      Hue[0.3, 0.030405405405405404`, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.2479729729729736`], 
      Hue[0.3, 0.04391891891891892, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.2479729729729736`], 
      Hue[0.3, 0.05743243243243243, 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2614864864864872`], 
      Hue[0.3, 0.003378378378378378, 1.2648648648648655`], 
      Hue[0.3, 0., 1.2547297297297304`], 
      Hue[0.3, 0.027027027027027025`, 1.2614864864864872`], 
      Hue[0.3, 0.016891891891891893`, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2614864864864872`], 
      Hue[0.3, 0.030405405405405404`, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2614864864864872`], 
      Hue[0.3, 0.04391891891891892, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2614864864864872`], 
      Hue[0.3, 0.05743243243243243, 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.3, 0.003378378378378378, 1.278378378378379], 
      Hue[0.3, 0., 1.2682432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.3, 0.016891891891891893`, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.3, 0.030405405405405404`, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.3, 0.04391891891891892, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.3, 0.05743243243243243, 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.2885135135135142`], 
      Hue[0.3, 0.003378378378378378, 1.2918918918918925`], 
      Hue[0.3, 0., 1.2817567567567574`], 
      Hue[0.3, 0.027027027027027025`, 1.2885135135135142`], 
      Hue[0.3, 0.016891891891891893`, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2885135135135142`], 
      Hue[0.3, 0.030405405405405404`, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2885135135135142`], 
      Hue[0.3, 0.04391891891891892, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2885135135135142`], 
      Hue[0.3, 0.05743243243243243, 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.3020270270270276`], 
      Hue[0.3, 0.003378378378378378, 1.305405405405406], 
      Hue[0.3, 0., 1.295270270270271], 
      Hue[0.3, 0.027027027027027025`, 1.3020270270270276`], 
      Hue[0.3, 0.016891891891891893`, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.3020270270270276`], 
      Hue[0.3, 0.030405405405405404`, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.3020270270270276`], 
      Hue[0.3, 0.04391891891891892, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.3020270270270276`], 
      Hue[0.3, 0.05743243243243243, 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.3155405405405411`], 
      Hue[0.3, 0.003378378378378378, 1.3189189189189197`], 
      Hue[0.3, 0., 1.3087837837837846`], 
      Hue[0.3, 0.027027027027027025`, 1.3155405405405411`], 
      Hue[0.3, 0.016891891891891893`, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3155405405405411`], 
      Hue[0.3, 0.030405405405405404`, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3155405405405411`], 
      Hue[0.3, 0.04391891891891892, 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.3290540540540547`], 
      Hue[0.3, 0.003378378378378378, 1.3324324324324333`], 
      Hue[0.3, 0., 1.322297297297298], 
      Hue[0.3, 0.027027027027027025`, 1.3290540540540547`], 
      Hue[0.3, 0.016891891891891893`, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.3290540540540547`], 
      Hue[0.3, 0.030405405405405404`, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.3290540540540547`], 
      Hue[0.3, 0.04391891891891892, 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3425675675675683`], 
      Hue[0.3, 0.003378378378378378, 1.3459459459459466`], 
      Hue[0.3, 0., 1.3358108108108115`], 
      Hue[0.3, 0.027027027027027025`, 1.3425675675675683`], 
      Hue[0.3, 0.016891891891891893`, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3425675675675683`], 
      Hue[0.3, 0.030405405405405404`, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3425675675675683`], 
      Hue[0.3, 0.04391891891891892, 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.356081081081082], 
      Hue[0.3, 0.003378378378378378, 1.3594594594594602`], 
      Hue[0.3, 0., 1.349324324324325], 
      Hue[0.3, 0.027027027027027025`, 1.356081081081082], 
      Hue[0.3, 0.016891891891891893`, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.356081081081082], 
      Hue[0.3, 0.030405405405405404`, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.356081081081082], 
      Hue[0.3, 0.04391891891891892, 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.3695945945945953`], 
      Hue[0.3, 0.003378378378378378, 1.3729729729729736`], 
      Hue[0.3, 0., 1.3628378378378385`], 
      Hue[0.3, 0.027027027027027025`, 1.3695945945945953`], 
      Hue[0.3, 0.016891891891891893`, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.3695945945945953`], 
      Hue[0.3, 0.030405405405405404`, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.3695945945945953`], 
      Hue[0.3, 0.04391891891891892, 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.383108108108109], 
      Hue[0.3, 0.003378378378378378, 1.3864864864864872`], 
      Hue[0.3, 0., 1.3763513513513521`], 
      Hue[0.3, 0.027027027027027025`, 1.383108108108109], 
      Hue[0.3, 0.016891891891891893`, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.383108108108109], 
      Hue[0.3, 0.030405405405405404`, 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3966216216216218`], 
      Hue[0.3, 0.003378378378378378, 1.4], 
      Hue[0.3, 0., 1.3898648648648655`], 
      Hue[0.3, 0.027027027027027025`, 1.3966216216216218`], 
      Hue[0.3, 0.016891891891891893`, 1.4], 
      Hue[0.3, 0.04054054054054054, 1.3966216216216218`], 
      Hue[0.3, 0.030405405405405404`, 1.4], 
      Hue[0.3, 0.010135135135135136`, 0.6770270270270273], 
      Hue[0.3, 0.006756756756756756, 0.6736486486486488], 
      Hue[0.3, 0.006756756756756756, 0.6804054054054056], 
      Hue[0.3, 0.003378378378378378, 0.6770270270270273], 
      Hue[0.3, 0.02364864864864865, 0.6770270270270273], 
      Hue[0.3, 0.02027027027027027, 0.6736486486486488], 
      Hue[0.3, 0.02027027027027027, 0.6804054054054056], 
      Hue[0.3, 0.01689189189189189, 0.6770270270270273], 
      Hue[0.3, 0.037162162162162164`, 0.6770270270270273], 
      Hue[0.3, 0.03378378378378378, 0.6736486486486488], 
      Hue[0.3, 0.03378378378378378, 0.6804054054054056], 
      Hue[0.3, 0.030405405405405404`, 0.6770270270270273], 
      Hue[0.3, 0.010135135135135136`, 0.6905405405405408], 
      Hue[0.3, 0.006756756756756756, 0.6871621621621624], 
      Hue[0.3, 0.006756756756756756, 0.6939189189189192], 
      Hue[0.3, 0.003378378378378378, 0.6905405405405408], 
      Hue[0.3, 0.02364864864864865, 0.6905405405405408], 
      Hue[0.3, 0.02027027027027027, 0.6871621621621624], 
      Hue[0.3, 0.02027027027027027, 0.6939189189189192], 
      Hue[0.3, 0.01689189189189189, 0.6905405405405408], 
      Hue[0.3, 0.037162162162162164`, 0.6905405405405408], 
      Hue[0.3, 0.03378378378378378, 0.6871621621621624], 
      Hue[0.3, 0.03378378378378378, 0.6939189189189192], 
      Hue[0.3, 0.030405405405405404`, 0.6905405405405408], 
      Hue[0.3, 0.05067567567567568, 0.6905405405405408], 
      Hue[0.3, 0.0472972972972973, 0.6871621621621624], 
      Hue[0.3, 0.0472972972972973, 0.6939189189189192], 
      Hue[0.3, 0.04391891891891892, 0.6905405405405408], 
      Hue[0.3, 0.010135135135135136`, 0.7040540540540543], 
      Hue[0.3, 0.006756756756756756, 0.700675675675676], 
      Hue[0.3, 0.006756756756756756, 0.7074324324324327], 
      Hue[0.3, 0.003378378378378378, 0.7040540540540543], 
      Hue[0.3, 0.02364864864864865, 0.7040540540540543], 
      Hue[0.3, 0.02027027027027027, 0.700675675675676], 
      Hue[0.3, 0.02027027027027027, 0.7074324324324327], 
      Hue[0.3, 0.01689189189189189, 0.7040540540540543], 
      Hue[0.3, 0.037162162162162164`, 0.7040540540540543], 
      Hue[0.3, 0.03378378378378378, 0.700675675675676], 
      Hue[0.3, 0.03378378378378378, 0.7074324324324327], 
      Hue[0.3, 0.030405405405405404`, 0.7040540540540543], 
      Hue[0.3, 0.05067567567567568, 0.7040540540540543], 
      Hue[0.3, 0.0472972972972973, 0.700675675675676], 
      Hue[0.3, 0.0472972972972973, 0.7074324324324327], 
      Hue[0.3, 0.04391891891891892, 0.7040540540540543], 
      Hue[0.3, 0.06418918918918919, 0.7040540540540543], 
      Hue[0.3, 0.06081081081081081, 0.700675675675676], 
      Hue[0.3, 0.06081081081081081, 0.7074324324324327], 
      Hue[0.3, 0.05743243243243243, 0.7040540540540543], 
      Hue[0.3, 0.010135135135135136`, 0.7175675675675679], 
      Hue[0.3, 0.006756756756756756, 0.7141891891891894], 
      Hue[0.3, 0.006756756756756756, 0.7209459459459462], 
      Hue[0.3, 0.003378378378378378, 0.7175675675675679], 
      Hue[0.3, 0.02364864864864865, 0.7175675675675679], 
      Hue[0.3, 0.02027027027027027, 0.7141891891891894], 
      Hue[0.3, 0.02027027027027027, 0.7209459459459462], 
      Hue[0.3, 0.01689189189189189, 0.7175675675675679], 
      Hue[0.3, 0.037162162162162164`, 0.7175675675675679], 
      Hue[0.3, 0.03378378378378378, 0.7141891891891894], 
      Hue[0.3, 0.03378378378378378, 0.7209459459459462], 
      Hue[0.3, 0.030405405405405404`, 0.7175675675675679], 
      Hue[0.3, 0.05067567567567568, 0.7175675675675679], 
      Hue[0.3, 0.0472972972972973, 0.7141891891891894], 
      Hue[0.3, 0.0472972972972973, 0.7209459459459462], 
      Hue[0.3, 0.04391891891891892, 0.7175675675675679], 
      Hue[0.3, 0.06418918918918919, 0.7175675675675679], 
      Hue[0.3, 0.06081081081081081, 0.7141891891891894], 
      Hue[0.3, 0.06081081081081081, 0.7209459459459462], 
      Hue[0.3, 0.05743243243243243, 0.7175675675675679], 
      Hue[0.3, 0.010135135135135136`, 0.7310810810810814], 
      Hue[0.3, 0.006756756756756756, 0.727702702702703], 
      Hue[0.3, 0.006756756756756756, 0.7344594594594598], 
      Hue[0.3, 0.003378378378378378, 0.7310810810810814], 
      Hue[0.3, 0.02364864864864865, 0.7310810810810814], 
      Hue[0.3, 0.02027027027027027, 0.727702702702703], 
      Hue[0.3, 0.02027027027027027, 0.7344594594594598], 
      Hue[0.3, 0.01689189189189189, 0.7310810810810814], 
      Hue[0.3, 0.037162162162162164`, 0.7310810810810814], 
      Hue[0.3, 0.03378378378378378, 0.727702702702703], 
      Hue[0.3, 0.03378378378378378, 0.7344594594594598], 
      Hue[0.3, 0.030405405405405404`, 0.7310810810810814], 
      Hue[0.3, 0.05067567567567568, 0.7310810810810814], 
      Hue[0.3, 0.0472972972972973, 0.727702702702703], 
      Hue[0.3, 0.0472972972972973, 0.7344594594594598], 
      Hue[0.3, 0.04391891891891892, 0.7310810810810814], 
      Hue[0.3, 0.06418918918918919, 0.7310810810810814], 
      Hue[0.3, 0.06081081081081081, 0.727702702702703], 
      Hue[0.3, 0.06081081081081081, 0.7344594594594598], 
      Hue[0.3, 0.05743243243243243, 0.7310810810810814], 
      Hue[0.3, 0.010135135135135136`, 0.7445945945945949], 
      Hue[0.3, 0.006756756756756756, 0.7412162162162166], 
      Hue[0.3, 0.006756756756756756, 0.7479729729729733], 
      Hue[0.3, 0.003378378378378378, 0.7445945945945949], 
      Hue[0.3, 0.02364864864864865, 0.7445945945945949], 
      Hue[0.3, 0.02027027027027027, 0.7412162162162166], 
      Hue[0.3, 0.02027027027027027, 0.7479729729729733], 
      Hue[0.3, 0.01689189189189189, 0.7445945945945949], 
      Hue[0.3, 0.037162162162162164`, 0.7445945945945949], 
      Hue[0.3, 0.03378378378378378, 0.7412162162162166], 
      Hue[0.3, 0.03378378378378378, 0.7479729729729733], 
      Hue[0.3, 0.030405405405405404`, 0.7445945945945949], 
      Hue[0.3, 0.05067567567567568, 0.7445945945945949], 
      Hue[0.3, 0.0472972972972973, 0.7412162162162166], 
      Hue[0.3, 0.0472972972972973, 0.7479729729729733], 
      Hue[0.3, 0.04391891891891892, 0.7445945945945949], 
      Hue[0.3, 0.06418918918918919, 0.7445945945945949], 
      Hue[0.3, 0.06081081081081081, 0.7412162162162166], 
      Hue[0.3, 0.06081081081081081, 0.7479729729729733], 
      Hue[0.3, 0.05743243243243243, 0.7445945945945949], 
      Hue[0.3, 0.07770270270270269, 0.7445945945945949], 
      Hue[0.3, 0.07432432432432431, 0.7412162162162166], 
      Hue[0.3, 0.07432432432432431, 0.7479729729729733], 
      Hue[0.3, 0.07094594594594594, 0.7445945945945949], 
      Hue[0.3, 0.010135135135135136`, 0.7581081081081085], 
      Hue[0.3, 0.006756756756756756, 0.75472972972973], 
      Hue[0.3, 0.006756756756756756, 0.7614864864864868], 
      Hue[0.3, 0.003378378378378378, 0.7581081081081085], 
      Hue[0.3, 0.02364864864864865, 0.7581081081081085], 
      Hue[0.3, 0.02027027027027027, 0.75472972972973], 
      Hue[0.3, 0.02027027027027027, 0.7614864864864868], 
      Hue[0.3, 0.01689189189189189, 0.7581081081081085], 
      Hue[0.3, 0.037162162162162164`, 0.7581081081081085], 
      Hue[0.3, 0.03378378378378378, 0.75472972972973], 
      Hue[0.3, 0.03378378378378378, 0.7614864864864868], 
      Hue[0.3, 0.030405405405405404`, 0.7581081081081085], 
      Hue[0.3, 0.05067567567567568, 0.7581081081081085], 
      Hue[0.3, 0.0472972972972973, 0.75472972972973], 
      Hue[0.3, 0.0472972972972973, 0.7614864864864868], 
      Hue[0.3, 0.04391891891891892, 0.7581081081081085], 
      Hue[0.3, 0.06418918918918919, 0.7581081081081085], 
      Hue[0.3, 0.06081081081081081, 0.75472972972973], 
      Hue[0.3, 0.06081081081081081, 0.7614864864864868], 
      Hue[0.3, 0.05743243243243243, 0.7581081081081085], 
      Hue[0.3, 0.07770270270270269, 0.7581081081081085], 
      Hue[0.3, 0.07432432432432431, 0.75472972972973], 
      Hue[0.3, 0.07432432432432431, 0.7614864864864868], 
      Hue[0.3, 0.07094594594594594, 0.7581081081081085], 
      Hue[0.3, 0.010135135135135136`, 0.771621621621622], 
      Hue[0.3, 0.006756756756756756, 0.7682432432432436], 
      Hue[0.3, 0.006756756756756756, 0.7750000000000004], 
      Hue[0.3, 0.003378378378378378, 0.771621621621622], 
      Hue[0.3, 0.02364864864864865, 0.771621621621622], 
      Hue[0.3, 0.02027027027027027, 0.7682432432432436], 
      Hue[0.3, 0.02027027027027027, 0.7750000000000004], 
      Hue[0.3, 0.01689189189189189, 0.771621621621622], 
      Hue[0.3, 0.037162162162162164`, 0.771621621621622], 
      Hue[0.3, 0.03378378378378378, 0.7682432432432436], 
      Hue[0.3, 0.03378378378378378, 0.7750000000000004], 
      Hue[0.3, 0.030405405405405404`, 0.771621621621622], 
      Hue[0.3, 0.05067567567567568, 0.771621621621622], 
      Hue[0.3, 0.0472972972972973, 0.7682432432432436], 
      Hue[0.3, 0.0472972972972973, 0.7750000000000004], 
      Hue[0.3, 0.04391891891891892, 0.771621621621622], 
      Hue[0.3, 0.06418918918918919, 0.771621621621622], 
      Hue[0.3, 0.06081081081081081, 0.7682432432432436], 
      Hue[0.3, 0.06081081081081081, 0.7750000000000004], 
      Hue[0.3, 0.05743243243243243, 0.771621621621622], 
      Hue[0.3, 0.07770270270270269, 0.771621621621622], 
      Hue[0.3, 0.07432432432432431, 0.7682432432432436], 
      Hue[0.3, 0.07432432432432431, 0.7750000000000004], 
      Hue[0.3, 0.07094594594594594, 0.771621621621622], 
      Hue[0.3, 0.010135135135135136`, 0.7851351351351354], 
      Hue[0.3, 0.006756756756756756, 0.7817567567567572], 
      Hue[0.3, 0.006756756756756756, 0.7885135135135138], 
      Hue[0.3, 0.003378378378378378, 0.7851351351351354], 
      Hue[0.3, 0.02364864864864865, 0.7851351351351354], 
      Hue[0.3, 0.02027027027027027, 0.7817567567567572], 
      Hue[0.3, 0.02027027027027027, 0.7885135135135138], 
      Hue[0.3, 0.01689189189189189, 0.7851351351351354], 
      Hue[0.3, 0.037162162162162164`, 0.7851351351351354], 
      Hue[0.3, 0.03378378378378378, 0.7817567567567572], 
      Hue[0.3, 0.03378378378378378, 0.7885135135135138], 
      Hue[0.3, 0.030405405405405404`, 0.7851351351351354], 
      Hue[0.3, 0.05067567567567568, 0.7851351351351354], 
      Hue[0.3, 0.0472972972972973, 0.7817567567567572], 
      Hue[0.3, 0.0472972972972973, 0.7885135135135138], 
      Hue[0.3, 0.04391891891891892, 0.7851351351351354], 
      Hue[0.3, 0.06418918918918919, 0.7851351351351354], 
      Hue[0.3, 0.06081081081081081, 0.7817567567567572], 
      Hue[0.3, 0.06081081081081081, 0.7885135135135138], 
      Hue[0.3, 0.05743243243243243, 0.7851351351351354], 
      Hue[0.3, 0.07770270270270269, 0.7851351351351354], 
      Hue[0.3, 0.07432432432432431, 0.7817567567567572], 
      Hue[0.3, 0.07432432432432431, 0.7885135135135138], 
      Hue[0.3, 0.07094594594594594, 0.7851351351351354], 
      Hue[0.3, 0.010135135135135136`, 0.798648648648649], 
      Hue[0.3, 0.006756756756756756, 0.7952702702702706], 
      Hue[0.3, 0.006756756756756756, 0.8020270270270273], 
      Hue[0.3, 0.003378378378378378, 0.798648648648649], 
      Hue[0.3, 0.02364864864864865, 0.798648648648649], 
      Hue[0.3, 0.02027027027027027, 0.7952702702702706], 
      Hue[0.3, 0.02027027027027027, 0.8020270270270273], 
      Hue[0.3, 0.01689189189189189, 0.798648648648649], 
      Hue[0.3, 0.037162162162162164`, 0.798648648648649], 
      Hue[0.3, 0.03378378378378378, 0.7952702702702706], 
      Hue[0.3, 0.03378378378378378, 0.8020270270270273], 
      Hue[0.3, 0.030405405405405404`, 0.798648648648649], 
      Hue[0.3, 0.05067567567567568, 0.798648648648649], 
      Hue[0.3, 0.0472972972972973, 0.7952702702702706], 
      Hue[0.3, 0.0472972972972973, 0.8020270270270273], 
      Hue[0.3, 0.04391891891891892, 0.798648648648649], 
      Hue[0.3, 0.06418918918918919, 0.798648648648649], 
      Hue[0.3, 0.06081081081081081, 0.7952702702702706], 
      Hue[0.3, 0.06081081081081081, 0.8020270270270273], 
      Hue[0.3, 0.05743243243243243, 0.798648648648649], 
      Hue[0.3, 0.07770270270270269, 0.798648648648649], 
      Hue[0.3, 0.07432432432432431, 0.7952702702702706], 
      Hue[0.3, 0.07432432432432431, 0.8020270270270273], 
      Hue[0.3, 0.07094594594594594, 0.798648648648649], 
      Hue[0.3, 0.010135135135135136`, 0.8121621621621625], 
      Hue[0.3, 0.006756756756756756, 0.8087837837837841], 
      Hue[0.3, 0.006756756756756756, 0.8155405405405409], 
      Hue[0.3, 0.003378378378378378, 0.8121621621621625], 
      Hue[0.3, 0.02364864864864865, 0.8121621621621625], 
      Hue[0.3, 0.02027027027027027, 0.8087837837837841], 
      Hue[0.3, 0.02027027027027027, 0.8155405405405409], 
      Hue[0.3, 0.01689189189189189, 0.8121621621621625], 
      Hue[0.3, 0.037162162162162164`, 0.8121621621621625], 
      Hue[0.3, 0.03378378378378378, 0.8087837837837841], 
      Hue[0.3, 0.03378378378378378, 0.8155405405405409], 
      Hue[0.3, 0.030405405405405404`, 0.8121621621621625], 
      Hue[0.3, 0.05067567567567568, 0.8121621621621625], 
      Hue[0.3, 0.0472972972972973, 0.8087837837837841], 
      Hue[0.3, 0.0472972972972973, 0.8155405405405409], 
      Hue[0.3, 0.04391891891891892, 0.8121621621621625], 
      Hue[0.3, 0.06418918918918919, 0.8121621621621625], 
      Hue[0.3, 0.06081081081081081, 0.8087837837837841], 
      Hue[0.3, 0.06081081081081081, 0.8155405405405409], 
      Hue[0.3, 0.05743243243243243, 0.8121621621621625], 
      Hue[0.3, 0.07770270270270269, 0.8121621621621625], 
      Hue[0.3, 0.07432432432432431, 0.8087837837837841], 
      Hue[0.3, 0.07432432432432431, 0.8155405405405409], 
      Hue[0.3, 0.07094594594594594, 0.8121621621621625], 
      Hue[0.3, 0.010135135135135136`, 0.8256756756756761], 
      Hue[0.3, 0.006756756756756756, 0.8222972972972977], 
      Hue[0.3, 0.006756756756756756, 0.8290540540540545], 
      Hue[0.3, 0.003378378378378378, 0.8256756756756761], 
      Hue[0.3, 0.02364864864864865, 0.8256756756756761], 
      Hue[0.3, 0.02027027027027027, 0.8222972972972977], 
      Hue[0.3, 0.02027027027027027, 0.8290540540540545], 
      Hue[0.3, 0.01689189189189189, 0.8256756756756761], 
      Hue[0.3, 0.037162162162162164`, 0.8256756756756761], 
      Hue[0.3, 0.03378378378378378, 0.8222972972972977], 
      Hue[0.3, 0.03378378378378378, 0.8290540540540545], 
      Hue[0.3, 0.030405405405405404`, 0.8256756756756761], 
      Hue[0.3, 0.05067567567567568, 0.8256756756756761], 
      Hue[0.3, 0.0472972972972973, 0.8222972972972977], 
      Hue[0.3, 0.0472972972972973, 0.8290540540540545], 
      Hue[0.3, 0.04391891891891892, 0.8256756756756761], 
      Hue[0.3, 0.06418918918918919, 0.8256756756756761], 
      Hue[0.3, 0.06081081081081081, 0.8222972972972977], 
      Hue[0.3, 0.06081081081081081, 0.8290540540540545], 
      Hue[0.3, 0.05743243243243243, 0.8256756756756761], 
      Hue[0.3, 0.07770270270270269, 0.8256756756756761], 
      Hue[0.3, 0.07432432432432431, 0.8222972972972977], 
      Hue[0.3, 0.07432432432432431, 0.8290540540540545], 
      Hue[0.3, 0.07094594594594594, 0.8256756756756761], 
      Hue[0.3, 0.010135135135135136`, 0.8391891891891896], 
      Hue[0.3, 0.006756756756756756, 0.8358108108108113], 
      Hue[0.3, 0.006756756756756756, 0.842567567567568], 
      Hue[0.3, 0.003378378378378378, 0.8391891891891896], 
      Hue[0.3, 0.02364864864864865, 0.8391891891891896], 
      Hue[0.3, 0.02027027027027027, 0.8358108108108113], 
      Hue[0.3, 0.02027027027027027, 0.842567567567568], 
      Hue[0.3, 0.01689189189189189, 0.8391891891891896], 
      Hue[0.3, 0.037162162162162164`, 0.8391891891891896], 
      Hue[0.3, 0.03378378378378378, 0.8358108108108113], 
      Hue[0.3, 0.03378378378378378, 0.842567567567568], 
      Hue[0.3, 0.030405405405405404`, 0.8391891891891896], 
      Hue[0.3, 0.05067567567567568, 0.8391891891891896], 
      Hue[0.3, 0.0472972972972973, 0.8358108108108113], 
      Hue[0.3, 0.0472972972972973, 0.842567567567568], 
      Hue[0.3, 0.04391891891891892, 0.8391891891891896], 
      Hue[0.3, 0.06418918918918919, 0.8391891891891896], 
      Hue[0.3, 0.06081081081081081, 0.8358108108108113], 
      Hue[0.3, 0.06081081081081081, 0.842567567567568], 
      Hue[0.3, 0.05743243243243243, 0.8391891891891896], 
      Hue[0.3, 0.07770270270270269, 0.8391891891891896], 
      Hue[0.3, 0.07432432432432431, 0.8358108108108113], 
      Hue[0.3, 0.07432432432432431, 0.842567567567568], 
      Hue[0.3, 0.07094594594594594, 0.8391891891891896], 
      Hue[0.3, 0.09121621621621621, 0.8391891891891896], 
      Hue[0.3, 0.08783783783783783, 0.8358108108108113], 
      Hue[0.3, 0.08783783783783783, 0.842567567567568], 
      Hue[0.3, 0.08445945945945944, 0.8391891891891896], 
      Hue[0.3, 0.010135135135135136`, 0.8527027027027032], 
      Hue[0.3, 0.006756756756756756, 0.8493243243243247], 
      Hue[0.3, 0.006756756756756756, 0.8560810810810815], 
      Hue[0.3, 0.003378378378378378, 0.8527027027027032], 
      Hue[0.3, 0.02364864864864865, 0.8527027027027032], 
      Hue[0.3, 0.02027027027027027, 0.8493243243243247], 
      Hue[0.3, 0.02027027027027027, 0.8560810810810815], 
      Hue[0.3, 0.01689189189189189, 0.8527027027027032], 
      Hue[0.3, 0.037162162162162164`, 0.8527027027027032], 
      Hue[0.3, 0.03378378378378378, 0.8493243243243247], 
      Hue[0.3, 0.03378378378378378, 0.8560810810810815], 
      Hue[0.3, 0.030405405405405404`, 0.8527027027027032], 
      Hue[0.3, 0.05067567567567568, 0.8527027027027032], 
      Hue[0.3, 0.0472972972972973, 0.8493243243243247], 
      Hue[0.3, 0.0472972972972973, 0.8560810810810815], 
      Hue[0.3, 0.04391891891891892, 0.8527027027027032], 
      Hue[0.3, 0.06418918918918919, 0.8527027027027032], 
      Hue[0.3, 0.06081081081081081, 0.8493243243243247], 
      Hue[0.3, 0.06081081081081081, 0.8560810810810815], 
      Hue[0.3, 0.05743243243243243, 0.8527027027027032], 
      Hue[0.3, 0.07770270270270269, 0.8527027027027032], 
      Hue[0.3, 0.07432432432432431, 0.8493243243243247], 
      Hue[0.3, 0.07432432432432431, 0.8560810810810815], 
      Hue[0.3, 0.07094594594594594, 0.8527027027027032], 
      Hue[0.3, 0.09121621621621621, 0.8527027027027032], 
      Hue[0.3, 0.08783783783783783, 0.8493243243243247], 
      Hue[0.3, 0.08783783783783783, 0.8560810810810815], 
      Hue[0.3, 0.08445945945945944, 0.8527027027027032], 
      Hue[0.3, 0.010135135135135136`, 0.8662162162162167], 
      Hue[0.3, 0.006756756756756756, 0.8628378378378383], 
      Hue[0.3, 0.006756756756756756, 0.8695945945945951], 
      Hue[0.3, 0.003378378378378378, 0.8662162162162167], 
      Hue[0.3, 0.02364864864864865, 0.8662162162162167], 
      Hue[0.3, 0.02027027027027027, 0.8628378378378383], 
      Hue[0.3, 0.02027027027027027, 0.8695945945945951], 
      Hue[0.3, 0.01689189189189189, 0.8662162162162167], 
      Hue[0.3, 0.037162162162162164`, 0.8662162162162167], 
      Hue[0.3, 0.03378378378378378, 0.8628378378378383], 
      Hue[0.3, 0.03378378378378378, 0.8695945945945951], 
      Hue[0.3, 0.030405405405405404`, 0.8662162162162167], 
      Hue[0.3, 0.05067567567567568, 0.8662162162162167], 
      Hue[0.3, 0.0472972972972973, 0.8628378378378383], 
      Hue[0.3, 0.0472972972972973, 0.8695945945945951], 
      Hue[0.3, 0.04391891891891892, 0.8662162162162167], 
      Hue[0.3, 0.06418918918918919, 0.8662162162162167], 
      Hue[0.3, 0.06081081081081081, 0.8628378378378383], 
      Hue[0.3, 0.06081081081081081, 0.8695945945945951], 
      Hue[0.3, 0.05743243243243243, 0.8662162162162167], 
      Hue[0.3, 0.07770270270270269, 0.8662162162162167], 
      Hue[0.3, 0.07432432432432431, 0.8628378378378383], 
      Hue[0.3, 0.07432432432432431, 0.8695945945945951], 
      Hue[0.3, 0.07094594594594594, 0.8662162162162167], 
      Hue[0.3, 0.09121621621621621, 0.8662162162162167], 
      Hue[0.3, 0.08783783783783783, 0.8628378378378383], 
      Hue[0.3, 0.08783783783783783, 0.8695945945945951], 
      Hue[0.3, 0.08445945945945944, 0.8662162162162167], 
      Hue[0.3, 0.010135135135135136`, 0.8797297297297302], 
      Hue[0.3, 0.006756756756756756, 0.8763513513513519], 
      Hue[0.3, 0.006756756756756756, 0.8831081081081086], 
      Hue[0.3, 0.003378378378378378, 0.8797297297297302], 
      Hue[0.3, 0.02364864864864865, 0.8797297297297302], 
      Hue[0.3, 0.02027027027027027, 0.8763513513513519], 
      Hue[0.3, 0.02027027027027027, 0.8831081081081086], 
      Hue[0.3, 0.01689189189189189, 0.8797297297297302], 
      Hue[0.3, 0.037162162162162164`, 0.8797297297297302], 
      Hue[0.3, 0.03378378378378378, 0.8763513513513519], 
      Hue[0.3, 0.03378378378378378, 0.8831081081081086], 
      Hue[0.3, 0.030405405405405404`, 0.8797297297297302], 
      Hue[0.3, 0.05067567567567568, 0.8797297297297302], 
      Hue[0.3, 0.0472972972972973, 0.8763513513513519], 
      Hue[0.3, 0.0472972972972973, 0.8831081081081086], 
      Hue[0.3, 0.04391891891891892, 0.8797297297297302], 
      Hue[0.3, 0.06418918918918919, 0.8797297297297302], 
      Hue[0.3, 0.06081081081081081, 0.8763513513513519], 
      Hue[0.3, 0.06081081081081081, 0.8831081081081086], 
      Hue[0.3, 0.05743243243243243, 0.8797297297297302], 
      Hue[0.3, 0.07770270270270269, 0.8797297297297302], 
      Hue[0.3, 0.07432432432432431, 0.8763513513513519], 
      Hue[0.3, 0.07432432432432431, 0.8831081081081086], 
      Hue[0.3, 0.07094594594594594, 0.8797297297297302], 
      Hue[0.3, 0.09121621621621621, 0.8797297297297302], 
      Hue[0.3, 0.08783783783783783, 0.8763513513513519], 
      Hue[0.3, 0.08783783783783783, 0.8831081081081086], 
      Hue[0.3, 0.08445945945945944, 0.8797297297297302], 
      Hue[0.3, 0.010135135135135136`, 0.8932432432432438], 
      Hue[0.3, 0.006756756756756756, 0.8898648648648653], 
      Hue[0.3, 0.006756756756756756, 0.8966216216216221], 
      Hue[0.3, 0.003378378378378378, 0.8932432432432438], 
      Hue[0.3, 0.02364864864864865, 0.8932432432432438], 
      Hue[0.3, 0.02027027027027027, 0.8898648648648653], 
      Hue[0.3, 0.02027027027027027, 0.8966216216216221], 
      Hue[0.3, 0.01689189189189189, 0.8932432432432438], 
      Hue[0.3, 0.037162162162162164`, 0.8932432432432438], 
      Hue[0.3, 0.03378378378378378, 0.8898648648648653], 
      Hue[0.3, 0.03378378378378378, 0.8966216216216221], 
      Hue[0.3, 0.030405405405405404`, 0.8932432432432438], 
      Hue[0.3, 0.05067567567567568, 0.8932432432432438], 
      Hue[0.3, 0.0472972972972973, 0.8898648648648653], 
      Hue[0.3, 0.0472972972972973, 0.8966216216216221], 
      Hue[0.3, 0.04391891891891892, 0.8932432432432438], 
      Hue[0.3, 0.06418918918918919, 0.8932432432432438], 
      Hue[0.3, 0.06081081081081081, 0.8898648648648653], 
      Hue[0.3, 0.06081081081081081, 0.8966216216216221], 
      Hue[0.3, 0.05743243243243243, 0.8932432432432438], 
      Hue[0.3, 0.07770270270270269, 0.8932432432432438], 
      Hue[0.3, 0.07432432432432431, 0.8898648648648653], 
      Hue[0.3, 0.07432432432432431, 0.8966216216216221], 
      Hue[0.3, 0.07094594594594594, 0.8932432432432438], 
      Hue[0.3, 0.09121621621621621, 0.8932432432432438], 
      Hue[0.3, 0.08783783783783783, 0.8898648648648653], 
      Hue[0.3, 0.08783783783783783, 0.8966216216216221], 
      Hue[0.3, 0.08445945945945944, 0.8932432432432438], 
      Hue[0.3, 0.010135135135135136`, 0.9067567567567573], 
      Hue[0.3, 0.006756756756756756, 0.9033783783783789], 
      Hue[0.3, 0.006756756756756756, 0.9101351351351357], 
      Hue[0.3, 0.003378378378378378, 0.9067567567567573], 
      Hue[0.3, 0.02364864864864865, 0.9067567567567573], 
      Hue[0.3, 0.02027027027027027, 0.9033783783783789], 
      Hue[0.3, 0.02027027027027027, 0.9101351351351357], 
      Hue[0.3, 0.01689189189189189, 0.9067567567567573], 
      Hue[0.3, 0.037162162162162164`, 0.9067567567567573], 
      Hue[0.3, 0.03378378378378378, 0.9033783783783789], 
      Hue[0.3, 0.03378378378378378, 0.9101351351351357], 
      Hue[0.3, 0.030405405405405404`, 0.9067567567567573], 
      Hue[0.3, 0.05067567567567568, 0.9067567567567573], 
      Hue[0.3, 0.0472972972972973, 0.9033783783783789], 
      Hue[0.3, 0.0472972972972973, 0.9101351351351357], 
      Hue[0.3, 0.04391891891891892, 0.9067567567567573], 
      Hue[0.3, 0.06418918918918919, 0.9067567567567573], 
      Hue[0.3, 0.06081081081081081, 0.9033783783783789], 
      Hue[0.3, 0.06081081081081081, 0.9101351351351357], 
      Hue[0.3, 0.05743243243243243, 0.9067567567567573], 
      Hue[0.3, 0.07770270270270269, 0.9067567567567573], 
      Hue[0.3, 0.07432432432432431, 0.9033783783783789], 
      Hue[0.3, 0.07432432432432431, 0.9101351351351357], 
      Hue[0.3, 0.07094594594594594, 0.9067567567567573], 
      Hue[0.3, 0.09121621621621621, 0.9067567567567573], 
      Hue[0.3, 0.08783783783783783, 0.9033783783783789], 
      Hue[0.3, 0.08783783783783783, 0.9101351351351357], 
      Hue[0.3, 0.08445945945945944, 0.9067567567567573], 
      Hue[0.3, 0.010135135135135136`, 0.9202702702702708], 
      Hue[0.3, 0.006756756756756756, 0.9168918918918924], 
      Hue[0.3, 0.006756756756756756, 0.9236486486486492], 
      Hue[0.3, 0.003378378378378378, 0.9202702702702708], 
      Hue[0.3, 0.02364864864864865, 0.9202702702702708], 
      Hue[0.3, 0.02027027027027027, 0.9168918918918924], 
      Hue[0.3, 0.02027027027027027, 0.9236486486486492], 
      Hue[0.3, 0.01689189189189189, 0.9202702702702708], 
      Hue[0.3, 0.037162162162162164`, 0.9202702702702708], 
      Hue[0.3, 0.03378378378378378, 0.9168918918918924], 
      Hue[0.3, 0.03378378378378378, 0.9236486486486492], 
      Hue[0.3, 0.030405405405405404`, 0.9202702702702708], 
      Hue[0.3, 0.05067567567567568, 0.9202702702702708], 
      Hue[0.3, 0.0472972972972973, 0.9168918918918924], 
      Hue[0.3, 0.0472972972972973, 0.9236486486486492], 
      Hue[0.3, 0.04391891891891892, 0.9202702702702708], 
      Hue[0.3, 0.06418918918918919, 0.9202702702702708], 
      Hue[0.3, 0.06081081081081081, 0.9168918918918924], 
      Hue[0.3, 0.06081081081081081, 0.9236486486486492], 
      Hue[0.3, 0.05743243243243243, 0.9202702702702708], 
      Hue[0.3, 0.07770270270270269, 0.9202702702702708], 
      Hue[0.3, 0.07432432432432431, 0.9168918918918924], 
      Hue[0.3, 0.07432432432432431, 0.9236486486486492], 
      Hue[0.3, 0.07094594594594594, 0.9202702702702708], 
      Hue[0.3, 0.09121621621621621, 0.9202702702702708], 
      Hue[0.3, 0.08783783783783783, 0.9168918918918924], 
      Hue[0.3, 0.08783783783783783, 0.9236486486486492], 
      Hue[0.3, 0.08445945945945944, 0.9202702702702708], 
      Hue[0.3, 0.010135135135135136`, 0.9337837837837843], 
      Hue[0.3, 0.006756756756756756, 0.930405405405406], 
      Hue[0.3, 0.006756756756756756, 0.9371621621621626], 
      Hue[0.3, 0.003378378378378378, 0.9337837837837843], 
      Hue[0.3, 0.02364864864864865, 0.9337837837837843], 
      Hue[0.3, 0.02027027027027027, 0.930405405405406], 
      Hue[0.3, 0.02027027027027027, 0.9371621621621626], 
      Hue[0.3, 0.01689189189189189, 0.9337837837837843], 
      Hue[0.3, 0.037162162162162164`, 0.9337837837837843], 
      Hue[0.3, 0.03378378378378378, 0.930405405405406], 
      Hue[0.3, 0.03378378378378378, 0.9371621621621626], 
      Hue[0.3, 0.030405405405405404`, 0.9337837837837843], 
      Hue[0.3, 0.05067567567567568, 0.9337837837837843], 
      Hue[0.3, 0.0472972972972973, 0.930405405405406], 
      Hue[0.3, 0.0472972972972973, 0.9371621621621626], 
      Hue[0.3, 0.04391891891891892, 0.9337837837837843], 
      Hue[0.3, 0.06418918918918919, 0.9337837837837843], 
      Hue[0.3, 0.06081081081081081, 0.930405405405406], 
      Hue[0.3, 0.06081081081081081, 0.9371621621621626], 
      Hue[0.3, 0.05743243243243243, 0.9337837837837843], 
      Hue[0.3, 0.07770270270270269, 0.9337837837837843], 
      Hue[0.3, 0.07432432432432431, 0.930405405405406], 
      Hue[0.3, 0.07432432432432431, 0.9371621621621626], 
      Hue[0.3, 0.07094594594594594, 0.9337837837837843], 
      Hue[0.3, 0.09121621621621621, 0.9337837837837843], 
      Hue[0.3, 0.08783783783783783, 0.930405405405406], 
      Hue[0.3, 0.08783783783783783, 0.9371621621621626], 
      Hue[0.3, 0.08445945945945944, 0.9337837837837843], 
      Hue[0.3, 0.010135135135135136`, 0.9472972972972978], 
      Hue[0.3, 0.006756756756756756, 0.9439189189189194], 
      Hue[0.3, 0.006756756756756756, 0.9506756756756762], 
      Hue[0.3, 0.003378378378378378, 0.9472972972972978], 
      Hue[0.3, 0.02364864864864865, 0.9472972972972978], 
      Hue[0.3, 0.02027027027027027, 0.9439189189189194], 
      Hue[0.3, 0.02027027027027027, 0.9506756756756762], 
      Hue[0.3, 0.01689189189189189, 0.9472972972972978], 
      Hue[0.3, 0.037162162162162164`, 0.9472972972972978], 
      Hue[0.3, 0.03378378378378378, 0.9439189189189194], 
      Hue[0.3, 0.03378378378378378, 0.9506756756756762], 
      Hue[0.3, 0.030405405405405404`, 0.9472972972972978], 
      Hue[0.3, 0.05067567567567568, 0.9472972972972978], 
      Hue[0.3, 0.0472972972972973, 0.9439189189189194], 
      Hue[0.3, 0.0472972972972973, 0.9506756756756762], 
      Hue[0.3, 0.04391891891891892, 0.9472972972972978], 
      Hue[0.3, 0.06418918918918919, 0.9472972972972978], 
      Hue[0.3, 0.06081081081081081, 0.9439189189189194], 
      Hue[0.3, 0.06081081081081081, 0.9506756756756762], 
      Hue[0.3, 0.05743243243243243, 0.9472972972972978], 
      Hue[0.3, 0.07770270270270269, 0.9472972972972978], 
      Hue[0.3, 0.07432432432432431, 0.9439189189189194], 
      Hue[0.3, 0.07432432432432431, 0.9506756756756762], 
      Hue[0.3, 0.07094594594594594, 0.9472972972972978], 
      Hue[0.3, 0.09121621621621621, 0.9472972972972978], 
      Hue[0.3, 0.08783783783783783, 0.9439189189189194], 
      Hue[0.3, 0.08783783783783783, 0.9506756756756762], 
      Hue[0.3, 0.08445945945945944, 0.9472972972972978], 
      Hue[0.3, 0.010135135135135136`, 0.9608108108108113], 
      Hue[0.3, 0.006756756756756756, 0.9574324324324329], 
      Hue[0.3, 0.006756756756756756, 0.9641891891891897], 
      Hue[0.3, 0.003378378378378378, 0.9608108108108113], 
      Hue[0.3, 0.02364864864864865, 0.9608108108108113], 
      Hue[0.3, 0.02027027027027027, 0.9574324324324329], 
      Hue[0.3, 0.02027027027027027, 0.9641891891891897], 
      Hue[0.3, 0.01689189189189189, 0.9608108108108113], 
      Hue[0.3, 0.037162162162162164`, 0.9608108108108113], 
      Hue[0.3, 0.03378378378378378, 0.9574324324324329], 
      Hue[0.3, 0.03378378378378378, 0.9641891891891897], 
      Hue[0.3, 0.030405405405405404`, 0.9608108108108113], 
      Hue[0.3, 0.05067567567567568, 0.9608108108108113], 
      Hue[0.3, 0.0472972972972973, 0.9574324324324329], 
      Hue[0.3, 0.0472972972972973, 0.9641891891891897], 
      Hue[0.3, 0.04391891891891892, 0.9608108108108113], 
      Hue[0.3, 0.06418918918918919, 0.9608108108108113], 
      Hue[0.3, 0.06081081081081081, 0.9574324324324329], 
      Hue[0.3, 0.06081081081081081, 0.9641891891891897], 
      Hue[0.3, 0.05743243243243243, 0.9608108108108113], 
      Hue[0.3, 0.07770270270270269, 0.9608108108108113], 
      Hue[0.3, 0.07432432432432431, 0.9574324324324329], 
      Hue[0.3, 0.07432432432432431, 0.9641891891891897], 
      Hue[0.3, 0.07094594594594594, 0.9608108108108113], 
      Hue[0.3, 0.09121621621621621, 0.9608108108108113], 
      Hue[0.3, 0.08783783783783783, 0.9574324324324329], 
      Hue[0.3, 0.08783783783783783, 0.9641891891891897], 
      Hue[0.3, 0.08445945945945944, 0.9608108108108113], 
      Hue[0.3, 0.010135135135135136`, 0.9743243243243247], 
      Hue[0.3, 0.006756756756756756, 0.9709459459459463], 
      Hue[0.3, 0.006756756756756756, 0.9777027027027031], 
      Hue[0.3, 0.003378378378378378, 0.9743243243243247], 
      Hue[0.3, 0.02364864864864865, 0.9743243243243247], 
      Hue[0.3, 0.02027027027027027, 0.9709459459459463], 
      Hue[0.3, 0.02027027027027027, 0.9777027027027031], 
      Hue[0.3, 0.01689189189189189, 0.9743243243243247], 
      Hue[0.3, 0.037162162162162164`, 0.9743243243243247], 
      Hue[0.3, 0.03378378378378378, 0.9709459459459463], 
      Hue[0.3, 0.03378378378378378, 0.9777027027027031], 
      Hue[0.3, 0.030405405405405404`, 0.9743243243243247], 
      Hue[0.3, 0.05067567567567568, 0.9743243243243247], 
      Hue[0.3, 0.0472972972972973, 0.9709459459459463], 
      Hue[0.3, 0.0472972972972973, 0.9777027027027031], 
      Hue[0.3, 0.04391891891891892, 0.9743243243243247], 
      Hue[0.3, 0.06418918918918919, 0.9743243243243247], 
      Hue[0.3, 0.06081081081081081, 0.9709459459459463], 
      Hue[0.3, 0.06081081081081081, 0.9777027027027031], 
      Hue[0.3, 0.05743243243243243, 0.9743243243243247], 
      Hue[0.3, 0.07770270270270269, 0.9743243243243247], 
      Hue[0.3, 0.07432432432432431, 0.9709459459459463], 
      Hue[0.3, 0.07432432432432431, 0.9777027027027031], 
      Hue[0.3, 0.07094594594594594, 0.9743243243243247], 
      Hue[0.3, 0.09121621621621621, 0.9743243243243247], 
      Hue[0.3, 0.08783783783783783, 0.9709459459459463], 
      Hue[0.3, 0.08783783783783783, 0.9777027027027031], 
      Hue[0.3, 0.08445945945945944, 0.9743243243243247], 
      Hue[0.3, 0.010135135135135136`, 0.9878378378378382], 
      Hue[0.3, 0.006756756756756756, 0.9844594594594599], 
      Hue[0.3, 0.006756756756756756, 0.9912162162162166], 
      Hue[0.3, 0.003378378378378378, 0.9878378378378382], 
      Hue[0.3, 0.02364864864864865, 0.9878378378378382], 
      Hue[0.3, 0.02027027027027027, 0.9844594594594599], 
      Hue[0.3, 0.02027027027027027, 0.9912162162162166], 
      Hue[0.3, 0.01689189189189189, 0.9878378378378382], 
      Hue[0.3, 0.037162162162162164`, 0.9878378378378382], 
      Hue[0.3, 0.03378378378378378, 0.9844594594594599], 
      Hue[0.3, 0.03378378378378378, 0.9912162162162166], 
      Hue[0.3, 0.030405405405405404`, 0.9878378378378382], 
      Hue[0.3, 0.05067567567567568, 0.9878378378378382], 
      Hue[0.3, 0.0472972972972973, 0.9844594594594599], 
      Hue[0.3, 0.0472972972972973, 0.9912162162162166], 
      Hue[0.3, 0.04391891891891892, 0.9878378378378382], 
      Hue[0.3, 0.06418918918918919, 0.9878378378378382], 
      Hue[0.3, 0.06081081081081081, 0.9844594594594599], 
      Hue[0.3, 0.06081081081081081, 0.9912162162162166], 
      Hue[0.3, 0.05743243243243243, 0.9878378378378382], 
      Hue[0.3, 0.07770270270270269, 0.9878378378378382], 
      Hue[0.3, 0.07432432432432431, 0.9844594594594599], 
      Hue[0.3, 0.07432432432432431, 0.9912162162162166], 
      Hue[0.3, 0.07094594594594594, 0.9878378378378382], 
      Hue[0.3, 0.09121621621621621, 0.9878378378378382], 
      Hue[0.3, 0.08783783783783783, 0.9844594594594599], 
      Hue[0.3, 0.08783783783783783, 0.9912162162162166], 
      Hue[0.3, 0.08445945945945944, 0.9878378378378382], 
      Hue[0.3, 0.010135135135135136`, 1.0013513513513517`], 
      Hue[0.3, 0.006756756756756756, 0.9979729729729734], 
      Hue[0.3, 0.006756756756756756, 1.0047297297297302`], 
      Hue[0.3, 0.003378378378378378, 1.0013513513513517`], 
      Hue[0.3, 0.02364864864864865, 1.0013513513513517`], 
      Hue[0.3, 0.02027027027027027, 0.9979729729729734], 
      Hue[0.3, 0.02027027027027027, 1.0047297297297302`], 
      Hue[0.3, 0.01689189189189189, 1.0013513513513517`], 
      Hue[0.3, 0.037162162162162164`, 1.0013513513513517`], 
      Hue[0.3, 0.03378378378378378, 0.9979729729729734], 
      Hue[0.3, 0.03378378378378378, 1.0047297297297302`], 
      Hue[0.3, 0.030405405405405404`, 1.0013513513513517`], 
      Hue[0.3, 0.05067567567567568, 1.0013513513513517`], 
      Hue[0.3, 0.0472972972972973, 0.9979729729729734], 
      Hue[0.3, 0.0472972972972973, 1.0047297297297302`], 
      Hue[0.3, 0.04391891891891892, 1.0013513513513517`], 
      Hue[0.3, 0.06418918918918919, 1.0013513513513517`], 
      Hue[0.3, 0.06081081081081081, 0.9979729729729734], 
      Hue[0.3, 0.06081081081081081, 1.0047297297297302`], 
      Hue[0.3, 0.05743243243243243, 1.0013513513513517`], 
      Hue[0.3, 0.07770270270270269, 1.0013513513513517`], 
      Hue[0.3, 0.07432432432432431, 0.9979729729729734], 
      Hue[0.3, 0.07432432432432431, 1.0047297297297302`], 
      Hue[0.3, 0.07094594594594594, 1.0013513513513517`], 
      Hue[0.3, 0.09121621621621621, 1.0013513513513517`], 
      Hue[0.3, 0.08783783783783783, 0.9979729729729734], 
      Hue[0.3, 0.08783783783783783, 1.0047297297297302`], 
      Hue[0.3, 0.08445945945945944, 1.0013513513513517`], 
      Hue[0.3, 0.010135135135135136`, 1.0148648648648653`], 
      Hue[0.3, 0.006756756756756756, 1.0114864864864868`], 
      Hue[0.3, 0.006756756756756756, 1.0182432432432438`], 
      Hue[0.3, 0.003378378378378378, 1.0148648648648653`], 
      Hue[0.3, 0.02364864864864865, 1.0148648648648653`], 
      Hue[0.3, 0.02027027027027027, 1.0114864864864868`], 
      Hue[0.3, 0.02027027027027027, 1.0182432432432438`], 
      Hue[0.3, 0.01689189189189189, 1.0148648648648653`], 
      Hue[0.3, 0.037162162162162164`, 1.0148648648648653`], 
      Hue[0.3, 0.03378378378378378, 1.0114864864864868`], 
      Hue[0.3, 0.03378378378378378, 1.0182432432432438`], 
      Hue[0.3, 0.030405405405405404`, 1.0148648648648653`], 
      Hue[0.3, 0.05067567567567568, 1.0148648648648653`], 
      Hue[0.3, 0.0472972972972973, 1.0114864864864868`], 
      Hue[0.3, 0.0472972972972973, 1.0182432432432438`], 
      Hue[0.3, 0.04391891891891892, 1.0148648648648653`], 
      Hue[0.3, 0.06418918918918919, 1.0148648648648653`], 
      Hue[0.3, 0.06081081081081081, 1.0114864864864868`], 
      Hue[0.3, 0.06081081081081081, 1.0182432432432438`], 
      Hue[0.3, 0.05743243243243243, 1.0148648648648653`], 
      Hue[0.3, 0.07770270270270269, 1.0148648648648653`], 
      Hue[0.3, 0.07432432432432431, 1.0114864864864868`], 
      Hue[0.3, 0.07432432432432431, 1.0182432432432438`], 
      Hue[0.3, 0.07094594594594594, 1.0148648648648653`], 
      Hue[0.3, 0.09121621621621621, 1.0148648648648653`], 
      Hue[0.3, 0.08783783783783783, 1.0114864864864868`], 
      Hue[0.3, 0.08783783783783783, 1.0182432432432438`], 
      Hue[0.3, 0.08445945945945944, 1.0148648648648653`], 
      Hue[0.3, 0.010135135135135136`, 1.0283783783783789`], 
      Hue[0.3, 0.006756756756756756, 1.0250000000000004`], 
      Hue[0.3, 0.006756756756756756, 1.0317567567567572`], 
      Hue[0.3, 0.003378378378378378, 1.0283783783783789`], 
      Hue[0.3, 0.02364864864864865, 1.0283783783783789`], 
      Hue[0.3, 0.02027027027027027, 1.0250000000000004`], 
      Hue[0.3, 0.02027027027027027, 1.0317567567567572`], 
      Hue[0.3, 0.01689189189189189, 1.0283783783783789`], 
      Hue[0.3, 0.037162162162162164`, 1.0283783783783789`], 
      Hue[0.3, 0.03378378378378378, 1.0250000000000004`], 
      Hue[0.3, 0.03378378378378378, 1.0317567567567572`], 
      Hue[0.3, 0.030405405405405404`, 1.0283783783783789`], 
      Hue[0.3, 0.05067567567567568, 1.0283783783783789`], 
      Hue[0.3, 0.0472972972972973, 1.0250000000000004`], 
      Hue[0.3, 0.0472972972972973, 1.0317567567567572`], 
      Hue[0.3, 0.04391891891891892, 1.0283783783783789`], 
      Hue[0.3, 0.06418918918918919, 1.0283783783783789`], 
      Hue[0.3, 0.06081081081081081, 1.0250000000000004`], 
      Hue[0.3, 0.06081081081081081, 1.0317567567567572`], 
      Hue[0.3, 0.05743243243243243, 1.0283783783783789`], 
      Hue[0.3, 0.07770270270270269, 1.0283783783783789`], 
      Hue[0.3, 0.07432432432432431, 1.0250000000000004`], 
      Hue[0.3, 0.07432432432432431, 1.0317567567567572`], 
      Hue[0.3, 0.07094594594594594, 1.0283783783783789`], 
      Hue[0.3, 0.09121621621621621, 1.0283783783783789`], 
      Hue[0.3, 0.08783783783783783, 1.0250000000000004`], 
      Hue[0.3, 0.08783783783783783, 1.0317567567567572`], 
      Hue[0.3, 0.08445945945945944, 1.0283783783783789`], 
      Hue[0.3, 0.010135135135135136`, 1.0418918918918925`], 
      Hue[0.3, 0.006756756756756756, 1.038513513513514], 
      Hue[0.3, 0.006756756756756756, 1.0452702702702708`], 
      Hue[0.3, 0.003378378378378378, 1.0418918918918925`], 
      Hue[0.3, 0.02364864864864865, 1.0418918918918925`], 
      Hue[0.3, 0.02027027027027027, 1.038513513513514], 
      Hue[0.3, 0.02027027027027027, 1.0452702702702708`], 
      Hue[0.3, 0.01689189189189189, 1.0418918918918925`], 
      Hue[0.3, 0.037162162162162164`, 1.0418918918918925`], 
      Hue[0.3, 0.03378378378378378, 1.038513513513514], 
      Hue[0.3, 0.03378378378378378, 1.0452702702702708`], 
      Hue[0.3, 0.030405405405405404`, 1.0418918918918925`], 
      Hue[0.3, 0.05067567567567568, 1.0418918918918925`], 
      Hue[0.3, 0.0472972972972973, 1.038513513513514], 
      Hue[0.3, 0.0472972972972973, 1.0452702702702708`], 
      Hue[0.3, 0.04391891891891892, 1.0418918918918925`], 
      Hue[0.3, 0.06418918918918919, 1.0418918918918925`], 
      Hue[0.3, 0.06081081081081081, 1.038513513513514], 
      Hue[0.3, 0.06081081081081081, 1.0452702702702708`], 
      Hue[0.3, 0.05743243243243243, 1.0418918918918925`], 
      Hue[0.3, 0.07770270270270269, 1.0418918918918925`], 
      Hue[0.3, 0.07432432432432431, 1.038513513513514], 
      Hue[0.3, 0.07432432432432431, 1.0452702702702708`], 
      Hue[0.3, 0.07094594594594594, 1.0418918918918925`], 
      Hue[0.3, 0.09121621621621621, 1.0418918918918925`], 
      Hue[0.3, 0.08783783783783783, 1.038513513513514], 
      Hue[0.3, 0.08783783783783783, 1.0452702702702708`], 
      Hue[0.3, 0.08445945945945944, 1.0418918918918925`], 
      Hue[0.3, 0.010135135135135136`, 1.0554054054054058`], 
      Hue[0.3, 0.006756756756756756, 1.0520270270270276`], 
      Hue[0.3, 0.006756756756756756, 1.0587837837837841`], 
      Hue[0.3, 0.003378378378378378, 1.0554054054054058`], 
      Hue[0.3, 0.02364864864864865, 1.0554054054054058`], 
      Hue[0.3, 0.02027027027027027, 1.0520270270270276`], 
      Hue[0.3, 0.02027027027027027, 1.0587837837837841`], 
      Hue[0.3, 0.01689189189189189, 1.0554054054054058`], 
      Hue[0.3, 0.037162162162162164`, 1.0554054054054058`], 
      Hue[0.3, 0.03378378378378378, 1.0520270270270276`], 
      Hue[0.3, 0.03378378378378378, 1.0587837837837841`], 
      Hue[0.3, 0.030405405405405404`, 1.0554054054054058`], 
      Hue[0.3, 0.05067567567567568, 1.0554054054054058`], 
      Hue[0.3, 0.0472972972972973, 1.0520270270270276`], 
      Hue[0.3, 0.0472972972972973, 1.0587837837837841`], 
      Hue[0.3, 0.04391891891891892, 1.0554054054054058`], 
      Hue[0.3, 0.06418918918918919, 1.0554054054054058`], 
      Hue[0.3, 0.06081081081081081, 1.0520270270270276`], 
      Hue[0.3, 0.06081081081081081, 1.0587837837837841`], 
      Hue[0.3, 0.05743243243243243, 1.0554054054054058`], 
      Hue[0.3, 0.07770270270270269, 1.0554054054054058`], 
      Hue[0.3, 0.07432432432432431, 1.0520270270270276`], 
      Hue[0.3, 0.07432432432432431, 1.0587837837837841`], 
      Hue[0.3, 0.07094594594594594, 1.0554054054054058`], 
      Hue[0.3, 0.09121621621621621, 1.0554054054054058`], 
      Hue[0.3, 0.08783783783783783, 1.0520270270270276`], 
      Hue[0.3, 0.08783783783783783, 1.0587837837837841`], 
      Hue[0.3, 0.08445945945945944, 1.0554054054054058`], 
      Hue[0.3, 0.010135135135135136`, 1.0689189189189194`], 
      Hue[0.3, 0.006756756756756756, 1.0655405405405411`], 
      Hue[0.3, 0.006756756756756756, 1.0722972972972977`], 
      Hue[0.3, 0.003378378378378378, 1.0689189189189194`], 
      Hue[0.3, 0.02364864864864865, 1.0689189189189194`], 
      Hue[0.3, 0.02027027027027027, 1.0655405405405411`], 
      Hue[0.3, 0.02027027027027027, 1.0722972972972977`], 
      Hue[0.3, 0.01689189189189189, 1.0689189189189194`], 
      Hue[0.3, 0.037162162162162164`, 1.0689189189189194`], 
      Hue[0.3, 0.03378378378378378, 1.0655405405405411`], 
      Hue[0.3, 0.03378378378378378, 1.0722972972972977`], 
      Hue[0.3, 0.030405405405405404`, 1.0689189189189194`], 
      Hue[0.3, 0.05067567567567568, 1.0689189189189194`], 
      Hue[0.3, 0.0472972972972973, 1.0655405405405411`], 
      Hue[0.3, 0.0472972972972973, 1.0722972972972977`], 
      Hue[0.3, 0.04391891891891892, 1.0689189189189194`], 
      Hue[0.3, 0.06418918918918919, 1.0689189189189194`], 
      Hue[0.3, 0.06081081081081081, 1.0655405405405411`], 
      Hue[0.3, 0.06081081081081081, 1.0722972972972977`], 
      Hue[0.3, 0.05743243243243243, 1.0689189189189194`], 
      Hue[0.3, 0.07770270270270269, 1.0689189189189194`], 
      Hue[0.3, 0.07432432432432431, 1.0655405405405411`], 
      Hue[0.3, 0.07432432432432431, 1.0722972972972977`], 
      Hue[0.3, 0.07094594594594594, 1.0689189189189194`], 
      Hue[0.3, 0.09121621621621621, 1.0689189189189194`], 
      Hue[0.3, 0.08783783783783783, 1.0655405405405411`], 
      Hue[0.3, 0.08783783783783783, 1.0722972972972977`], 
      Hue[0.3, 0.08445945945945944, 1.0689189189189194`], 
      Hue[0.3, 0.010135135135135136`, 1.0824324324324328`], 
      Hue[0.3, 0.006756756756756756, 1.0790540540540545`], 
      Hue[0.3, 0.006756756756756756, 1.0858108108108113`], 
      Hue[0.3, 0.003378378378378378, 1.0824324324324328`], 
      Hue[0.3, 0.02364864864864865, 1.0824324324324328`], 
      Hue[0.3, 0.02027027027027027, 1.0790540540540545`], 
      Hue[0.3, 0.02027027027027027, 1.0858108108108113`], 
      Hue[0.3, 0.01689189189189189, 1.0824324324324328`], 
      Hue[0.3, 0.037162162162162164`, 1.0824324324324328`], 
      Hue[0.3, 0.03378378378378378, 1.0790540540540545`], 
      Hue[0.3, 0.03378378378378378, 1.0858108108108113`], 
      Hue[0.3, 0.030405405405405404`, 1.0824324324324328`], 
      Hue[0.3, 0.05067567567567568, 1.0824324324324328`], 
      Hue[0.3, 0.0472972972972973, 1.0790540540540545`], 
      Hue[0.3, 0.0472972972972973, 1.0858108108108113`], 
      Hue[0.3, 0.04391891891891892, 1.0824324324324328`], 
      Hue[0.3, 0.06418918918918919, 1.0824324324324328`], 
      Hue[0.3, 0.06081081081081081, 1.0790540540540545`], 
      Hue[0.3, 0.06081081081081081, 1.0858108108108113`], 
      Hue[0.3, 0.05743243243243243, 1.0824324324324328`], 
      Hue[0.3, 0.07770270270270269, 1.0824324324324328`], 
      Hue[0.3, 0.07432432432432431, 1.0790540540540545`], 
      Hue[0.3, 0.07432432432432431, 1.0858108108108113`], 
      Hue[0.3, 0.07094594594594594, 1.0824324324324328`], 
      Hue[0.3, 0.010135135135135136`, 1.0959459459459464`], 
      Hue[0.3, 0.006756756756756756, 1.092567567567568], 
      Hue[0.3, 0.006756756756756756, 1.099324324324325], 
      Hue[0.3, 0.003378378378378378, 1.0959459459459464`], 
      Hue[0.3, 0.02364864864864865, 1.0959459459459464`], 
      Hue[0.3, 0.02027027027027027, 1.092567567567568], 
      Hue[0.3, 0.02027027027027027, 1.099324324324325], 
      Hue[0.3, 0.01689189189189189, 1.0959459459459464`], 
      Hue[0.3, 0.037162162162162164`, 1.0959459459459464`], 
      Hue[0.3, 0.03378378378378378, 1.092567567567568], 
      Hue[0.3, 0.03378378378378378, 1.099324324324325], 
      Hue[0.3, 0.030405405405405404`, 1.0959459459459464`], 
      Hue[0.3, 0.05067567567567568, 1.0959459459459464`], 
      Hue[0.3, 0.0472972972972973, 1.092567567567568], 
      Hue[0.3, 0.0472972972972973, 1.099324324324325], 
      Hue[0.3, 0.04391891891891892, 1.0959459459459464`], 
      Hue[0.3, 0.06418918918918919, 1.0959459459459464`], 
      Hue[0.3, 0.06081081081081081, 1.092567567567568], 
      Hue[0.3, 0.06081081081081081, 1.099324324324325], 
      Hue[0.3, 0.05743243243243243, 1.0959459459459464`], 
      Hue[0.3, 0.07770270270270269, 1.0959459459459464`], 
      Hue[0.3, 0.07432432432432431, 1.092567567567568], 
      Hue[0.3, 0.07432432432432431, 1.099324324324325], 
      Hue[0.3, 0.07094594594594594, 1.0959459459459464`], 
      Hue[0.3, 0.010135135135135136`, 1.10945945945946], 
      Hue[0.3, 0.006756756756756756, 1.1060810810810815`], 
      Hue[0.3, 0.006756756756756756, 1.1128378378378383`], 
      Hue[0.3, 0.003378378378378378, 1.10945945945946], 
      Hue[0.3, 0.02364864864864865, 1.10945945945946], 
      Hue[0.3, 0.02027027027027027, 1.1060810810810815`], 
      Hue[0.3, 0.02027027027027027, 1.1128378378378383`], 
      Hue[0.3, 0.01689189189189189, 1.10945945945946], 
      Hue[0.3, 0.037162162162162164`, 1.10945945945946], 
      Hue[0.3, 0.03378378378378378, 1.1060810810810815`], 
      Hue[0.3, 0.03378378378378378, 1.1128378378378383`], 
      Hue[0.3, 0.030405405405405404`, 1.10945945945946], 
      Hue[0.3, 0.05067567567567568, 1.10945945945946], 
      Hue[0.3, 0.0472972972972973, 1.1060810810810815`], 
      Hue[0.3, 0.0472972972972973, 1.1128378378378383`], 
      Hue[0.3, 0.04391891891891892, 1.10945945945946], 
      Hue[0.3, 0.06418918918918919, 1.10945945945946], 
      Hue[0.3, 0.06081081081081081, 1.1060810810810815`], 
      Hue[0.3, 0.06081081081081081, 1.1128378378378383`], 
      Hue[0.3, 0.05743243243243243, 1.10945945945946], 
      Hue[0.3, 0.07770270270270269, 1.10945945945946], 
      Hue[0.3, 0.07432432432432431, 1.1060810810810815`], 
      Hue[0.3, 0.07432432432432431, 1.1128378378378383`], 
      Hue[0.3, 0.07094594594594594, 1.10945945945946], 
      Hue[0.3, 0.010135135135135136`, 1.1229729729729736`], 
      Hue[0.3, 0.006756756756756756, 1.119594594594595], 
      Hue[0.3, 0.006756756756756756, 1.126351351351352], 
      Hue[0.3, 0.003378378378378378, 1.1229729729729736`], 
      Hue[0.3, 0.02364864864864865, 1.1229729729729736`], 
      Hue[0.3, 0.02027027027027027, 1.119594594594595], 
      Hue[0.3, 0.02027027027027027, 1.126351351351352], 
      Hue[0.3, 0.01689189189189189, 1.1229729729729736`], 
      Hue[0.3, 0.037162162162162164`, 1.1229729729729736`], 
      Hue[0.3, 0.03378378378378378, 1.119594594594595], 
      Hue[0.3, 0.03378378378378378, 1.126351351351352], 
      Hue[0.3, 0.030405405405405404`, 1.1229729729729736`], 
      Hue[0.3, 0.05067567567567568, 1.1229729729729736`], 
      Hue[0.3, 0.0472972972972973, 1.119594594594595], 
      Hue[0.3, 0.0472972972972973, 1.126351351351352], 
      Hue[0.3, 0.04391891891891892, 1.1229729729729736`], 
      Hue[0.3, 0.06418918918918919, 1.1229729729729736`], 
      Hue[0.3, 0.06081081081081081, 1.119594594594595], 
      Hue[0.3, 0.06081081081081081, 1.126351351351352], 
      Hue[0.3, 0.05743243243243243, 1.1229729729729736`], 
      Hue[0.3, 0.07770270270270269, 1.1229729729729736`], 
      Hue[0.3, 0.07432432432432431, 1.119594594594595], 
      Hue[0.3, 0.07432432432432431, 1.126351351351352], 
      Hue[0.3, 0.07094594594594594, 1.1229729729729736`], 
      Hue[0.3, 0.010135135135135136`, 1.136486486486487], 
      Hue[0.3, 0.006756756756756756, 1.1331081081081087`], 
      Hue[0.3, 0.006756756756756756, 1.1398648648648653`], 
      Hue[0.3, 0.003378378378378378, 1.136486486486487], 
      Hue[0.3, 0.02364864864864865, 1.136486486486487], 
      Hue[0.3, 0.02027027027027027, 1.1331081081081087`], 
      Hue[0.3, 0.02027027027027027, 1.1398648648648653`], 
      Hue[0.3, 0.01689189189189189, 1.136486486486487], 
      Hue[0.3, 0.037162162162162164`, 1.136486486486487], 
      Hue[0.3, 0.03378378378378378, 1.1331081081081087`], 
      Hue[0.3, 0.03378378378378378, 1.1398648648648653`], 
      Hue[0.3, 0.030405405405405404`, 1.136486486486487], 
      Hue[0.3, 0.05067567567567568, 1.136486486486487], 
      Hue[0.3, 0.0472972972972973, 1.1331081081081087`], 
      Hue[0.3, 0.0472972972972973, 1.1398648648648653`], 
      Hue[0.3, 0.04391891891891892, 1.136486486486487], 
      Hue[0.3, 0.06418918918918919, 1.136486486486487], 
      Hue[0.3, 0.06081081081081081, 1.1331081081081087`], 
      Hue[0.3, 0.06081081081081081, 1.1398648648648653`], 
      Hue[0.3, 0.05743243243243243, 1.136486486486487], 
      Hue[0.3, 0.07770270270270269, 1.136486486486487], 
      Hue[0.3, 0.07432432432432431, 1.1331081081081087`], 
      Hue[0.3, 0.07432432432432431, 1.1398648648648653`], 
      Hue[0.3, 0.07094594594594594, 1.136486486486487], 
      Hue[0.3, 0.010135135135135136`, 1.1500000000000006`], 
      Hue[0.3, 0.006756756756756756, 1.1466216216216223`], 
      Hue[0.3, 0.006756756756756756, 1.1533783783783789`], 
      Hue[0.3, 0.003378378378378378, 1.1500000000000006`], 
      Hue[0.3, 0.02364864864864865, 1.1500000000000006`], 
      Hue[0.3, 0.02027027027027027, 1.1466216216216223`], 
      Hue[0.3, 0.02027027027027027, 1.1533783783783789`], 
      Hue[0.3, 0.01689189189189189, 1.1500000000000006`], 
      Hue[0.3, 0.037162162162162164`, 1.1500000000000006`], 
      Hue[0.3, 0.03378378378378378, 1.1466216216216223`], 
      Hue[0.3, 0.03378378378378378, 1.1533783783783789`], 
      Hue[0.3, 0.030405405405405404`, 1.1500000000000006`], 
      Hue[0.3, 0.05067567567567568, 1.1500000000000006`], 
      Hue[0.3, 0.0472972972972973, 1.1466216216216223`], 
      Hue[0.3, 0.0472972972972973, 1.1533783783783789`], 
      Hue[0.3, 0.04391891891891892, 1.1500000000000006`], 
      Hue[0.3, 0.06418918918918919, 1.1500000000000006`], 
      Hue[0.3, 0.06081081081081081, 1.1466216216216223`], 
      Hue[0.3, 0.06081081081081081, 1.1533783783783789`], 
      Hue[0.3, 0.05743243243243243, 1.1500000000000006`], 
      Hue[0.3, 0.07770270270270269, 1.1500000000000006`], 
      Hue[0.3, 0.07432432432432431, 1.1466216216216223`], 
      Hue[0.3, 0.07432432432432431, 1.1533783783783789`], 
      Hue[0.3, 0.07094594594594594, 1.1500000000000006`], 
      Hue[0.3, 0.010135135135135136`, 1.163513513513514], 
      Hue[0.3, 0.006756756756756756, 1.1601351351351357`], 
      Hue[0.3, 0.006756756756756756, 1.1668918918918925`], 
      Hue[0.3, 0.003378378378378378, 1.163513513513514], 
      Hue[0.3, 0.02364864864864865, 1.163513513513514], 
      Hue[0.3, 0.02027027027027027, 1.1601351351351357`], 
      Hue[0.3, 0.02027027027027027, 1.1668918918918925`], 
      Hue[0.3, 0.01689189189189189, 1.163513513513514], 
      Hue[0.3, 0.037162162162162164`, 1.163513513513514], 
      Hue[0.3, 0.03378378378378378, 1.1601351351351357`], 
      Hue[0.3, 0.03378378378378378, 1.1668918918918925`], 
      Hue[0.3, 0.030405405405405404`, 1.163513513513514], 
      Hue[0.3, 0.05067567567567568, 1.163513513513514], 
      Hue[0.3, 0.0472972972972973, 1.1601351351351357`], 
      Hue[0.3, 0.0472972972972973, 1.1668918918918925`], 
      Hue[0.3, 0.04391891891891892, 1.163513513513514], 
      Hue[0.3, 0.06418918918918919, 1.163513513513514], 
      Hue[0.3, 0.06081081081081081, 1.1601351351351357`], 
      Hue[0.3, 0.06081081081081081, 1.1668918918918925`], 
      Hue[0.3, 0.05743243243243243, 1.163513513513514], 
      Hue[0.3, 0.07770270270270269, 1.163513513513514], 
      Hue[0.3, 0.07432432432432431, 1.1601351351351357`], 
      Hue[0.3, 0.07432432432432431, 1.1668918918918925`], 
      Hue[0.3, 0.07094594594594594, 1.163513513513514], 
      Hue[0.3, 0.010135135135135136`, 1.1770270270270276`], 
      Hue[0.3, 0.006756756756756756, 1.1736486486486493`], 
      Hue[0.3, 0.006756756756756756, 1.180405405405406], 
      Hue[0.3, 0.003378378378378378, 1.1770270270270276`], 
      Hue[0.3, 0.02364864864864865, 1.1770270270270276`], 
      Hue[0.3, 0.02027027027027027, 1.1736486486486493`], 
      Hue[0.3, 0.02027027027027027, 1.180405405405406], 
      Hue[0.3, 0.01689189189189189, 1.1770270270270276`], 
      Hue[0.3, 0.037162162162162164`, 1.1770270270270276`], 
      Hue[0.3, 0.03378378378378378, 1.1736486486486493`], 
      Hue[0.3, 0.03378378378378378, 1.180405405405406], 
      Hue[0.3, 0.030405405405405404`, 1.1770270270270276`], 
      Hue[0.3, 0.05067567567567568, 1.1770270270270276`], 
      Hue[0.3, 0.0472972972972973, 1.1736486486486493`], 
      Hue[0.3, 0.0472972972972973, 1.180405405405406], 
      Hue[0.3, 0.04391891891891892, 1.1770270270270276`], 
      Hue[0.3, 0.06418918918918919, 1.1770270270270276`], 
      Hue[0.3, 0.06081081081081081, 1.1736486486486493`], 
      Hue[0.3, 0.06081081081081081, 1.180405405405406], 
      Hue[0.3, 0.05743243243243243, 1.1770270270270276`], 
      Hue[0.3, 0.07770270270270269, 1.1770270270270276`], 
      Hue[0.3, 0.07432432432432431, 1.1736486486486493`], 
      Hue[0.3, 0.07432432432432431, 1.180405405405406], 
      Hue[0.3, 0.07094594594594594, 1.1770270270270276`], 
      Hue[0.3, 0.010135135135135136`, 1.1905405405405411`], 
      Hue[0.3, 0.006756756756756756, 1.1871621621621626`], 
      Hue[0.3, 0.006756756756756756, 1.1939189189189197`], 
      Hue[0.3, 0.003378378378378378, 1.1905405405405411`], 
      Hue[0.3, 0.02364864864864865, 1.1905405405405411`], 
      Hue[0.3, 0.02027027027027027, 1.1871621621621626`], 
      Hue[0.3, 0.02027027027027027, 1.1939189189189197`], 
      Hue[0.3, 0.01689189189189189, 1.1905405405405411`], 
      Hue[0.3, 0.037162162162162164`, 1.1905405405405411`], 
      Hue[0.3, 0.03378378378378378, 1.1871621621621626`], 
      Hue[0.3, 0.03378378378378378, 1.1939189189189197`], 
      Hue[0.3, 0.030405405405405404`, 1.1905405405405411`], 
      Hue[0.3, 0.05067567567567568, 1.1905405405405411`], 
      Hue[0.3, 0.0472972972972973, 1.1871621621621626`], 
      Hue[0.3, 0.0472972972972973, 1.1939189189189197`], 
      Hue[0.3, 0.04391891891891892, 1.1905405405405411`], 
      Hue[0.3, 0.06418918918918919, 1.1905405405405411`], 
      Hue[0.3, 0.06081081081081081, 1.1871621621621626`], 
      Hue[0.3, 0.06081081081081081, 1.1939189189189197`], 
      Hue[0.3, 0.05743243243243243, 1.1905405405405411`], 
      Hue[0.3, 0.07770270270270269, 1.1905405405405411`], 
      Hue[0.3, 0.07432432432432431, 1.1871621621621626`], 
      Hue[0.3, 0.07432432432432431, 1.1939189189189197`], 
      Hue[0.3, 0.07094594594594594, 1.1905405405405411`], 
      Hue[0.3, 0.010135135135135136`, 1.2040540540540547`], 
      Hue[0.3, 0.006756756756756756, 1.2006756756756762`], 
      Hue[0.3, 0.006756756756756756, 1.207432432432433], 
      Hue[0.3, 0.003378378378378378, 1.2040540540540547`], 
      Hue[0.3, 0.02364864864864865, 1.2040540540540547`], 
      Hue[0.3, 0.02027027027027027, 1.2006756756756762`], 
      Hue[0.3, 0.02027027027027027, 1.207432432432433], 
      Hue[0.3, 0.01689189189189189, 1.2040540540540547`], 
      Hue[0.3, 0.037162162162162164`, 1.2040540540540547`], 
      Hue[0.3, 0.03378378378378378, 1.2006756756756762`], 
      Hue[0.3, 0.03378378378378378, 1.207432432432433], 
      Hue[0.3, 0.030405405405405404`, 1.2040540540540547`], 
      Hue[0.3, 0.05067567567567568, 1.2040540540540547`], 
      Hue[0.3, 0.0472972972972973, 1.2006756756756762`], 
      Hue[0.3, 0.0472972972972973, 1.207432432432433], 
      Hue[0.3, 0.04391891891891892, 1.2040540540540547`], 
      Hue[0.3, 0.06418918918918919, 1.2040540540540547`], 
      Hue[0.3, 0.06081081081081081, 1.2006756756756762`], 
      Hue[0.3, 0.06081081081081081, 1.207432432432433], 
      Hue[0.3, 0.05743243243243243, 1.2040540540540547`], 
      Hue[0.3, 0.07770270270270269, 1.2040540540540547`], 
      Hue[0.3, 0.07432432432432431, 1.2006756756756762`], 
      Hue[0.3, 0.07432432432432431, 1.207432432432433], 
      Hue[0.3, 0.07094594594594594, 1.2040540540540547`], 
      Hue[0.3, 0.010135135135135136`, 1.2175675675675681`], 
      Hue[0.3, 0.006756756756756756, 1.2141891891891898`], 
      Hue[0.3, 0.006756756756756756, 1.2209459459459464`], 
      Hue[0.3, 0.003378378378378378, 1.2175675675675681`], 
      Hue[0.3, 0.02364864864864865, 1.2175675675675681`], 
      Hue[0.3, 0.02027027027027027, 1.2141891891891898`], 
      Hue[0.3, 0.02027027027027027, 1.2209459459459464`], 
      Hue[0.3, 0.01689189189189189, 1.2175675675675681`], 
      Hue[0.3, 0.037162162162162164`, 1.2175675675675681`], 
      Hue[0.3, 0.03378378378378378, 1.2141891891891898`], 
      Hue[0.3, 0.03378378378378378, 1.2209459459459464`], 
      Hue[0.3, 0.030405405405405404`, 1.2175675675675681`], 
      Hue[0.3, 0.05067567567567568, 1.2175675675675681`], 
      Hue[0.3, 0.0472972972972973, 1.2141891891891898`], 
      Hue[0.3, 0.0472972972972973, 1.2209459459459464`], 
      Hue[0.3, 0.04391891891891892, 1.2175675675675681`], 
      Hue[0.3, 0.06418918918918919, 1.2175675675675681`], 
      Hue[0.3, 0.06081081081081081, 1.2141891891891898`], 
      Hue[0.3, 0.06081081081081081, 1.2209459459459464`], 
      Hue[0.3, 0.05743243243243243, 1.2175675675675681`], 
      Hue[0.3, 0.07770270270270269, 1.2175675675675681`], 
      Hue[0.3, 0.07432432432432431, 1.2141891891891898`], 
      Hue[0.3, 0.07432432432432431, 1.2209459459459464`], 
      Hue[0.3, 0.07094594594594594, 1.2175675675675681`], 
      Hue[0.3, 0.010135135135135136`, 1.2310810810810817`], 
      Hue[0.3, 0.006756756756756756, 1.2277027027027034`], 
      Hue[0.3, 0.006756756756756756, 1.23445945945946], 
      Hue[0.3, 0.003378378378378378, 1.2310810810810817`], 
      Hue[0.3, 0.02364864864864865, 1.2310810810810817`], 
      Hue[0.3, 0.02027027027027027, 1.2277027027027034`], 
      Hue[0.3, 0.02027027027027027, 1.23445945945946], 
      Hue[0.3, 0.01689189189189189, 1.2310810810810817`], 
      Hue[0.3, 0.037162162162162164`, 1.2310810810810817`], 
      Hue[0.3, 0.03378378378378378, 1.2277027027027034`], 
      Hue[0.3, 0.03378378378378378, 1.23445945945946], 
      Hue[0.3, 0.030405405405405404`, 1.2310810810810817`], 
      Hue[0.3, 0.05067567567567568, 1.2310810810810817`], 
      Hue[0.3, 0.0472972972972973, 1.2277027027027034`], 
      Hue[0.3, 0.0472972972972973, 1.23445945945946], 
      Hue[0.3, 0.04391891891891892, 1.2310810810810817`], 
      Hue[0.3, 0.06418918918918919, 1.2310810810810817`], 
      Hue[0.3, 0.06081081081081081, 1.2277027027027034`], 
      Hue[0.3, 0.06081081081081081, 1.23445945945946], 
      Hue[0.3, 0.05743243243243243, 1.2310810810810817`], 
      Hue[0.3, 0.010135135135135136`, 1.244594594594595], 
      Hue[0.3, 0.006756756756756756, 1.2412162162162168`], 
      Hue[0.3, 0.006756756756756756, 1.2479729729729736`], 
      Hue[0.3, 0.003378378378378378, 1.244594594594595], 
      Hue[0.3, 0.02364864864864865, 1.244594594594595], 
      Hue[0.3, 0.02027027027027027, 1.2412162162162168`], 
      Hue[0.3, 0.02027027027027027, 1.2479729729729736`], 
      Hue[0.3, 0.01689189189189189, 1.244594594594595], 
      Hue[0.3, 0.037162162162162164`, 1.244594594594595], 
      Hue[0.3, 0.03378378378378378, 1.2412162162162168`], 
      Hue[0.3, 0.03378378378378378, 1.2479729729729736`], 
      Hue[0.3, 0.030405405405405404`, 1.244594594594595], 
      Hue[0.3, 0.05067567567567568, 1.244594594594595], 
      Hue[0.3, 0.0472972972972973, 1.2412162162162168`], 
      Hue[0.3, 0.0472972972972973, 1.2479729729729736`], 
      Hue[0.3, 0.04391891891891892, 1.244594594594595], 
      Hue[0.3, 0.06418918918918919, 1.244594594594595], 
      Hue[0.3, 0.06081081081081081, 1.2412162162162168`], 
      Hue[0.3, 0.06081081081081081, 1.2479729729729736`], 
      Hue[0.3, 0.05743243243243243, 1.244594594594595], 
      Hue[0.3, 0.010135135135135136`, 1.2581081081081087`], 
      Hue[0.3, 0.006756756756756756, 1.2547297297297304`], 
      Hue[0.3, 0.006756756756756756, 1.2614864864864872`], 
      Hue[0.3, 0.003378378378378378, 1.2581081081081087`], 
      Hue[0.3, 0.02364864864864865, 1.2581081081081087`], 
      Hue[0.3, 0.02027027027027027, 1.2547297297297304`], 
      Hue[0.3, 0.02027027027027027, 1.2614864864864872`], 
      Hue[0.3, 0.01689189189189189, 1.2581081081081087`], 
      Hue[0.3, 0.037162162162162164`, 1.2581081081081087`], 
      Hue[0.3, 0.03378378378378378, 1.2547297297297304`], 
      Hue[0.3, 0.03378378378378378, 1.2614864864864872`], 
      Hue[0.3, 0.030405405405405404`, 1.2581081081081087`], 
      Hue[0.3, 0.05067567567567568, 1.2581081081081087`], 
      Hue[0.3, 0.0472972972972973, 1.2547297297297304`], 
      Hue[0.3, 0.0472972972972973, 1.2614864864864872`], 
      Hue[0.3, 0.04391891891891892, 1.2581081081081087`], 
      Hue[0.3, 0.06418918918918919, 1.2581081081081087`], 
      Hue[0.3, 0.06081081081081081, 1.2547297297297304`], 
      Hue[0.3, 0.06081081081081081, 1.2614864864864872`], 
      Hue[0.3, 0.05743243243243243, 1.2581081081081087`], 
      Hue[0.3, 0.010135135135135136`, 1.2716216216216223`], 
      Hue[0.3, 0.006756756756756756, 1.2682432432432438`], 
      Hue[0.3, 0.006756756756756756, 1.2750000000000008`], 
      Hue[0.3, 0.003378378378378378, 1.2716216216216223`], 
      Hue[0.3, 0.02364864864864865, 1.2716216216216223`], 
      Hue[0.3, 0.02027027027027027, 1.2682432432432438`], 
      Hue[0.3, 0.02027027027027027, 1.2750000000000008`], 
      Hue[0.3, 0.01689189189189189, 1.2716216216216223`], 
      Hue[0.3, 0.037162162162162164`, 1.2716216216216223`], 
      Hue[0.3, 0.03378378378378378, 1.2682432432432438`], 
      Hue[0.3, 0.03378378378378378, 1.2750000000000008`], 
      Hue[0.3, 0.030405405405405404`, 1.2716216216216223`], 
      Hue[0.3, 0.05067567567567568, 1.2716216216216223`], 
      Hue[0.3, 0.0472972972972973, 1.2682432432432438`], 
      Hue[0.3, 0.0472972972972973, 1.2750000000000008`], 
      Hue[0.3, 0.04391891891891892, 1.2716216216216223`], 
      Hue[0.3, 0.06418918918918919, 1.2716216216216223`], 
      Hue[0.3, 0.06081081081081081, 1.2682432432432438`], 
      Hue[0.3, 0.06081081081081081, 1.2750000000000008`], 
      Hue[0.3, 0.05743243243243243, 1.2716216216216223`], 
      Hue[0.3, 0.010135135135135136`, 1.2851351351351359`], 
      Hue[0.3, 0.006756756756756756, 1.2817567567567574`], 
      Hue[0.3, 0.006756756756756756, 1.2885135135135142`], 
      Hue[0.3, 0.003378378378378378, 1.2851351351351359`], 
      Hue[0.3, 0.02364864864864865, 1.2851351351351359`], 
      Hue[0.3, 0.02027027027027027, 1.2817567567567574`], 
      Hue[0.3, 0.02027027027027027, 1.2885135135135142`], 
      Hue[0.3, 0.01689189189189189, 1.2851351351351359`], 
      Hue[0.3, 0.037162162162162164`, 1.2851351351351359`], 
      Hue[0.3, 0.03378378378378378, 1.2817567567567574`], 
      Hue[0.3, 0.03378378378378378, 1.2885135135135142`], 
      Hue[0.3, 0.030405405405405404`, 1.2851351351351359`], 
      Hue[0.3, 0.05067567567567568, 1.2851351351351359`], 
      Hue[0.3, 0.0472972972972973, 1.2817567567567574`], 
      Hue[0.3, 0.0472972972972973, 1.2885135135135142`], 
      Hue[0.3, 0.04391891891891892, 1.2851351351351359`], 
      Hue[0.3, 0.06418918918918919, 1.2851351351351359`], 
      Hue[0.3, 0.06081081081081081, 1.2817567567567574`], 
      Hue[0.3, 0.06081081081081081, 1.2885135135135142`], 
      Hue[0.3, 0.05743243243243243, 1.2851351351351359`], 
      Hue[0.3, 0.010135135135135136`, 1.2986486486486495`], 
      Hue[0.3, 0.006756756756756756, 1.295270270270271], 
      Hue[0.3, 0.006756756756756756, 1.3020270270270276`], 
      Hue[0.3, 0.003378378378378378, 1.2986486486486495`], 
      Hue[0.3, 0.02364864864864865, 1.2986486486486495`], 
      Hue[0.3, 0.02027027027027027, 1.295270270270271], 
      Hue[0.3, 0.02027027027027027, 1.3020270270270276`], 
      Hue[0.3, 0.01689189189189189, 1.2986486486486495`], 
      Hue[0.3, 0.037162162162162164`, 1.2986486486486495`], 
      Hue[0.3, 0.03378378378378378, 1.295270270270271], 
      Hue[0.3, 0.03378378378378378, 1.3020270270270276`], 
      Hue[0.3, 0.030405405405405404`, 1.2986486486486495`], 
      Hue[0.3, 0.05067567567567568, 1.2986486486486495`], 
      Hue[0.3, 0.0472972972972973, 1.295270270270271], 
      Hue[0.3, 0.0472972972972973, 1.3020270270270276`], 
      Hue[0.3, 0.04391891891891892, 1.2986486486486495`], 
      Hue[0.3, 0.06418918918918919, 1.2986486486486495`], 
      Hue[0.3, 0.06081081081081081, 1.295270270270271], 
      Hue[0.3, 0.06081081081081081, 1.3020270270270276`], 
      Hue[0.3, 0.05743243243243243, 1.2986486486486495`], 
      Hue[0.3, 0.010135135135135136`, 1.3121621621621629`], 
      Hue[0.3, 0.006756756756756756, 1.3087837837837846`], 
      Hue[0.3, 0.006756756756756756, 1.3155405405405411`], 
      Hue[0.3, 0.003378378378378378, 1.3121621621621629`], 
      Hue[0.3, 0.02364864864864865, 1.3121621621621629`], 
      Hue[0.3, 0.02027027027027027, 1.3087837837837846`], 
      Hue[0.3, 0.02027027027027027, 1.3155405405405411`], 
      Hue[0.3, 0.01689189189189189, 1.3121621621621629`], 
      Hue[0.3, 0.037162162162162164`, 1.3121621621621629`], 
      Hue[0.3, 0.03378378378378378, 1.3087837837837846`], 
      Hue[0.3, 0.03378378378378378, 1.3155405405405411`], 
      Hue[0.3, 0.030405405405405404`, 1.3121621621621629`], 
      Hue[0.3, 0.05067567567567568, 1.3121621621621629`], 
      Hue[0.3, 0.0472972972972973, 1.3087837837837846`], 
      Hue[0.3, 0.0472972972972973, 1.3155405405405411`], 
      Hue[0.3, 0.04391891891891892, 1.3121621621621629`], 
      Hue[0.3, 0.010135135135135136`, 1.3256756756756762`], 
      Hue[0.3, 0.006756756756756756, 1.322297297297298], 
      Hue[0.3, 0.006756756756756756, 1.3290540540540547`], 
      Hue[0.3, 0.003378378378378378, 1.3256756756756762`], 
      Hue[0.3, 0.02364864864864865, 1.3256756756756762`], 
      Hue[0.3, 0.02027027027027027, 1.322297297297298], 
      Hue[0.3, 0.02027027027027027, 1.3290540540540547`], 
      Hue[0.3, 0.01689189189189189, 1.3256756756756762`], 
      Hue[0.3, 0.037162162162162164`, 1.3256756756756762`], 
      Hue[0.3, 0.03378378378378378, 1.322297297297298], 
      Hue[0.3, 0.03378378378378378, 1.3290540540540547`], 
      Hue[0.3, 0.030405405405405404`, 1.3256756756756762`], 
      Hue[0.3, 0.05067567567567568, 1.3256756756756762`], 
      Hue[0.3, 0.0472972972972973, 1.322297297297298], 
      Hue[0.3, 0.0472972972972973, 1.3290540540540547`], 
      Hue[0.3, 0.04391891891891892, 1.3256756756756762`], 
      Hue[0.3, 0.010135135135135136`, 1.3391891891891898`], 
      Hue[0.3, 0.006756756756756756, 1.3358108108108115`], 
      Hue[0.3, 0.006756756756756756, 1.3425675675675683`], 
      Hue[0.3, 0.003378378378378378, 1.3391891891891898`], 
      Hue[0.3, 0.02364864864864865, 1.3391891891891898`], 
      Hue[0.3, 0.02027027027027027, 1.3358108108108115`], 
      Hue[0.3, 0.02027027027027027, 1.3425675675675683`], 
      Hue[0.3, 0.01689189189189189, 1.3391891891891898`], 
      Hue[0.3, 0.037162162162162164`, 1.3391891891891898`], 
      Hue[0.3, 0.03378378378378378, 1.3358108108108115`], 
      Hue[0.3, 0.03378378378378378, 1.3425675675675683`], 
      Hue[0.3, 0.030405405405405404`, 1.3391891891891898`], 
      Hue[0.3, 0.05067567567567568, 1.3391891891891898`], 
      Hue[0.3, 0.0472972972972973, 1.3358108108108115`], 
      Hue[0.3, 0.0472972972972973, 1.3425675675675683`], 
      Hue[0.3, 0.04391891891891892, 1.3391891891891898`], 
      Hue[0.3, 0.010135135135135136`, 1.3527027027027034`], 
      Hue[0.3, 0.006756756756756756, 1.349324324324325], 
      Hue[0.3, 0.006756756756756756, 1.356081081081082], 
      Hue[0.3, 0.003378378378378378, 1.3527027027027034`], 
      Hue[0.3, 0.02364864864864865, 1.3527027027027034`], 
      Hue[0.3, 0.02027027027027027, 1.349324324324325], 
      Hue[0.3, 0.02027027027027027, 1.356081081081082], 
      Hue[0.3, 0.01689189189189189, 1.3527027027027034`], 
      Hue[0.3, 0.037162162162162164`, 1.3527027027027034`], 
      Hue[0.3, 0.03378378378378378, 1.349324324324325], 
      Hue[0.3, 0.03378378378378378, 1.356081081081082], 
      Hue[0.3, 0.030405405405405404`, 1.3527027027027034`], 
      Hue[0.3, 0.05067567567567568, 1.3527027027027034`], 
      Hue[0.3, 0.0472972972972973, 1.349324324324325], 
      Hue[0.3, 0.0472972972972973, 1.356081081081082], 
      Hue[0.3, 0.04391891891891892, 1.3527027027027034`], 
      Hue[0.3, 0.010135135135135136`, 1.366216216216217], 
      Hue[0.3, 0.006756756756756756, 1.3628378378378385`], 
      Hue[0.3, 0.006756756756756756, 1.3695945945945953`], 
      Hue[0.3, 0.003378378378378378, 1.366216216216217], 
      Hue[0.3, 0.02364864864864865, 1.366216216216217], 
      Hue[0.3, 0.02027027027027027, 1.3628378378378385`], 
      Hue[0.3, 0.02027027027027027, 1.3695945945945953`], 
      Hue[0.3, 0.01689189189189189, 1.366216216216217], 
      Hue[0.3, 0.037162162162162164`, 1.366216216216217], 
      Hue[0.3, 0.03378378378378378, 1.3628378378378385`], 
      Hue[0.3, 0.03378378378378378, 1.3695945945945953`], 
      Hue[0.3, 0.030405405405405404`, 1.366216216216217], 
      Hue[0.3, 0.05067567567567568, 1.366216216216217], 
      Hue[0.3, 0.0472972972972973, 1.3628378378378385`], 
      Hue[0.3, 0.0472972972972973, 1.3695945945945953`], 
      Hue[0.3, 0.04391891891891892, 1.366216216216217], 
      Hue[0.3, 0.010135135135135136`, 1.3797297297297306`], 
      Hue[0.3, 0.006756756756756756, 1.3763513513513521`], 
      Hue[0.3, 0.006756756756756756, 1.383108108108109], 
      Hue[0.3, 0.003378378378378378, 1.3797297297297306`], 
      Hue[0.3, 0.02364864864864865, 1.3797297297297306`], 
      Hue[0.3, 0.02027027027027027, 1.3763513513513521`], 
      Hue[0.3, 0.02027027027027027, 1.383108108108109], 
      Hue[0.3, 0.01689189189189189, 1.3797297297297306`], 
      Hue[0.3, 0.037162162162162164`, 1.3797297297297306`], 
      Hue[0.3, 0.03378378378378378, 1.3763513513513521`], 
      Hue[0.3, 0.03378378378378378, 1.383108108108109], 
      Hue[0.3, 0.030405405405405404`, 1.3797297297297306`], 
      Hue[0.3, 0.010135135135135136`, 1.3932432432432438`], 
      Hue[0.3, 0.006756756756756756, 1.3898648648648655`], 
      Hue[0.3, 0.006756756756756756, 1.3966216216216218`], 
      Hue[0.3, 0.003378378378378378, 1.3932432432432438`], 
      Hue[0.3, 0.02027027027027027, 1.3898648648648655`], 
      Hue[0.3, 0.02027027027027027, 1.3966216216216218`], 
      Hue[0.3, 0.01689189189189189, 1.3932432432432438`], 
      Hue[0.3, 0.037162162162162164`, 1.3932432432432438`], 
      Hue[0.3, 0.03378378378378378, 1.3898648648648655`], 
      Hue[0.3, 0.03378378378378378, 1.3966216216216218`], 
      Hue[0.3, 0.030405405405405404`, 1.3932432432432438`], 
      Hue[0.3, 0.003378378378378378, 0.6736486486486488], 
      Hue[0.3, 0.01689189189189189, 0.6736486486486488], 
      Hue[0.3, 0.030405405405405404`, 0.6736486486486488], 
      Hue[0.3, 0.003378378378378378, 0.6871621621621624], 
      Hue[0.3, 0.01689189189189189, 0.6871621621621624], 
      Hue[0.3, 0.030405405405405404`, 0.6871621621621624], 
      Hue[0.3, 0.04391891891891892, 0.6871621621621624], 
      Hue[0.3, 0.003378378378378378, 0.700675675675676], 
      Hue[0.3, 0.01689189189189189, 0.700675675675676], 
      Hue[0.3, 0.030405405405405404`, 0.700675675675676], 
      Hue[0.3, 0.04391891891891892, 0.700675675675676], 
      Hue[0.3, 0.05743243243243243, 0.700675675675676], 
      Hue[0.3, 0.003378378378378378, 0.7141891891891894], 
      Hue[0.3, 0.01689189189189189, 0.7141891891891894], 
      Hue[0.3, 0.030405405405405404`, 0.7141891891891894], 
      Hue[0.3, 0.04391891891891892, 0.7141891891891894], 
      Hue[0.3, 0.05743243243243243, 0.7141891891891894], 
      Hue[0.3, 0.003378378378378378, 0.727702702702703], 
      Hue[0.3, 0.01689189189189189, 0.727702702702703], 
      Hue[0.3, 0.030405405405405404`, 0.727702702702703], 
      Hue[0.3, 0.04391891891891892, 0.727702702702703], 
      Hue[0.3, 0.05743243243243243, 0.727702702702703], 
      Hue[0.3, 0.003378378378378378, 0.7412162162162166], 
      Hue[0.3, 0.01689189189189189, 0.7412162162162166], 
      Hue[0.3, 0.030405405405405404`, 0.7412162162162166], 
      Hue[0.3, 0.04391891891891892, 0.7412162162162166], 
      Hue[0.3, 0.05743243243243243, 0.7412162162162166], 
      Hue[0.3, 0.07094594594594594, 0.7412162162162166], 
      Hue[0.3, 0.003378378378378378, 0.75472972972973], 
      Hue[0.3, 0.01689189189189189, 0.75472972972973], 
      Hue[0.3, 0.030405405405405404`, 0.75472972972973], 
      Hue[0.3, 0.04391891891891892, 0.75472972972973], 
      Hue[0.3, 0.05743243243243243, 0.75472972972973], 
      Hue[0.3, 0.07094594594594594, 0.75472972972973], 
      Hue[0.3, 0.003378378378378378, 0.7682432432432436], 
      Hue[0.3, 0.01689189189189189, 0.7682432432432436], 
      Hue[0.3, 0.030405405405405404`, 0.7682432432432436], 
      Hue[0.3, 0.04391891891891892, 0.7682432432432436], 
      Hue[0.3, 0.05743243243243243, 0.7682432432432436], 
      Hue[0.3, 0.07094594594594594, 0.7682432432432436], 
      Hue[0.3, 0.003378378378378378, 0.7817567567567572], 
      Hue[0.3, 0.01689189189189189, 0.7817567567567572], 
      Hue[0.3, 0.030405405405405404`, 0.7817567567567572], 
      Hue[0.3, 0.04391891891891892, 0.7817567567567572], 
      Hue[0.3, 0.05743243243243243, 0.7817567567567572], 
      Hue[0.3, 0.07094594594594594, 0.7817567567567572], 
      Hue[0.3, 0.003378378378378378, 0.7952702702702706], 
      Hue[0.3, 0.01689189189189189, 0.7952702702702706], 
      Hue[0.3, 0.030405405405405404`, 0.7952702702702706], 
      Hue[0.3, 0.04391891891891892, 0.7952702702702706], 
      Hue[0.3, 0.05743243243243243, 0.7952702702702706], 
      Hue[0.3, 0.07094594594594594, 0.7952702702702706], 
      Hue[0.3, 0.003378378378378378, 0.8087837837837841], 
      Hue[0.3, 0.01689189189189189, 0.8087837837837841], 
      Hue[0.3, 0.030405405405405404`, 0.8087837837837841], 
      Hue[0.3, 0.04391891891891892, 0.8087837837837841], 
      Hue[0.3, 0.05743243243243243, 0.8087837837837841], 
      Hue[0.3, 0.07094594594594594, 0.8087837837837841], 
      Hue[0.3, 0.003378378378378378, 0.8222972972972977], 
      Hue[0.3, 0.01689189189189189, 0.8222972972972977], 
      Hue[0.3, 0.030405405405405404`, 0.8222972972972977], 
      Hue[0.3, 0.04391891891891892, 0.8222972972972977], 
      Hue[0.3, 0.05743243243243243, 0.8222972972972977], 
      Hue[0.3, 0.07094594594594594, 0.8222972972972977], 
      Hue[0.3, 0.003378378378378378, 0.8358108108108113], 
      Hue[0.3, 0.01689189189189189, 0.8358108108108113], 
      Hue[0.3, 0.030405405405405404`, 0.8358108108108113], 
      Hue[0.3, 0.04391891891891892, 0.8358108108108113], 
      Hue[0.3, 0.05743243243243243, 0.8358108108108113], 
      Hue[0.3, 0.07094594594594594, 0.8358108108108113], 
      Hue[0.3, 0.08445945945945944, 0.8358108108108113], 
      Hue[0.3, 0.003378378378378378, 0.8493243243243247], 
      Hue[0.3, 0.01689189189189189, 0.8493243243243247], 
      Hue[0.3, 0.030405405405405404`, 0.8493243243243247], 
      Hue[0.3, 0.04391891891891892, 0.8493243243243247], 
      Hue[0.3, 0.05743243243243243, 0.8493243243243247], 
      Hue[0.3, 0.07094594594594594, 0.8493243243243247], 
      Hue[0.3, 0.08445945945945944, 0.8493243243243247], 
      Hue[0.3, 0.003378378378378378, 0.8628378378378383], 
      Hue[0.3, 0.01689189189189189, 0.8628378378378383], 
      Hue[0.3, 0.030405405405405404`, 0.8628378378378383], 
      Hue[0.3, 0.04391891891891892, 0.8628378378378383], 
      Hue[0.3, 0.05743243243243243, 0.8628378378378383], 
      Hue[0.3, 0.07094594594594594, 0.8628378378378383], 
      Hue[0.3, 0.08445945945945944, 0.8628378378378383], 
      Hue[0.3, 0.003378378378378378, 0.8763513513513519], 
      Hue[0.3, 0.01689189189189189, 0.8763513513513519], 
      Hue[0.3, 0.030405405405405404`, 0.8763513513513519], 
      Hue[0.3, 0.04391891891891892, 0.8763513513513519], 
      Hue[0.3, 0.05743243243243243, 0.8763513513513519], 
      Hue[0.3, 0.07094594594594594, 0.8763513513513519], 
      Hue[0.3, 0.08445945945945944, 0.8763513513513519], 
      Hue[0.3, 0.003378378378378378, 0.8898648648648653], 
      Hue[0.3, 0.01689189189189189, 0.8898648648648653], 
      Hue[0.3, 0.030405405405405404`, 0.8898648648648653], 
      Hue[0.3, 0.04391891891891892, 0.8898648648648653], 
      Hue[0.3, 0.05743243243243243, 0.8898648648648653], 
      Hue[0.3, 0.07094594594594594, 0.8898648648648653], 
      Hue[0.3, 0.08445945945945944, 0.8898648648648653], 
      Hue[0.3, 0.003378378378378378, 0.9033783783783789], 
      Hue[0.3, 0.01689189189189189, 0.9033783783783789], 
      Hue[0.3, 0.030405405405405404`, 0.9033783783783789], 
      Hue[0.3, 0.04391891891891892, 0.9033783783783789], 
      Hue[0.3, 0.05743243243243243, 0.9033783783783789], 
      Hue[0.3, 0.07094594594594594, 0.9033783783783789], 
      Hue[0.3, 0.08445945945945944, 0.9033783783783789], 
      Hue[0.3, 0.003378378378378378, 0.9168918918918924], 
      Hue[0.3, 0.01689189189189189, 0.9168918918918924], 
      Hue[0.3, 0.030405405405405404`, 0.9168918918918924], 
      Hue[0.3, 0.04391891891891892, 0.9168918918918924], 
      Hue[0.3, 0.05743243243243243, 0.9168918918918924], 
      Hue[0.3, 0.07094594594594594, 0.9168918918918924], 
      Hue[0.3, 0.08445945945945944, 0.9168918918918924], 
      Hue[0.3, 0.003378378378378378, 0.930405405405406], 
      Hue[0.3, 0.01689189189189189, 0.930405405405406], 
      Hue[0.3, 0.030405405405405404`, 0.930405405405406], 
      Hue[0.3, 0.04391891891891892, 0.930405405405406], 
      Hue[0.3, 0.05743243243243243, 0.930405405405406], 
      Hue[0.3, 0.07094594594594594, 0.930405405405406], 
      Hue[0.3, 0.08445945945945944, 0.930405405405406], 
      Hue[0.3, 0.003378378378378378, 0.9439189189189194], 
      Hue[0.3, 0.01689189189189189, 0.9439189189189194], 
      Hue[0.3, 0.030405405405405404`, 0.9439189189189194], 
      Hue[0.3, 0.04391891891891892, 0.9439189189189194], 
      Hue[0.3, 0.05743243243243243, 0.9439189189189194], 
      Hue[0.3, 0.07094594594594594, 0.9439189189189194], 
      Hue[0.3, 0.08445945945945944, 0.9439189189189194], 
      Hue[0.3, 0.003378378378378378, 0.9574324324324329], 
      Hue[0.3, 0.01689189189189189, 0.9574324324324329], 
      Hue[0.3, 0.030405405405405404`, 0.9574324324324329], 
      Hue[0.3, 0.04391891891891892, 0.9574324324324329], 
      Hue[0.3, 0.05743243243243243, 0.9574324324324329], 
      Hue[0.3, 0.07094594594594594, 0.9574324324324329], 
      Hue[0.3, 0.08445945945945944, 0.9574324324324329], 
      Hue[0.3, 0.003378378378378378, 0.9709459459459463], 
      Hue[0.3, 0.01689189189189189, 0.9709459459459463], 
      Hue[0.3, 0.030405405405405404`, 0.9709459459459463], 
      Hue[0.3, 0.04391891891891892, 0.9709459459459463], 
      Hue[0.3, 0.05743243243243243, 0.9709459459459463], 
      Hue[0.3, 0.07094594594594594, 0.9709459459459463], 
      Hue[0.3, 0.08445945945945944, 0.9709459459459463], 
      Hue[0.3, 0.003378378378378378, 0.9844594594594599], 
      Hue[0.3, 0.01689189189189189, 0.9844594594594599], 
      Hue[0.3, 0.030405405405405404`, 0.9844594594594599], 
      Hue[0.3, 0.04391891891891892, 0.9844594594594599], 
      Hue[0.3, 0.05743243243243243, 0.9844594594594599], 
      Hue[0.3, 0.07094594594594594, 0.9844594594594599], 
      Hue[0.3, 0.08445945945945944, 0.9844594594594599], 
      Hue[0.3, 0.003378378378378378, 0.9979729729729734], 
      Hue[0.3, 0.01689189189189189, 0.9979729729729734], 
      Hue[0.3, 0.030405405405405404`, 0.9979729729729734], 
      Hue[0.3, 0.04391891891891892, 0.9979729729729734], 
      Hue[0.3, 0.05743243243243243, 0.9979729729729734], 
      Hue[0.3, 0.07094594594594594, 0.9979729729729734], 
      Hue[0.3, 0.08445945945945944, 0.9979729729729734], 
      Hue[0.3, 0.003378378378378378, 1.0114864864864868`], 
      Hue[0.3, 0.01689189189189189, 1.0114864864864868`], 
      Hue[0.3, 0.030405405405405404`, 1.0114864864864868`], 
      Hue[0.3, 0.04391891891891892, 1.0114864864864868`], 
      Hue[0.3, 0.05743243243243243, 1.0114864864864868`], 
      Hue[0.3, 0.07094594594594594, 1.0114864864864868`], 
      Hue[0.3, 0.08445945945945944, 1.0114864864864868`], 
      Hue[0.3, 0.003378378378378378, 1.0250000000000004`], 
      Hue[0.3, 0.01689189189189189, 1.0250000000000004`], 
      Hue[0.3, 0.030405405405405404`, 1.0250000000000004`], 
      Hue[0.3, 0.04391891891891892, 1.0250000000000004`], 
      Hue[0.3, 0.05743243243243243, 1.0250000000000004`], 
      Hue[0.3, 0.07094594594594594, 1.0250000000000004`], 
      Hue[0.3, 0.08445945945945944, 1.0250000000000004`], 
      Hue[0.3, 0.003378378378378378, 1.038513513513514], 
      Hue[0.3, 0.01689189189189189, 1.038513513513514], 
      Hue[0.3, 0.030405405405405404`, 1.038513513513514], 
      Hue[0.3, 0.04391891891891892, 1.038513513513514], 
      Hue[0.3, 0.05743243243243243, 1.038513513513514], 
      Hue[0.3, 0.07094594594594594, 1.038513513513514], 
      Hue[0.3, 0.08445945945945944, 1.038513513513514], 
      Hue[0.3, 0.003378378378378378, 1.0520270270270276`], 
      Hue[0.3, 0.01689189189189189, 1.0520270270270276`], 
      Hue[0.3, 0.030405405405405404`, 1.0520270270270276`], 
      Hue[0.3, 0.04391891891891892, 1.0520270270270276`], 
      Hue[0.3, 0.05743243243243243, 1.0520270270270276`], 
      Hue[0.3, 0.07094594594594594, 1.0520270270270276`], 
      Hue[0.3, 0.08445945945945944, 1.0520270270270276`], 
      Hue[0.3, 0.003378378378378378, 1.0655405405405411`], 
      Hue[0.3, 0.01689189189189189, 1.0655405405405411`], 
      Hue[0.3, 0.030405405405405404`, 1.0655405405405411`], 
      Hue[0.3, 0.04391891891891892, 1.0655405405405411`], 
      Hue[0.3, 0.05743243243243243, 1.0655405405405411`], 
      Hue[0.3, 0.07094594594594594, 1.0655405405405411`], 
      Hue[0.3, 0.08445945945945944, 1.0655405405405411`], 
      Hue[0.3, 0.003378378378378378, 1.0790540540540545`], 
      Hue[0.3, 0.01689189189189189, 1.0790540540540545`], 
      Hue[0.3, 0.030405405405405404`, 1.0790540540540545`], 
      Hue[0.3, 0.04391891891891892, 1.0790540540540545`], 
      Hue[0.3, 0.05743243243243243, 1.0790540540540545`], 
      Hue[0.3, 0.07094594594594594, 1.0790540540540545`], 
      Hue[0.3, 0.003378378378378378, 1.092567567567568], 
      Hue[0.3, 0.01689189189189189, 1.092567567567568], 
      Hue[0.3, 0.030405405405405404`, 1.092567567567568], 
      Hue[0.3, 0.04391891891891892, 1.092567567567568], 
      Hue[0.3, 0.05743243243243243, 1.092567567567568], 
      Hue[0.3, 0.07094594594594594, 1.092567567567568], 
      Hue[0.3, 0.003378378378378378, 1.1060810810810815`], 
      Hue[0.3, 0.01689189189189189, 1.1060810810810815`], 
      Hue[0.3, 0.030405405405405404`, 1.1060810810810815`], 
      Hue[0.3, 0.04391891891891892, 1.1060810810810815`], 
      Hue[0.3, 0.05743243243243243, 1.1060810810810815`], 
      Hue[0.3, 0.07094594594594594, 1.1060810810810815`], 
      Hue[0.3, 0.003378378378378378, 1.119594594594595], 
      Hue[0.3, 0.01689189189189189, 1.119594594594595], 
      Hue[0.3, 0.030405405405405404`, 1.119594594594595], 
      Hue[0.3, 0.04391891891891892, 1.119594594594595], 
      Hue[0.3, 0.05743243243243243, 1.119594594594595], 
      Hue[0.3, 0.07094594594594594, 1.119594594594595], 
      Hue[0.3, 0.003378378378378378, 1.1331081081081087`], 
      Hue[0.3, 0.01689189189189189, 1.1331081081081087`], 
      Hue[0.3, 0.030405405405405404`, 1.1331081081081087`], 
      Hue[0.3, 0.04391891891891892, 1.1331081081081087`], 
      Hue[0.3, 0.05743243243243243, 1.1331081081081087`], 
      Hue[0.3, 0.07094594594594594, 1.1331081081081087`], 
      Hue[0.3, 0.003378378378378378, 1.1466216216216223`], 
      Hue[0.3, 0.01689189189189189, 1.1466216216216223`], 
      Hue[0.3, 0.030405405405405404`, 1.1466216216216223`], 
      Hue[0.3, 0.04391891891891892, 1.1466216216216223`], 
      Hue[0.3, 0.05743243243243243, 1.1466216216216223`], 
      Hue[0.3, 0.07094594594594594, 1.1466216216216223`], 
      Hue[0.3, 0.003378378378378378, 1.1601351351351357`], 
      Hue[0.3, 0.01689189189189189, 1.1601351351351357`], 
      Hue[0.3, 0.030405405405405404`, 1.1601351351351357`], 
      Hue[0.3, 0.04391891891891892, 1.1601351351351357`], 
      Hue[0.3, 0.05743243243243243, 1.1601351351351357`], 
      Hue[0.3, 0.07094594594594594, 1.1601351351351357`], 
      Hue[0.3, 0.003378378378378378, 1.1736486486486493`], 
      Hue[0.3, 0.01689189189189189, 1.1736486486486493`], 
      Hue[0.3, 0.030405405405405404`, 1.1736486486486493`], 
      Hue[0.3, 0.04391891891891892, 1.1736486486486493`], 
      Hue[0.3, 0.05743243243243243, 1.1736486486486493`], 
      Hue[0.3, 0.07094594594594594, 1.1736486486486493`], 
      Hue[0.3, 0.003378378378378378, 1.1871621621621626`], 
      Hue[0.3, 0.01689189189189189, 1.1871621621621626`], 
      Hue[0.3, 0.030405405405405404`, 1.1871621621621626`], 
      Hue[0.3, 0.04391891891891892, 1.1871621621621626`], 
      Hue[0.3, 0.05743243243243243, 1.1871621621621626`], 
      Hue[0.3, 0.07094594594594594, 1.1871621621621626`], 
      Hue[0.3, 0.003378378378378378, 1.2006756756756762`], 
      Hue[0.3, 0.01689189189189189, 1.2006756756756762`], 
      Hue[0.3, 0.030405405405405404`, 1.2006756756756762`], 
      Hue[0.3, 0.04391891891891892, 1.2006756756756762`], 
      Hue[0.3, 0.05743243243243243, 1.2006756756756762`], 
      Hue[0.3, 0.07094594594594594, 1.2006756756756762`], 
      Hue[0.3, 0.003378378378378378, 1.2141891891891898`], 
      Hue[0.3, 0.01689189189189189, 1.2141891891891898`], 
      Hue[0.3, 0.030405405405405404`, 1.2141891891891898`], 
      Hue[0.3, 0.04391891891891892, 1.2141891891891898`], 
      Hue[0.3, 0.05743243243243243, 1.2141891891891898`], 
      Hue[0.3, 0.07094594594594594, 1.2141891891891898`], 
      Hue[0.3, 0.003378378378378378, 1.2277027027027034`], 
      Hue[0.3, 0.01689189189189189, 1.2277027027027034`], 
      Hue[0.3, 0.030405405405405404`, 1.2277027027027034`], 
      Hue[0.3, 0.04391891891891892, 1.2277027027027034`], 
      Hue[0.3, 0.05743243243243243, 1.2277027027027034`], 
      Hue[0.3, 0.003378378378378378, 1.2412162162162168`], 
      Hue[0.3, 0.01689189189189189, 1.2412162162162168`], 
      Hue[0.3, 0.030405405405405404`, 1.2412162162162168`], 
      Hue[0.3, 0.04391891891891892, 1.2412162162162168`], 
      Hue[0.3, 0.05743243243243243, 1.2412162162162168`], 
      Hue[0.3, 0.003378378378378378, 1.2547297297297304`], 
      Hue[0.3, 0.01689189189189189, 1.2547297297297304`], 
      Hue[0.3, 0.030405405405405404`, 1.2547297297297304`], 
      Hue[0.3, 0.04391891891891892, 1.2547297297297304`], 
      Hue[0.3, 0.05743243243243243, 1.2547297297297304`], 
      Hue[0.3, 0.003378378378378378, 1.2682432432432438`], 
      Hue[0.3, 0.01689189189189189, 1.2682432432432438`], 
      Hue[0.3, 0.030405405405405404`, 1.2682432432432438`], 
      Hue[0.3, 0.04391891891891892, 1.2682432432432438`], 
      Hue[0.3, 0.05743243243243243, 1.2682432432432438`], 
      Hue[0.3, 0.003378378378378378, 1.2817567567567574`], 
      Hue[0.3, 0.01689189189189189, 1.2817567567567574`], 
      Hue[0.3, 0.030405405405405404`, 1.2817567567567574`], 
      Hue[0.3, 0.04391891891891892, 1.2817567567567574`], 
      Hue[0.3, 0.05743243243243243, 1.2817567567567574`], 
      Hue[0.3, 0.003378378378378378, 1.295270270270271], 
      Hue[0.3, 0.01689189189189189, 1.295270270270271], 
      Hue[0.3, 0.030405405405405404`, 1.295270270270271], 
      Hue[0.3, 0.04391891891891892, 1.295270270270271], 
      Hue[0.3, 0.05743243243243243, 1.295270270270271], 
      Hue[0.3, 0.003378378378378378, 1.3087837837837846`], 
      Hue[0.3, 0.01689189189189189, 1.3087837837837846`], 
      Hue[0.3, 0.030405405405405404`, 1.3087837837837846`], 
      Hue[0.3, 0.04391891891891892, 1.3087837837837846`], 
      Hue[0.3, 0.003378378378378378, 1.322297297297298], 
      Hue[0.3, 0.01689189189189189, 1.322297297297298], 
      Hue[0.3, 0.030405405405405404`, 1.322297297297298], 
      Hue[0.3, 0.04391891891891892, 1.322297297297298], 
      Hue[0.3, 0.003378378378378378, 1.3358108108108115`], 
      Hue[0.3, 0.01689189189189189, 1.3358108108108115`], 
      Hue[0.3, 0.030405405405405404`, 1.3358108108108115`], 
      Hue[0.3, 0.04391891891891892, 1.3358108108108115`], 
      Hue[0.3, 0.003378378378378378, 1.349324324324325], 
      Hue[0.3, 0.01689189189189189, 1.349324324324325], 
      Hue[0.3, 0.030405405405405404`, 1.349324324324325], 
      Hue[0.3, 0.04391891891891892, 1.349324324324325], 
      Hue[0.3, 0.003378378378378378, 1.3628378378378385`], 
      Hue[0.3, 0.01689189189189189, 1.3628378378378385`], 
      Hue[0.3, 0.030405405405405404`, 1.3628378378378385`], 
      Hue[0.3, 0.04391891891891892, 1.3628378378378385`], 
      Hue[0.3, 0.003378378378378378, 1.3763513513513521`], 
      Hue[0.3, 0.01689189189189189, 1.3763513513513521`], 
      Hue[0.3, 0.030405405405405404`, 1.3763513513513521`], 
      Hue[0.3, 0.003378378378378378, 1.3898648648648655`], 
      Hue[0.3, 0.01689189189189189, 1.3898648648648655`], 
      Hue[0.3, 0.030405405405405404`, 1.3898648648648655`], 
      Hue[0.3, 0.010135135135135136`, 0.6736486486486488], 
      Hue[0.3, 0.010135135135135136`, 0.6804054054054056], 
      Hue[0.3, 0.003378378378378378, 0.6804054054054056], 
      Hue[0.3, 0.02364864864864865, 0.6736486486486488], 
      Hue[0.3, 0.02364864864864865, 0.6804054054054056], 
      Hue[0.3, 0.01689189189189189, 0.6804054054054056], 
      Hue[0.3, 0.037162162162162164`, 0.6736486486486488], 
      Hue[0.3, 0.037162162162162164`, 0.6804054054054056], 
      Hue[0.3, 0.030405405405405404`, 0.6804054054054056], 
      Hue[0.3, 0.010135135135135136`, 0.6871621621621624], 
      Hue[0.3, 0.010135135135135136`, 0.6939189189189192], 
      Hue[0.3, 0.003378378378378378, 0.6939189189189192], 
      Hue[0.3, 0.02364864864864865, 0.6871621621621624], 
      Hue[0.3, 0.02364864864864865, 0.6939189189189192], 
      Hue[0.3, 0.01689189189189189, 0.6939189189189192], 
      Hue[0.3, 0.037162162162162164`, 0.6871621621621624], 
      Hue[0.3, 0.037162162162162164`, 0.6939189189189192], 
      Hue[0.3, 0.030405405405405404`, 0.6939189189189192], 
      Hue[0.3, 0.05067567567567568, 0.6871621621621624], 
      Hue[0.3, 0.05067567567567568, 0.6939189189189192], 
      Hue[0.3, 0.04391891891891892, 0.6939189189189192], 
      Hue[0.3, 0.010135135135135136`, 0.700675675675676], 
      Hue[0.3, 0.010135135135135136`, 0.7074324324324327], 
      Hue[0.3, 0.003378378378378378, 0.7074324324324327], 
      Hue[0.3, 0.02364864864864865, 0.700675675675676], 
      Hue[0.3, 0.02364864864864865, 0.7074324324324327], 
      Hue[0.3, 0.01689189189189189, 0.7074324324324327], 
      Hue[0.3, 0.037162162162162164`, 0.700675675675676], 
      Hue[0.3, 0.037162162162162164`, 0.7074324324324327], 
      Hue[0.3, 0.030405405405405404`, 0.7074324324324327], 
      Hue[0.3, 0.05067567567567568, 0.700675675675676], 
      Hue[0.3, 0.05067567567567568, 0.7074324324324327], 
      Hue[0.3, 0.04391891891891892, 0.7074324324324327], 
      Hue[0.3, 0.0641891891891892, 0.700675675675676], 
      Hue[0.3, 0.0641891891891892, 0.7074324324324327], 
      Hue[0.3, 0.05743243243243242, 0.7074324324324327], 
      Hue[0.3, 0.010135135135135136`, 0.7141891891891894], 
      Hue[0.3, 0.010135135135135136`, 0.7209459459459462], 
      Hue[0.3, 0.003378378378378378, 0.7209459459459462], 
      Hue[0.3, 0.02364864864864865, 0.7141891891891894], 
      Hue[0.3, 0.02364864864864865, 0.7209459459459462], 
      Hue[0.3, 0.01689189189189189, 0.7209459459459462], 
      Hue[0.3, 0.037162162162162164`, 0.7141891891891894], 
      Hue[0.3, 0.037162162162162164`, 0.7209459459459462], 
      Hue[0.3, 0.030405405405405404`, 0.7209459459459462], 
      Hue[0.3, 0.05067567567567568, 0.7141891891891894], 
      Hue[0.3, 0.05067567567567568, 0.7209459459459462], 
      Hue[0.3, 0.04391891891891892, 0.7209459459459462], 
      Hue[0.3, 0.0641891891891892, 0.7141891891891894], 
      Hue[0.3, 0.0641891891891892, 0.7209459459459462], 
      Hue[0.3, 0.05743243243243242, 0.7209459459459462], 
      Hue[0.3, 0.010135135135135136`, 0.727702702702703], 
      Hue[0.3, 0.010135135135135136`, 0.7344594594594598], 
      Hue[0.3, 0.003378378378378378, 0.7344594594594598], 
      Hue[0.3, 0.02364864864864865, 0.727702702702703], 
      Hue[0.3, 0.02364864864864865, 0.7344594594594598], 
      Hue[0.3, 0.01689189189189189, 0.7344594594594598], 
      Hue[0.3, 0.037162162162162164`, 0.727702702702703], 
      Hue[0.3, 0.037162162162162164`, 0.7344594594594598], 
      Hue[0.3, 0.030405405405405404`, 0.7344594594594598], 
      Hue[0.3, 0.05067567567567568, 0.727702702702703], 
      Hue[0.3, 0.05067567567567568, 0.7344594594594598], 
      Hue[0.3, 0.04391891891891892, 0.7344594594594598], 
      Hue[0.3, 0.0641891891891892, 0.727702702702703], 
      Hue[0.3, 0.0641891891891892, 0.7344594594594598], 
      Hue[0.3, 0.05743243243243242, 0.7344594594594598], 
      Hue[0.3, 0.010135135135135136`, 0.7412162162162166], 
      Hue[0.3, 0.010135135135135136`, 0.7479729729729733], 
      Hue[0.3, 0.003378378378378378, 0.7479729729729733], 
      Hue[0.3, 0.02364864864864865, 0.7412162162162166], 
      Hue[0.3, 0.02364864864864865, 0.7479729729729733], 
      Hue[0.3, 0.01689189189189189, 0.7479729729729733], 
      Hue[0.3, 0.037162162162162164`, 0.7412162162162166], 
      Hue[0.3, 0.037162162162162164`, 0.7479729729729733], 
      Hue[0.3, 0.030405405405405404`, 0.7479729729729733], 
      Hue[0.3, 0.05067567567567568, 0.7412162162162166], 
      Hue[0.3, 0.05067567567567568, 0.7479729729729733], 
      Hue[0.3, 0.04391891891891892, 0.7479729729729733], 
      Hue[0.3, 0.0641891891891892, 0.7412162162162166], 
      Hue[0.3, 0.0641891891891892, 0.7479729729729733], 
      Hue[0.3, 0.05743243243243242, 0.7479729729729733], 
      Hue[0.3, 0.07770270270270269, 0.7412162162162166], 
      Hue[0.3, 0.07770270270270269, 0.7479729729729733], 
      Hue[0.3, 0.07094594594594594, 0.7479729729729733], 
      Hue[0.3, 0.010135135135135136`, 0.75472972972973], 
      Hue[0.3, 0.010135135135135136`, 0.7614864864864868], 
      Hue[0.3, 0.003378378378378378, 0.7614864864864868], 
      Hue[0.3, 0.02364864864864865, 0.75472972972973], 
      Hue[0.3, 0.02364864864864865, 0.7614864864864868], 
      Hue[0.3, 0.01689189189189189, 0.7614864864864868], 
      Hue[0.3, 0.037162162162162164`, 0.75472972972973], 
      Hue[0.3, 0.037162162162162164`, 0.7614864864864868], 
      Hue[0.3, 0.030405405405405404`, 0.7614864864864868], 
      Hue[0.3, 0.05067567567567568, 0.75472972972973], 
      Hue[0.3, 0.05067567567567568, 0.7614864864864868], 
      Hue[0.3, 0.04391891891891892, 0.7614864864864868], 
      Hue[0.3, 0.0641891891891892, 0.75472972972973], 
      Hue[0.3, 0.0641891891891892, 0.7614864864864868], 
      Hue[0.3, 0.05743243243243242, 0.7614864864864868], 
      Hue[0.3, 0.07770270270270269, 0.75472972972973], 
      Hue[0.3, 0.07770270270270269, 0.7614864864864868], 
      Hue[0.3, 0.07094594594594594, 0.7614864864864868], 
      Hue[0.3, 0.010135135135135136`, 0.7682432432432436], 
      Hue[0.3, 0.010135135135135136`, 0.7750000000000004], 
      Hue[0.3, 0.003378378378378378, 0.7750000000000004], 
      Hue[0.3, 0.02364864864864865, 0.7682432432432436], 
      Hue[0.3, 0.02364864864864865, 0.7750000000000004], 
      Hue[0.3, 0.01689189189189189, 0.7750000000000004], 
      Hue[0.3, 0.037162162162162164`, 0.7682432432432436], 
      Hue[0.3, 0.037162162162162164`, 0.7750000000000004], 
      Hue[0.3, 0.030405405405405404`, 0.7750000000000004], 
      Hue[0.3, 0.05067567567567568, 0.7682432432432436], 
      Hue[0.3, 0.05067567567567568, 0.7750000000000004], 
      Hue[0.3, 0.04391891891891892, 0.7750000000000004], 
      Hue[0.3, 0.0641891891891892, 0.7682432432432436], 
      Hue[0.3, 0.0641891891891892, 0.7750000000000004], 
      Hue[0.3, 0.05743243243243242, 0.7750000000000004], 
      Hue[0.3, 0.07770270270270269, 0.7682432432432436], 
      Hue[0.3, 0.07770270270270269, 0.7750000000000004], 
      Hue[0.3, 0.07094594594594594, 0.7750000000000004], 
      Hue[0.3, 0.010135135135135136`, 0.7817567567567572], 
      Hue[0.3, 0.010135135135135136`, 0.7885135135135138], 
      Hue[0.3, 0.003378378378378378, 0.7885135135135138], 
      Hue[0.3, 0.02364864864864865, 0.7817567567567572], 
      Hue[0.3, 0.02364864864864865, 0.7885135135135138], 
      Hue[0.3, 0.01689189189189189, 0.7885135135135138], 
      Hue[0.3, 0.037162162162162164`, 0.7817567567567572], 
      Hue[0.3, 0.037162162162162164`, 0.7885135135135138], 
      Hue[0.3, 0.030405405405405404`, 0.7885135135135138], 
      Hue[0.3, 0.05067567567567568, 0.7817567567567572], 
      Hue[0.3, 0.05067567567567568, 0.7885135135135138], 
      Hue[0.3, 0.04391891891891892, 0.7885135135135138], 
      Hue[0.3, 0.0641891891891892, 0.7817567567567572], 
      Hue[0.3, 0.0641891891891892, 0.7885135135135138], 
      Hue[0.3, 0.05743243243243242, 0.7885135135135138], 
      Hue[0.3, 0.07770270270270269, 0.7817567567567572], 
      Hue[0.3, 0.07770270270270269, 0.7885135135135138], 
      Hue[0.3, 0.07094594594594594, 0.7885135135135138], 
      Hue[0.3, 0.010135135135135136`, 0.7952702702702706], 
      Hue[0.3, 0.010135135135135136`, 0.8020270270270273], 
      Hue[0.3, 0.003378378378378378, 0.8020270270270273], 
      Hue[0.3, 0.02364864864864865, 0.7952702702702706], 
      Hue[0.3, 0.02364864864864865, 0.8020270270270273], 
      Hue[0.3, 0.01689189189189189, 0.8020270270270273], 
      Hue[0.3, 0.037162162162162164`, 0.7952702702702706], 
      Hue[0.3, 0.037162162162162164`, 0.8020270270270273], 
      Hue[0.3, 0.030405405405405404`, 0.8020270270270273], 
      Hue[0.3, 0.05067567567567568, 0.7952702702702706], 
      Hue[0.3, 0.05067567567567568, 0.8020270270270273], 
      Hue[0.3, 0.04391891891891892, 0.8020270270270273], 
      Hue[0.3, 0.0641891891891892, 0.7952702702702706], 
      Hue[0.3, 0.0641891891891892, 0.8020270270270273], 
      Hue[0.3, 0.05743243243243242, 0.8020270270270273], 
      Hue[0.3, 0.07770270270270269, 0.7952702702702706], 
      Hue[0.3, 0.07770270270270269, 0.8020270270270273], 
      Hue[0.3, 0.07094594594594594, 0.8020270270270273], 
      Hue[0.3, 0.010135135135135136`, 0.8087837837837841], 
      Hue[0.3, 0.010135135135135136`, 0.8155405405405409], 
      Hue[0.3, 0.003378378378378378, 0.8155405405405409], 
      Hue[0.3, 0.02364864864864865, 0.8087837837837841], 
      Hue[0.3, 0.02364864864864865, 0.8155405405405409], 
      Hue[0.3, 0.01689189189189189, 0.8155405405405409], 
      Hue[0.3, 0.037162162162162164`, 0.8087837837837841], 
      Hue[0.3, 0.037162162162162164`, 0.8155405405405409], 
      Hue[0.3, 0.030405405405405404`, 0.8155405405405409], 
      Hue[0.3, 0.05067567567567568, 0.8087837837837841], 
      Hue[0.3, 0.05067567567567568, 0.8155405405405409], 
      Hue[0.3, 0.04391891891891892, 0.8155405405405409], 
      Hue[0.3, 0.0641891891891892, 0.8087837837837841], 
      Hue[0.3, 0.0641891891891892, 0.8155405405405409], 
      Hue[0.3, 0.05743243243243242, 0.8155405405405409], 
      Hue[0.3, 0.07770270270270269, 0.8087837837837841], 
      Hue[0.3, 0.07770270270270269, 0.8155405405405409], 
      Hue[0.3, 0.07094594594594594, 0.8155405405405409], 
      Hue[0.3, 0.010135135135135136`, 0.8222972972972977], 
      Hue[0.3, 0.010135135135135136`, 0.8290540540540545], 
      Hue[0.3, 0.003378378378378378, 0.8290540540540545], 
      Hue[0.3, 0.02364864864864865, 0.8222972972972977], 
      Hue[0.3, 0.02364864864864865, 0.8290540540540545], 
      Hue[0.3, 0.01689189189189189, 0.8290540540540545], 
      Hue[0.3, 0.037162162162162164`, 0.8222972972972977], 
      Hue[0.3, 0.037162162162162164`, 0.8290540540540545], 
      Hue[0.3, 0.030405405405405404`, 0.8290540540540545], 
      Hue[0.3, 0.05067567567567568, 0.8222972972972977], 
      Hue[0.3, 0.05067567567567568, 0.8290540540540545], 
      Hue[0.3, 0.04391891891891892, 0.8290540540540545], 
      Hue[0.3, 0.0641891891891892, 0.8222972972972977], 
      Hue[0.3, 0.0641891891891892, 0.8290540540540545], 
      Hue[0.3, 0.05743243243243242, 0.8290540540540545], 
      Hue[0.3, 0.07770270270270269, 0.8222972972972977], 
      Hue[0.3, 0.07770270270270269, 0.8290540540540545], 
      Hue[0.3, 0.07094594594594594, 0.8290540540540545], 
      Hue[0.3, 0.010135135135135136`, 0.8358108108108113], 
      Hue[0.3, 0.010135135135135136`, 0.842567567567568], 
      Hue[0.3, 0.003378378378378378, 0.842567567567568], 
      Hue[0.3, 0.02364864864864865, 0.8358108108108113], 
      Hue[0.3, 0.02364864864864865, 0.842567567567568], 
      Hue[0.3, 0.01689189189189189, 0.842567567567568], 
      Hue[0.3, 0.037162162162162164`, 0.8358108108108113], 
      Hue[0.3, 0.037162162162162164`, 0.842567567567568], 
      Hue[0.3, 0.030405405405405404`, 0.842567567567568], 
      Hue[0.3, 0.05067567567567568, 0.8358108108108113], 
      Hue[0.3, 0.05067567567567568, 0.842567567567568], 
      Hue[0.3, 0.04391891891891892, 0.842567567567568], 
      Hue[0.3, 0.0641891891891892, 0.8358108108108113], 
      Hue[0.3, 0.0641891891891892, 0.842567567567568], 
      Hue[0.3, 0.05743243243243242, 0.842567567567568], 
      Hue[0.3, 0.07770270270270269, 0.8358108108108113], 
      Hue[0.3, 0.07770270270270269, 0.842567567567568], 
      Hue[0.3, 0.07094594594594594, 0.842567567567568], 
      Hue[0.3, 0.09121621621621621, 0.8358108108108113], 
      Hue[0.3, 0.09121621621621621, 0.842567567567568], 
      Hue[0.3, 0.08445945945945944, 0.842567567567568], 
      Hue[0.3, 0.010135135135135136`, 0.8493243243243247], 
      Hue[0.3, 0.010135135135135136`, 0.8560810810810815], 
      Hue[0.3, 0.003378378378378378, 0.8560810810810815], 
      Hue[0.3, 0.02364864864864865, 0.8493243243243247], 
      Hue[0.3, 0.02364864864864865, 0.8560810810810815], 
      Hue[0.3, 0.01689189189189189, 0.8560810810810815], 
      Hue[0.3, 0.037162162162162164`, 0.8493243243243247], 
      Hue[0.3, 0.037162162162162164`, 0.8560810810810815], 
      Hue[0.3, 0.030405405405405404`, 0.8560810810810815], 
      Hue[0.3, 0.05067567567567568, 0.8493243243243247], 
      Hue[0.3, 0.05067567567567568, 0.8560810810810815], 
      Hue[0.3, 0.04391891891891892, 0.8560810810810815], 
      Hue[0.3, 0.0641891891891892, 0.8493243243243247], 
      Hue[0.3, 0.0641891891891892, 0.8560810810810815], 
      Hue[0.3, 0.05743243243243242, 0.8560810810810815], 
      Hue[0.3, 0.07770270270270269, 0.8493243243243247], 
      Hue[0.3, 0.07770270270270269, 0.8560810810810815], 
      Hue[0.3, 0.07094594594594594, 0.8560810810810815], 
      Hue[0.3, 0.09121621621621621, 0.8493243243243247], 
      Hue[0.3, 0.09121621621621621, 0.8560810810810815], 
      Hue[0.3, 0.08445945945945944, 0.8560810810810815], 
      Hue[0.3, 0.010135135135135136`, 0.8628378378378383], 
      Hue[0.3, 0.010135135135135136`, 0.8695945945945951], 
      Hue[0.3, 0.003378378378378378, 0.8695945945945951], 
      Hue[0.3, 0.02364864864864865, 0.8628378378378383], 
      Hue[0.3, 0.02364864864864865, 0.8695945945945951], 
      Hue[0.3, 0.01689189189189189, 0.8695945945945951], 
      Hue[0.3, 0.037162162162162164`, 0.8628378378378383], 
      Hue[0.3, 0.037162162162162164`, 0.8695945945945951], 
      Hue[0.3, 0.030405405405405404`, 0.8695945945945951], 
      Hue[0.3, 0.05067567567567568, 0.8628378378378383], 
      Hue[0.3, 0.05067567567567568, 0.8695945945945951], 
      Hue[0.3, 0.04391891891891892, 0.8695945945945951], 
      Hue[0.3, 0.0641891891891892, 0.8628378378378383], 
      Hue[0.3, 0.0641891891891892, 0.8695945945945951], 
      Hue[0.3, 0.05743243243243242, 0.8695945945945951], 
      Hue[0.3, 0.07770270270270269, 0.8628378378378383], 
      Hue[0.3, 0.07770270270270269, 0.8695945945945951], 
      Hue[0.3, 0.07094594594594594, 0.8695945945945951], 
      Hue[0.3, 0.09121621621621621, 0.8628378378378383], 
      Hue[0.3, 0.09121621621621621, 0.8695945945945951], 
      Hue[0.3, 0.08445945945945944, 0.8695945945945951], 
      Hue[0.3, 0.010135135135135136`, 0.8763513513513519], 
      Hue[0.3, 0.010135135135135136`, 0.8831081081081086], 
      Hue[0.3, 0.003378378378378378, 0.8831081081081086], 
      Hue[0.3, 0.02364864864864865, 0.8763513513513519], 
      Hue[0.3, 0.02364864864864865, 0.8831081081081086], 
      Hue[0.3, 0.01689189189189189, 0.8831081081081086], 
      Hue[0.3, 0.037162162162162164`, 0.8763513513513519], 
      Hue[0.3, 0.037162162162162164`, 0.8831081081081086], 
      Hue[0.3, 0.030405405405405404`, 0.8831081081081086], 
      Hue[0.3, 0.05067567567567568, 0.8763513513513519], 
      Hue[0.3, 0.05067567567567568, 0.8831081081081086], 
      Hue[0.3, 0.04391891891891892, 0.8831081081081086], 
      Hue[0.3, 0.0641891891891892, 0.8763513513513519], 
      Hue[0.3, 0.0641891891891892, 0.8831081081081086], 
      Hue[0.3, 0.05743243243243242, 0.8831081081081086], 
      Hue[0.3, 0.07770270270270269, 0.8763513513513519], 
      Hue[0.3, 0.07770270270270269, 0.8831081081081086], 
      Hue[0.3, 0.07094594594594594, 0.8831081081081086], 
      Hue[0.3, 0.09121621621621621, 0.8763513513513519], 
      Hue[0.3, 0.09121621621621621, 0.8831081081081086], 
      Hue[0.3, 0.08445945945945944, 0.8831081081081086], 
      Hue[0.3, 0.010135135135135136`, 0.8898648648648653], 
      Hue[0.3, 0.010135135135135136`, 0.8966216216216221], 
      Hue[0.3, 0.003378378378378378, 0.8966216216216221], 
      Hue[0.3, 0.02364864864864865, 0.8898648648648653], 
      Hue[0.3, 0.02364864864864865, 0.8966216216216221], 
      Hue[0.3, 0.01689189189189189, 0.8966216216216221], 
      Hue[0.3, 0.037162162162162164`, 0.8898648648648653], 
      Hue[0.3, 0.037162162162162164`, 0.8966216216216221], 
      Hue[0.3, 0.030405405405405404`, 0.8966216216216221], 
      Hue[0.3, 0.05067567567567568, 0.8898648648648653], 
      Hue[0.3, 0.05067567567567568, 0.8966216216216221], 
      Hue[0.3, 0.04391891891891892, 0.8966216216216221], 
      Hue[0.3, 0.0641891891891892, 0.8898648648648653], 
      Hue[0.3, 0.0641891891891892, 0.8966216216216221], 
      Hue[0.3, 0.05743243243243242, 0.8966216216216221], 
      Hue[0.3, 0.07770270270270269, 0.8898648648648653], 
      Hue[0.3, 0.07770270270270269, 0.8966216216216221], 
      Hue[0.3, 0.07094594594594594, 0.8966216216216221], 
      Hue[0.3, 0.09121621621621621, 0.8898648648648653], 
      Hue[0.3, 0.09121621621621621, 0.8966216216216221], 
      Hue[0.3, 0.08445945945945944, 0.8966216216216221], 
      Hue[0.3, 0.010135135135135136`, 0.9033783783783789], 
      Hue[0.3, 0.010135135135135136`, 0.9101351351351357], 
      Hue[0.3, 0.003378378378378378, 0.9101351351351357], 
      Hue[0.3, 0.02364864864864865, 0.9033783783783789], 
      Hue[0.3, 0.02364864864864865, 0.9101351351351357], 
      Hue[0.3, 0.01689189189189189, 0.9101351351351357], 
      Hue[0.3, 0.037162162162162164`, 0.9033783783783789], 
      Hue[0.3, 0.037162162162162164`, 0.9101351351351357], 
      Hue[0.3, 0.030405405405405404`, 0.9101351351351357], 
      Hue[0.3, 0.05067567567567568, 0.9033783783783789], 
      Hue[0.3, 0.05067567567567568, 0.9101351351351357], 
      Hue[0.3, 0.04391891891891892, 0.9101351351351357], 
      Hue[0.3, 0.0641891891891892, 0.9033783783783789], 
      Hue[0.3, 0.0641891891891892, 0.9101351351351357], 
      Hue[0.3, 0.05743243243243242, 0.9101351351351357], 
      Hue[0.3, 0.07770270270270269, 0.9033783783783789], 
      Hue[0.3, 0.07770270270270269, 0.9101351351351357], 
      Hue[0.3, 0.07094594594594594, 0.9101351351351357], 
      Hue[0.3, 0.09121621621621621, 0.9033783783783789], 
      Hue[0.3, 0.09121621621621621, 0.9101351351351357], 
      Hue[0.3, 0.08445945945945944, 0.9101351351351357], 
      Hue[0.3, 0.010135135135135136`, 0.9168918918918924], 
      Hue[0.3, 0.010135135135135136`, 0.9236486486486492], 
      Hue[0.3, 0.003378378378378378, 0.9236486486486492], 
      Hue[0.3, 0.02364864864864865, 0.9168918918918924], 
      Hue[0.3, 0.02364864864864865, 0.9236486486486492], 
      Hue[0.3, 0.01689189189189189, 0.9236486486486492], 
      Hue[0.3, 0.037162162162162164`, 0.9168918918918924], 
      Hue[0.3, 0.037162162162162164`, 0.9236486486486492], 
      Hue[0.3, 0.030405405405405404`, 0.9236486486486492], 
      Hue[0.3, 0.05067567567567568, 0.9168918918918924], 
      Hue[0.3, 0.05067567567567568, 0.9236486486486492], 
      Hue[0.3, 0.04391891891891892, 0.9236486486486492], 
      Hue[0.3, 0.0641891891891892, 0.9168918918918924], 
      Hue[0.3, 0.0641891891891892, 0.9236486486486492], 
      Hue[0.3, 0.05743243243243242, 0.9236486486486492], 
      Hue[0.3, 0.07770270270270269, 0.9168918918918924], 
      Hue[0.3, 0.07770270270270269, 0.9236486486486492], 
      Hue[0.3, 0.07094594594594594, 0.9236486486486492], 
      Hue[0.3, 0.09121621621621621, 0.9168918918918924], 
      Hue[0.3, 0.09121621621621621, 0.9236486486486492], 
      Hue[0.3, 0.08445945945945944, 0.9236486486486492], 
      Hue[0.3, 0.010135135135135136`, 0.930405405405406], 
      Hue[0.3, 0.010135135135135136`, 0.9371621621621626], 
      Hue[0.3, 0.003378378378378378, 0.9371621621621626], 
      Hue[0.3, 0.02364864864864865, 0.930405405405406], 
      Hue[0.3, 0.02364864864864865, 0.9371621621621626], 
      Hue[0.3, 0.01689189189189189, 0.9371621621621626], 
      Hue[0.3, 0.037162162162162164`, 0.930405405405406], 
      Hue[0.3, 0.037162162162162164`, 0.9371621621621626], 
      Hue[0.3, 0.030405405405405404`, 0.9371621621621626], 
      Hue[0.3, 0.05067567567567568, 0.930405405405406], 
      Hue[0.3, 0.05067567567567568, 0.9371621621621626], 
      Hue[0.3, 0.04391891891891892, 0.9371621621621626], 
      Hue[0.3, 0.0641891891891892, 0.930405405405406], 
      Hue[0.3, 0.0641891891891892, 0.9371621621621626], 
      Hue[0.3, 0.05743243243243242, 0.9371621621621626], 
      Hue[0.3, 0.07770270270270269, 0.930405405405406], 
      Hue[0.3, 0.07770270270270269, 0.9371621621621626], 
      Hue[0.3, 0.07094594594594594, 0.9371621621621626], 
      Hue[0.3, 0.09121621621621621, 0.930405405405406], 
      Hue[0.3, 0.09121621621621621, 0.9371621621621626], 
      Hue[0.3, 0.08445945945945944, 0.9371621621621626], 
      Hue[0.3, 0.010135135135135136`, 0.9439189189189194], 
      Hue[0.3, 0.010135135135135136`, 0.9506756756756762], 
      Hue[0.3, 0.003378378378378378, 0.9506756756756762], 
      Hue[0.3, 0.02364864864864865, 0.9439189189189194], 
      Hue[0.3, 0.02364864864864865, 0.9506756756756762], 
      Hue[0.3, 0.01689189189189189, 0.9506756756756762], 
      Hue[0.3, 0.037162162162162164`, 0.9439189189189194], 
      Hue[0.3, 0.037162162162162164`, 0.9506756756756762], 
      Hue[0.3, 0.030405405405405404`, 0.9506756756756762], 
      Hue[0.3, 0.05067567567567568, 0.9439189189189194], 
      Hue[0.3, 0.05067567567567568, 0.9506756756756762], 
      Hue[0.3, 0.04391891891891892, 0.9506756756756762], 
      Hue[0.3, 0.0641891891891892, 0.9439189189189194], 
      Hue[0.3, 0.0641891891891892, 0.9506756756756762], 
      Hue[0.3, 0.05743243243243242, 0.9506756756756762], 
      Hue[0.3, 0.07770270270270269, 0.9439189189189194], 
      Hue[0.3, 0.07770270270270269, 0.9506756756756762], 
      Hue[0.3, 0.07094594594594594, 0.9506756756756762], 
      Hue[0.3, 0.09121621621621621, 0.9439189189189194], 
      Hue[0.3, 0.09121621621621621, 0.9506756756756762], 
      Hue[0.3, 0.08445945945945944, 0.9506756756756762], 
      Hue[0.3, 0.010135135135135136`, 0.9574324324324329], 
      Hue[0.3, 0.010135135135135136`, 0.9641891891891897], 
      Hue[0.3, 0.003378378378378378, 0.9641891891891897], 
      Hue[0.3, 0.02364864864864865, 0.9574324324324329], 
      Hue[0.3, 0.02364864864864865, 0.9641891891891897], 
      Hue[0.3, 0.01689189189189189, 0.9641891891891897], 
      Hue[0.3, 0.037162162162162164`, 0.9574324324324329], 
      Hue[0.3, 0.037162162162162164`, 0.9641891891891897], 
      Hue[0.3, 0.030405405405405404`, 0.9641891891891897], 
      Hue[0.3, 0.05067567567567568, 0.9574324324324329], 
      Hue[0.3, 0.05067567567567568, 0.9641891891891897], 
      Hue[0.3, 0.04391891891891892, 0.9641891891891897], 
      Hue[0.3, 0.0641891891891892, 0.9574324324324329], 
      Hue[0.3, 0.0641891891891892, 0.9641891891891897], 
      Hue[0.3, 0.05743243243243242, 0.9641891891891897], 
      Hue[0.3, 0.07770270270270269, 0.9574324324324329], 
      Hue[0.3, 0.07770270270270269, 0.9641891891891897], 
      Hue[0.3, 0.07094594594594594, 0.9641891891891897], 
      Hue[0.3, 0.09121621621621621, 0.9574324324324329], 
      Hue[0.3, 0.09121621621621621, 0.9641891891891897], 
      Hue[0.3, 0.08445945945945944, 0.9641891891891897], 
      Hue[0.3, 0.010135135135135136`, 0.9709459459459463], 
      Hue[0.3, 0.010135135135135136`, 0.9777027027027031], 
      Hue[0.3, 0.003378378378378378, 0.9777027027027031], 
      Hue[0.3, 0.02364864864864865, 0.9709459459459463], 
      Hue[0.3, 0.02364864864864865, 0.9777027027027031], 
      Hue[0.3, 0.01689189189189189, 0.9777027027027031], 
      Hue[0.3, 0.037162162162162164`, 0.9709459459459463], 
      Hue[0.3, 0.037162162162162164`, 0.9777027027027031], 
      Hue[0.3, 0.030405405405405404`, 0.9777027027027031], 
      Hue[0.3, 0.05067567567567568, 0.9709459459459463], 
      Hue[0.3, 0.05067567567567568, 0.9777027027027031], 
      Hue[0.3, 0.04391891891891892, 0.9777027027027031], 
      Hue[0.3, 0.0641891891891892, 0.9709459459459463], 
      Hue[0.3, 0.0641891891891892, 0.9777027027027031], 
      Hue[0.3, 0.05743243243243242, 0.9777027027027031], 
      Hue[0.3, 0.07770270270270269, 0.9709459459459463], 
      Hue[0.3, 0.07770270270270269, 0.9777027027027031], 
      Hue[0.3, 0.07094594594594594, 0.9777027027027031], 
      Hue[0.3, 0.09121621621621621, 0.9709459459459463], 
      Hue[0.3, 0.09121621621621621, 0.9777027027027031], 
      Hue[0.3, 0.08445945945945944, 0.9777027027027031], 
      Hue[0.3, 0.010135135135135136`, 0.9844594594594599], 
      Hue[0.3, 0.010135135135135136`, 0.9912162162162166], 
      Hue[0.3, 0.003378378378378378, 0.9912162162162166], 
      Hue[0.3, 0.02364864864864865, 0.9844594594594599], 
      Hue[0.3, 0.02364864864864865, 0.9912162162162166], 
      Hue[0.3, 0.01689189189189189, 0.9912162162162166], 
      Hue[0.3, 0.037162162162162164`, 0.9844594594594599], 
      Hue[0.3, 0.037162162162162164`, 0.9912162162162166], 
      Hue[0.3, 0.030405405405405404`, 0.9912162162162166], 
      Hue[0.3, 0.05067567567567568, 0.9844594594594599], 
      Hue[0.3, 0.05067567567567568, 0.9912162162162166], 
      Hue[0.3, 0.04391891891891892, 0.9912162162162166], 
      Hue[0.3, 0.0641891891891892, 0.9844594594594599], 
      Hue[0.3, 0.0641891891891892, 0.9912162162162166], 
      Hue[0.3, 0.05743243243243242, 0.9912162162162166], 
      Hue[0.3, 0.07770270270270269, 0.9844594594594599], 
      Hue[0.3, 0.07770270270270269, 0.9912162162162166], 
      Hue[0.3, 0.07094594594594594, 0.9912162162162166], 
      Hue[0.3, 0.09121621621621621, 0.9844594594594599], 
      Hue[0.3, 0.09121621621621621, 0.9912162162162166], 
      Hue[0.3, 0.08445945945945944, 0.9912162162162166], 
      Hue[0.3, 0.010135135135135136`, 0.9979729729729734], 
      Hue[0.3, 0.010135135135135136`, 1.0047297297297302`], 
      Hue[0.3, 0.003378378378378378, 1.0047297297297302`], 
      Hue[0.3, 0.02364864864864865, 0.9979729729729734], 
      Hue[0.3, 0.02364864864864865, 1.0047297297297302`], 
      Hue[0.3, 0.01689189189189189, 1.0047297297297302`], 
      Hue[0.3, 0.037162162162162164`, 0.9979729729729734], 
      Hue[0.3, 0.037162162162162164`, 1.0047297297297302`], 
      Hue[0.3, 0.030405405405405404`, 1.0047297297297302`], 
      Hue[0.3, 0.05067567567567568, 0.9979729729729734], 
      Hue[0.3, 0.05067567567567568, 1.0047297297297302`], 
      Hue[0.3, 0.04391891891891892, 1.0047297297297302`], 
      Hue[0.3, 0.0641891891891892, 0.9979729729729734], 
      Hue[0.3, 0.0641891891891892, 1.0047297297297302`], 
      Hue[0.3, 0.05743243243243242, 1.0047297297297302`], 
      Hue[0.3, 0.07770270270270269, 0.9979729729729734], 
      Hue[0.3, 0.07770270270270269, 1.0047297297297302`], 
      Hue[0.3, 0.07094594594594594, 1.0047297297297302`], 
      Hue[0.3, 0.09121621621621621, 0.9979729729729734], 
      Hue[0.3, 0.09121621621621621, 1.0047297297297302`], 
      Hue[0.3, 0.08445945945945944, 1.0047297297297302`], 
      Hue[0.3, 0.010135135135135136`, 1.0114864864864868`], 
      Hue[0.3, 0.010135135135135136`, 1.0182432432432438`], 
      Hue[0.3, 0.003378378378378378, 1.0182432432432438`], 
      Hue[0.3, 0.02364864864864865, 1.0114864864864868`], 
      Hue[0.3, 0.02364864864864865, 1.0182432432432438`], 
      Hue[0.3, 0.01689189189189189, 1.0182432432432438`], 
      Hue[0.3, 0.037162162162162164`, 1.0114864864864868`], 
      Hue[0.3, 0.037162162162162164`, 1.0182432432432438`], 
      Hue[0.3, 0.030405405405405404`, 1.0182432432432438`], 
      Hue[0.3, 0.05067567567567568, 1.0114864864864868`], 
      Hue[0.3, 0.05067567567567568, 1.0182432432432438`], 
      Hue[0.3, 0.04391891891891892, 1.0182432432432438`], 
      Hue[0.3, 0.0641891891891892, 1.0114864864864868`], 
      Hue[0.3, 0.0641891891891892, 1.0182432432432438`], 
      Hue[0.3, 0.05743243243243242, 1.0182432432432438`], 
      Hue[0.3, 0.07770270270270269, 1.0114864864864868`], 
      Hue[0.3, 0.07770270270270269, 1.0182432432432438`], 
      Hue[0.3, 0.07094594594594594, 1.0182432432432438`], 
      Hue[0.3, 0.09121621621621621, 1.0114864864864868`], 
      Hue[0.3, 0.09121621621621621, 1.0182432432432438`], 
      Hue[0.3, 0.08445945945945944, 1.0182432432432438`], 
      Hue[0.3, 0.010135135135135136`, 1.0250000000000004`], 
      Hue[0.3, 0.010135135135135136`, 1.0317567567567572`], 
      Hue[0.3, 0.003378378378378378, 1.0317567567567572`], 
      Hue[0.3, 0.02364864864864865, 1.0250000000000004`], 
      Hue[0.3, 0.02364864864864865, 1.0317567567567572`], 
      Hue[0.3, 0.01689189189189189, 1.0317567567567572`], 
      Hue[0.3, 0.037162162162162164`, 1.0250000000000004`], 
      Hue[0.3, 0.037162162162162164`, 1.0317567567567572`], 
      Hue[0.3, 0.030405405405405404`, 1.0317567567567572`], 
      Hue[0.3, 0.05067567567567568, 1.0250000000000004`], 
      Hue[0.3, 0.05067567567567568, 1.0317567567567572`], 
      Hue[0.3, 0.04391891891891892, 1.0317567567567572`], 
      Hue[0.3, 0.0641891891891892, 1.0250000000000004`], 
      Hue[0.3, 0.0641891891891892, 1.0317567567567572`], 
      Hue[0.3, 0.05743243243243242, 1.0317567567567572`], 
      Hue[0.3, 0.07770270270270269, 1.0250000000000004`], 
      Hue[0.3, 0.07770270270270269, 1.0317567567567572`], 
      Hue[0.3, 0.07094594594594594, 1.0317567567567572`], 
      Hue[0.3, 0.09121621621621621, 1.0250000000000004`], 
      Hue[0.3, 0.09121621621621621, 1.0317567567567572`], 
      Hue[0.3, 0.08445945945945944, 1.0317567567567572`], 
      Hue[0.3, 0.010135135135135136`, 1.038513513513514], 
      Hue[0.3, 0.010135135135135136`, 1.0452702702702708`], 
      Hue[0.3, 0.003378378378378378, 1.0452702702702708`], 
      Hue[0.3, 0.02364864864864865, 1.038513513513514], 
      Hue[0.3, 0.02364864864864865, 1.0452702702702708`], 
      Hue[0.3, 0.01689189189189189, 1.0452702702702708`], 
      Hue[0.3, 0.037162162162162164`, 1.038513513513514], 
      Hue[0.3, 0.037162162162162164`, 1.0452702702702708`], 
      Hue[0.3, 0.030405405405405404`, 1.0452702702702708`], 
      Hue[0.3, 0.05067567567567568, 1.038513513513514], 
      Hue[0.3, 0.05067567567567568, 1.0452702702702708`], 
      Hue[0.3, 0.04391891891891892, 1.0452702702702708`], 
      Hue[0.3, 0.0641891891891892, 1.038513513513514], 
      Hue[0.3, 0.0641891891891892, 1.0452702702702708`], 
      Hue[0.3, 0.05743243243243242, 1.0452702702702708`], 
      Hue[0.3, 0.07770270270270269, 1.038513513513514], 
      Hue[0.3, 0.07770270270270269, 1.0452702702702708`], 
      Hue[0.3, 0.07094594594594594, 1.0452702702702708`], 
      Hue[0.3, 0.09121621621621621, 1.038513513513514], 
      Hue[0.3, 0.09121621621621621, 1.0452702702702708`], 
      Hue[0.3, 0.08445945945945944, 1.0452702702702708`], 
      Hue[0.3, 0.010135135135135136`, 1.0520270270270276`], 
      Hue[0.3, 0.010135135135135136`, 1.0587837837837841`], 
      Hue[0.3, 0.003378378378378378, 1.0587837837837841`], 
      Hue[0.3, 0.02364864864864865, 1.0520270270270276`], 
      Hue[0.3, 0.02364864864864865, 1.0587837837837841`], 
      Hue[0.3, 0.01689189189189189, 1.0587837837837841`], 
      Hue[0.3, 0.037162162162162164`, 1.0520270270270276`], 
      Hue[0.3, 0.037162162162162164`, 1.0587837837837841`], 
      Hue[0.3, 0.030405405405405404`, 1.0587837837837841`], 
      Hue[0.3, 0.05067567567567568, 1.0520270270270276`], 
      Hue[0.3, 0.05067567567567568, 1.0587837837837841`], 
      Hue[0.3, 0.04391891891891892, 1.0587837837837841`], 
      Hue[0.3, 0.0641891891891892, 1.0520270270270276`], 
      Hue[0.3, 0.0641891891891892, 1.0587837837837841`], 
      Hue[0.3, 0.05743243243243242, 1.0587837837837841`], 
      Hue[0.3, 0.07770270270270269, 1.0520270270270276`], 
      Hue[0.3, 0.07770270270270269, 1.0587837837837841`], 
      Hue[0.3, 0.07094594594594594, 1.0587837837837841`], 
      Hue[0.3, 0.09121621621621621, 1.0520270270270276`], 
      Hue[0.3, 0.09121621621621621, 1.0587837837837841`], 
      Hue[0.3, 0.08445945945945944, 1.0587837837837841`], 
      Hue[0.3, 0.010135135135135136`, 1.0655405405405411`], 
      Hue[0.3, 0.010135135135135136`, 1.0722972972972977`], 
      Hue[0.3, 0.003378378378378378, 1.0722972972972977`], 
      Hue[0.3, 0.02364864864864865, 1.0655405405405411`], 
      Hue[0.3, 0.02364864864864865, 1.0722972972972977`], 
      Hue[0.3, 0.01689189189189189, 1.0722972972972977`], 
      Hue[0.3, 0.037162162162162164`, 1.0655405405405411`], 
      Hue[0.3, 0.037162162162162164`, 1.0722972972972977`], 
      Hue[0.3, 0.030405405405405404`, 1.0722972972972977`], 
      Hue[0.3, 0.05067567567567568, 1.0655405405405411`], 
      Hue[0.3, 0.05067567567567568, 1.0722972972972977`], 
      Hue[0.3, 0.04391891891891892, 1.0722972972972977`], 
      Hue[0.3, 0.0641891891891892, 1.0655405405405411`], 
      Hue[0.3, 0.0641891891891892, 1.0722972972972977`], 
      Hue[0.3, 0.05743243243243242, 1.0722972972972977`], 
      Hue[0.3, 0.07770270270270269, 1.0655405405405411`], 
      Hue[0.3, 0.07770270270270269, 1.0722972972972977`], 
      Hue[0.3, 0.07094594594594594, 1.0722972972972977`], 
      Hue[0.3, 0.09121621621621621, 1.0655405405405411`], 
      Hue[0.3, 0.09121621621621621, 1.0722972972972977`], 
      Hue[0.3, 0.08445945945945944, 1.0722972972972977`], 
      Hue[0.3, 0.010135135135135136`, 1.0790540540540545`], 
      Hue[0.3, 0.010135135135135136`, 1.0858108108108113`], 
      Hue[0.3, 0.003378378378378378, 1.0858108108108113`], 
      Hue[0.3, 0.02364864864864865, 1.0790540540540545`], 
      Hue[0.3, 0.02364864864864865, 1.0858108108108113`], 
      Hue[0.3, 0.01689189189189189, 1.0858108108108113`], 
      Hue[0.3, 0.037162162162162164`, 1.0790540540540545`], 
      Hue[0.3, 0.037162162162162164`, 1.0858108108108113`], 
      Hue[0.3, 0.030405405405405404`, 1.0858108108108113`], 
      Hue[0.3, 0.05067567567567568, 1.0790540540540545`], 
      Hue[0.3, 0.05067567567567568, 1.0858108108108113`], 
      Hue[0.3, 0.04391891891891892, 1.0858108108108113`], 
      Hue[0.3, 0.0641891891891892, 1.0790540540540545`], 
      Hue[0.3, 0.0641891891891892, 1.0858108108108113`], 
      Hue[0.3, 0.05743243243243242, 1.0858108108108113`], 
      Hue[0.3, 0.07770270270270269, 1.0790540540540545`], 
      Hue[0.3, 0.07770270270270269, 1.0858108108108113`], 
      Hue[0.3, 0.07094594594594594, 1.0858108108108113`], 
      Hue[0.3, 0.010135135135135136`, 1.092567567567568], 
      Hue[0.3, 0.010135135135135136`, 1.099324324324325], 
      Hue[0.3, 0.003378378378378378, 1.099324324324325], 
      Hue[0.3, 0.02364864864864865, 1.092567567567568], 
      Hue[0.3, 0.02364864864864865, 1.099324324324325], 
      Hue[0.3, 0.01689189189189189, 1.099324324324325], 
      Hue[0.3, 0.037162162162162164`, 1.092567567567568], 
      Hue[0.3, 0.037162162162162164`, 1.099324324324325], 
      Hue[0.3, 0.030405405405405404`, 1.099324324324325], 
      Hue[0.3, 0.05067567567567568, 1.092567567567568], 
      Hue[0.3, 0.05067567567567568, 1.099324324324325], 
      Hue[0.3, 0.04391891891891892, 1.099324324324325], 
      Hue[0.3, 0.0641891891891892, 1.092567567567568], 
      Hue[0.3, 0.0641891891891892, 1.099324324324325], 
      Hue[0.3, 0.05743243243243242, 1.099324324324325], 
      Hue[0.3, 0.07770270270270269, 1.092567567567568], 
      Hue[0.3, 0.07770270270270269, 1.099324324324325], 
      Hue[0.3, 0.07094594594594594, 1.099324324324325], 
      Hue[0.3, 0.010135135135135136`, 1.1060810810810815`], 
      Hue[0.3, 0.010135135135135136`, 1.1128378378378383`], 
      Hue[0.3, 0.003378378378378378, 1.1128378378378383`], 
      Hue[0.3, 0.02364864864864865, 1.1060810810810815`], 
      Hue[0.3, 0.02364864864864865, 1.1128378378378383`], 
      Hue[0.3, 0.01689189189189189, 1.1128378378378383`], 
      Hue[0.3, 0.037162162162162164`, 1.1060810810810815`], 
      Hue[0.3, 0.037162162162162164`, 1.1128378378378383`], 
      Hue[0.3, 0.030405405405405404`, 1.1128378378378383`], 
      Hue[0.3, 0.05067567567567568, 1.1060810810810815`], 
      Hue[0.3, 0.05067567567567568, 1.1128378378378383`], 
      Hue[0.3, 0.04391891891891892, 1.1128378378378383`], 
      Hue[0.3, 0.0641891891891892, 1.1060810810810815`], 
      Hue[0.3, 0.0641891891891892, 1.1128378378378383`], 
      Hue[0.3, 0.05743243243243242, 1.1128378378378383`], 
      Hue[0.3, 0.07770270270270269, 1.1060810810810815`], 
      Hue[0.3, 0.07770270270270269, 1.1128378378378383`], 
      Hue[0.3, 0.07094594594594594, 1.1128378378378383`], 
      Hue[0.3, 0.010135135135135136`, 1.119594594594595], 
      Hue[0.3, 0.010135135135135136`, 1.126351351351352], 
      Hue[0.3, 0.003378378378378378, 1.126351351351352], 
      Hue[0.3, 0.02364864864864865, 1.119594594594595], 
      Hue[0.3, 0.02364864864864865, 1.126351351351352], 
      Hue[0.3, 0.01689189189189189, 1.126351351351352], 
      Hue[0.3, 0.037162162162162164`, 1.119594594594595], 
      Hue[0.3, 0.037162162162162164`, 1.126351351351352], 
      Hue[0.3, 0.030405405405405404`, 1.126351351351352], 
      Hue[0.3, 0.05067567567567568, 1.119594594594595], 
      Hue[0.3, 0.05067567567567568, 1.126351351351352], 
      Hue[0.3, 0.04391891891891892, 1.126351351351352], 
      Hue[0.3, 0.0641891891891892, 1.119594594594595], 
      Hue[0.3, 0.0641891891891892, 1.126351351351352], 
      Hue[0.3, 0.05743243243243242, 1.126351351351352], 
      Hue[0.3, 0.07770270270270269, 1.119594594594595], 
      Hue[0.3, 0.07770270270270269, 1.126351351351352], 
      Hue[0.3, 0.07094594594594594, 1.126351351351352], 
      Hue[0.3, 0.010135135135135136`, 1.1331081081081087`], 
      Hue[0.3, 0.010135135135135136`, 1.1398648648648653`], 
      Hue[0.3, 0.003378378378378378, 1.1398648648648653`], 
      Hue[0.3, 0.02364864864864865, 1.1331081081081087`], 
      Hue[0.3, 0.02364864864864865, 1.1398648648648653`], 
      Hue[0.3, 0.01689189189189189, 1.1398648648648653`], 
      Hue[0.3, 0.037162162162162164`, 1.1331081081081087`], 
      Hue[0.3, 0.037162162162162164`, 1.1398648648648653`], 
      Hue[0.3, 0.030405405405405404`, 1.1398648648648653`], 
      Hue[0.3, 0.05067567567567568, 1.1331081081081087`], 
      Hue[0.3, 0.05067567567567568, 1.1398648648648653`], 
      Hue[0.3, 0.04391891891891892, 1.1398648648648653`], 
      Hue[0.3, 0.0641891891891892, 1.1331081081081087`], 
      Hue[0.3, 0.0641891891891892, 1.1398648648648653`], 
      Hue[0.3, 0.05743243243243242, 1.1398648648648653`], 
      Hue[0.3, 0.07770270270270269, 1.1331081081081087`], 
      Hue[0.3, 0.07770270270270269, 1.1398648648648653`], 
      Hue[0.3, 0.07094594594594594, 1.1398648648648653`], 
      Hue[0.3, 0.010135135135135136`, 1.1466216216216223`], 
      Hue[0.3, 0.010135135135135136`, 1.1533783783783789`], 
      Hue[0.3, 0.003378378378378378, 1.1533783783783789`], 
      Hue[0.3, 0.02364864864864865, 1.1466216216216223`], 
      Hue[0.3, 0.02364864864864865, 1.1533783783783789`], 
      Hue[0.3, 0.01689189189189189, 1.1533783783783789`], 
      Hue[0.3, 0.037162162162162164`, 1.1466216216216223`], 
      Hue[0.3, 0.037162162162162164`, 1.1533783783783789`], 
      Hue[0.3, 0.030405405405405404`, 1.1533783783783789`], 
      Hue[0.3, 0.05067567567567568, 1.1466216216216223`], 
      Hue[0.3, 0.05067567567567568, 1.1533783783783789`], 
      Hue[0.3, 0.04391891891891892, 1.1533783783783789`], 
      Hue[0.3, 0.0641891891891892, 1.1466216216216223`], 
      Hue[0.3, 0.0641891891891892, 1.1533783783783789`], 
      Hue[0.3, 0.05743243243243242, 1.1533783783783789`], 
      Hue[0.3, 0.07770270270270269, 1.1466216216216223`], 
      Hue[0.3, 0.07770270270270269, 1.1533783783783789`], 
      Hue[0.3, 0.07094594594594594, 1.1533783783783789`], 
      Hue[0.3, 0.010135135135135136`, 1.1601351351351357`], 
      Hue[0.3, 0.010135135135135136`, 1.1668918918918925`], 
      Hue[0.3, 0.003378378378378378, 1.1668918918918925`], 
      Hue[0.3, 0.02364864864864865, 1.1601351351351357`], 
      Hue[0.3, 0.02364864864864865, 1.1668918918918925`], 
      Hue[0.3, 0.01689189189189189, 1.1668918918918925`], 
      Hue[0.3, 0.037162162162162164`, 1.1601351351351357`], 
      Hue[0.3, 0.037162162162162164`, 1.1668918918918925`], 
      Hue[0.3, 0.030405405405405404`, 1.1668918918918925`], 
      Hue[0.3, 0.05067567567567568, 1.1601351351351357`], 
      Hue[0.3, 0.05067567567567568, 1.1668918918918925`], 
      Hue[0.3, 0.04391891891891892, 1.1668918918918925`], 
      Hue[0.3, 0.0641891891891892, 1.1601351351351357`], 
      Hue[0.3, 0.0641891891891892, 1.1668918918918925`], 
      Hue[0.3, 0.05743243243243242, 1.1668918918918925`], 
      Hue[0.3, 0.07770270270270269, 1.1601351351351357`], 
      Hue[0.3, 0.07770270270270269, 1.1668918918918925`], 
      Hue[0.3, 0.07094594594594594, 1.1668918918918925`], 
      Hue[0.3, 0.010135135135135136`, 1.1736486486486493`], 
      Hue[0.3, 0.010135135135135136`, 1.180405405405406], 
      Hue[0.3, 0.003378378378378378, 1.180405405405406], 
      Hue[0.3, 0.02364864864864865, 1.1736486486486493`], 
      Hue[0.3, 0.02364864864864865, 1.180405405405406], 
      Hue[0.3, 0.01689189189189189, 1.180405405405406], 
      Hue[0.3, 0.037162162162162164`, 1.1736486486486493`], 
      Hue[0.3, 0.037162162162162164`, 1.180405405405406], 
      Hue[0.3, 0.030405405405405404`, 1.180405405405406], 
      Hue[0.3, 0.05067567567567568, 1.1736486486486493`], 
      Hue[0.3, 0.05067567567567568, 1.180405405405406], 
      Hue[0.3, 0.04391891891891892, 1.180405405405406], 
      Hue[0.3, 0.0641891891891892, 1.1736486486486493`], 
      Hue[0.3, 0.0641891891891892, 1.180405405405406], 
      Hue[0.3, 0.05743243243243242, 1.180405405405406], 
      Hue[0.3, 0.07770270270270269, 1.1736486486486493`], 
      Hue[0.3, 0.07770270270270269, 1.180405405405406], 
      Hue[0.3, 0.07094594594594594, 1.180405405405406], 
      Hue[0.3, 0.010135135135135136`, 1.1871621621621626`], 
      Hue[0.3, 0.010135135135135136`, 1.1939189189189197`], 
      Hue[0.3, 0.003378378378378378, 1.1939189189189197`], 
      Hue[0.3, 0.02364864864864865, 1.1871621621621626`], 
      Hue[0.3, 0.02364864864864865, 1.1939189189189197`], 
      Hue[0.3, 0.01689189189189189, 1.1939189189189197`], 
      Hue[0.3, 0.037162162162162164`, 1.1871621621621626`], 
      Hue[0.3, 0.037162162162162164`, 1.1939189189189197`], 
      Hue[0.3, 0.030405405405405404`, 1.1939189189189197`], 
      Hue[0.3, 0.05067567567567568, 1.1871621621621626`], 
      Hue[0.3, 0.05067567567567568, 1.1939189189189197`], 
      Hue[0.3, 0.04391891891891892, 1.1939189189189197`], 
      Hue[0.3, 0.0641891891891892, 1.1871621621621626`], 
      Hue[0.3, 0.0641891891891892, 1.1939189189189197`], 
      Hue[0.3, 0.05743243243243242, 1.1939189189189197`], 
      Hue[0.3, 0.07770270270270269, 1.1871621621621626`], 
      Hue[0.3, 0.07770270270270269, 1.1939189189189197`], 
      Hue[0.3, 0.07094594594594594, 1.1939189189189197`], 
      Hue[0.3, 0.010135135135135136`, 1.2006756756756762`], 
      Hue[0.3, 0.010135135135135136`, 1.207432432432433], 
      Hue[0.3, 0.003378378378378378, 1.207432432432433], 
      Hue[0.3, 0.02364864864864865, 1.2006756756756762`], 
      Hue[0.3, 0.02364864864864865, 1.207432432432433], 
      Hue[0.3, 0.01689189189189189, 1.207432432432433], 
      Hue[0.3, 0.037162162162162164`, 1.2006756756756762`], 
      Hue[0.3, 0.037162162162162164`, 1.207432432432433], 
      Hue[0.3, 0.030405405405405404`, 1.207432432432433], 
      Hue[0.3, 0.05067567567567568, 1.2006756756756762`], 
      Hue[0.3, 0.05067567567567568, 1.207432432432433], 
      Hue[0.3, 0.04391891891891892, 1.207432432432433], 
      Hue[0.3, 0.0641891891891892, 1.2006756756756762`], 
      Hue[0.3, 0.0641891891891892, 1.207432432432433], 
      Hue[0.3, 0.05743243243243242, 1.207432432432433], 
      Hue[0.3, 0.07770270270270269, 1.2006756756756762`], 
      Hue[0.3, 0.07770270270270269, 1.207432432432433], 
      Hue[0.3, 0.07094594594594594, 1.207432432432433], 
      Hue[0.3, 0.010135135135135136`, 1.2141891891891898`], 
      Hue[0.3, 0.010135135135135136`, 1.2209459459459464`], 
      Hue[0.3, 0.003378378378378378, 1.2209459459459464`], 
      Hue[0.3, 0.02364864864864865, 1.2141891891891898`], 
      Hue[0.3, 0.02364864864864865, 1.2209459459459464`], 
      Hue[0.3, 0.01689189189189189, 1.2209459459459464`], 
      Hue[0.3, 0.037162162162162164`, 1.2141891891891898`], 
      Hue[0.3, 0.037162162162162164`, 1.2209459459459464`], 
      Hue[0.3, 0.030405405405405404`, 1.2209459459459464`], 
      Hue[0.3, 0.05067567567567568, 1.2141891891891898`], 
      Hue[0.3, 0.05067567567567568, 1.2209459459459464`], 
      Hue[0.3, 0.04391891891891892, 1.2209459459459464`], 
      Hue[0.3, 0.0641891891891892, 1.2141891891891898`], 
      Hue[0.3, 0.0641891891891892, 1.2209459459459464`], 
      Hue[0.3, 0.05743243243243242, 1.2209459459459464`], 
      Hue[0.3, 0.07770270270270269, 1.2141891891891898`], 
      Hue[0.3, 0.07770270270270269, 1.2209459459459464`], 
      Hue[0.3, 0.07094594594594594, 1.2209459459459464`], 
      Hue[0.3, 0.010135135135135136`, 1.2277027027027034`], 
      Hue[0.3, 0.010135135135135136`, 1.23445945945946], 
      Hue[0.3, 0.003378378378378378, 1.23445945945946], 
      Hue[0.3, 0.02364864864864865, 1.2277027027027034`], 
      Hue[0.3, 0.02364864864864865, 1.23445945945946], 
      Hue[0.3, 0.01689189189189189, 1.23445945945946], 
      Hue[0.3, 0.037162162162162164`, 1.2277027027027034`], 
      Hue[0.3, 0.037162162162162164`, 1.23445945945946], 
      Hue[0.3, 0.030405405405405404`, 1.23445945945946], 
      Hue[0.3, 0.05067567567567568, 1.2277027027027034`], 
      Hue[0.3, 0.05067567567567568, 1.23445945945946], 
      Hue[0.3, 0.04391891891891892, 1.23445945945946], 
      Hue[0.3, 0.0641891891891892, 1.2277027027027034`], 
      Hue[0.3, 0.0641891891891892, 1.23445945945946], 
      Hue[0.3, 0.05743243243243242, 1.23445945945946], 
      Hue[0.3, 0.010135135135135136`, 1.2412162162162168`], 
      Hue[0.3, 0.010135135135135136`, 1.2479729729729736`], 
      Hue[0.3, 0.003378378378378378, 1.2479729729729736`], 
      Hue[0.3, 0.02364864864864865, 1.2412162162162168`], 
      Hue[0.3, 0.02364864864864865, 1.2479729729729736`], 
      Hue[0.3, 0.01689189189189189, 1.2479729729729736`], 
      Hue[0.3, 0.037162162162162164`, 1.2412162162162168`], 
      Hue[0.3, 0.037162162162162164`, 1.2479729729729736`], 
      Hue[0.3, 0.030405405405405404`, 1.2479729729729736`], 
      Hue[0.3, 0.05067567567567568, 1.2412162162162168`], 
      Hue[0.3, 0.05067567567567568, 1.2479729729729736`], 
      Hue[0.3, 0.04391891891891892, 1.2479729729729736`], 
      Hue[0.3, 0.0641891891891892, 1.2412162162162168`], 
      Hue[0.3, 0.0641891891891892, 1.2479729729729736`], 
      Hue[0.3, 0.05743243243243242, 1.2479729729729736`], 
      Hue[0.3, 0.010135135135135136`, 1.2547297297297304`], 
      Hue[0.3, 0.010135135135135136`, 1.2614864864864872`], 
      Hue[0.3, 0.003378378378378378, 1.2614864864864872`], 
      Hue[0.3, 0.02364864864864865, 1.2547297297297304`], 
      Hue[0.3, 0.02364864864864865, 1.2614864864864872`], 
      Hue[0.3, 0.01689189189189189, 1.2614864864864872`], 
      Hue[0.3, 0.037162162162162164`, 1.2547297297297304`], 
      Hue[0.3, 0.037162162162162164`, 1.2614864864864872`], 
      Hue[0.3, 0.030405405405405404`, 1.2614864864864872`], 
      Hue[0.3, 0.05067567567567568, 1.2547297297297304`], 
      Hue[0.3, 0.05067567567567568, 1.2614864864864872`], 
      Hue[0.3, 0.04391891891891892, 1.2614864864864872`], 
      Hue[0.3, 0.0641891891891892, 1.2547297297297304`], 
      Hue[0.3, 0.0641891891891892, 1.2614864864864872`], 
      Hue[0.3, 0.05743243243243242, 1.2614864864864872`], 
      Hue[0.3, 0.010135135135135136`, 1.2682432432432438`], 
      Hue[0.3, 0.010135135135135136`, 1.2750000000000008`], 
      Hue[0.3, 0.003378378378378378, 1.2750000000000008`], 
      Hue[0.3, 0.02364864864864865, 1.2682432432432438`], 
      Hue[0.3, 0.02364864864864865, 1.2750000000000008`], 
      Hue[0.3, 0.01689189189189189, 1.2750000000000008`], 
      Hue[0.3, 0.037162162162162164`, 1.2682432432432438`], 
      Hue[0.3, 0.037162162162162164`, 1.2750000000000008`], 
      Hue[0.3, 0.030405405405405404`, 1.2750000000000008`], 
      Hue[0.3, 0.05067567567567568, 1.2682432432432438`], 
      Hue[0.3, 0.05067567567567568, 1.2750000000000008`], 
      Hue[0.3, 0.04391891891891892, 1.2750000000000008`], 
      Hue[0.3, 0.0641891891891892, 1.2682432432432438`], 
      Hue[0.3, 0.0641891891891892, 1.2750000000000008`], 
      Hue[0.3, 0.05743243243243242, 1.2750000000000008`], 
      Hue[0.3, 0.010135135135135136`, 1.2817567567567574`], 
      Hue[0.3, 0.010135135135135136`, 1.2885135135135142`], 
      Hue[0.3, 0.003378378378378378, 1.2885135135135142`], 
      Hue[0.3, 0.02364864864864865, 1.2817567567567574`], 
      Hue[0.3, 0.02364864864864865, 1.2885135135135142`], 
      Hue[0.3, 0.01689189189189189, 1.2885135135135142`], 
      Hue[0.3, 0.037162162162162164`, 1.2817567567567574`], 
      Hue[0.3, 0.037162162162162164`, 1.2885135135135142`], 
      Hue[0.3, 0.030405405405405404`, 1.2885135135135142`], 
      Hue[0.3, 0.05067567567567568, 1.2817567567567574`], 
      Hue[0.3, 0.05067567567567568, 1.2885135135135142`], 
      Hue[0.3, 0.04391891891891892, 1.2885135135135142`], 
      Hue[0.3, 0.0641891891891892, 1.2817567567567574`], 
      Hue[0.3, 0.0641891891891892, 1.2885135135135142`], 
      Hue[0.3, 0.05743243243243242, 1.2885135135135142`], 
      Hue[0.3, 0.010135135135135136`, 1.295270270270271], 
      Hue[0.3, 0.010135135135135136`, 1.3020270270270276`], 
      Hue[0.3, 0.003378378378378378, 1.3020270270270276`], 
      Hue[0.3, 0.02364864864864865, 1.295270270270271], 
      Hue[0.3, 0.02364864864864865, 1.3020270270270276`], 
      Hue[0.3, 0.01689189189189189, 1.3020270270270276`], 
      Hue[0.3, 0.037162162162162164`, 1.295270270270271], 
      Hue[0.3, 0.037162162162162164`, 1.3020270270270276`], 
      Hue[0.3, 0.030405405405405404`, 1.3020270270270276`], 
      Hue[0.3, 0.05067567567567568, 1.295270270270271], 
      Hue[0.3, 0.05067567567567568, 1.3020270270270276`], 
      Hue[0.3, 0.04391891891891892, 1.3020270270270276`], 
      Hue[0.3, 0.0641891891891892, 1.295270270270271], 
      Hue[0.3, 0.0641891891891892, 1.3020270270270276`], 
      Hue[0.3, 0.05743243243243242, 1.3020270270270276`], 
      Hue[0.3, 0.010135135135135136`, 1.3087837837837846`], 
      Hue[0.3, 0.010135135135135136`, 1.3155405405405411`], 
      Hue[0.3, 0.003378378378378378, 1.3155405405405411`], 
      Hue[0.3, 0.02364864864864865, 1.3087837837837846`], 
      Hue[0.3, 0.02364864864864865, 1.3155405405405411`], 
      Hue[0.3, 0.01689189189189189, 1.3155405405405411`], 
      Hue[0.3, 0.037162162162162164`, 1.3087837837837846`], 
      Hue[0.3, 0.037162162162162164`, 1.3155405405405411`], 
      Hue[0.3, 0.030405405405405404`, 1.3155405405405411`], 
      Hue[0.3, 0.05067567567567568, 1.3087837837837846`], 
      Hue[0.3, 0.05067567567567568, 1.3155405405405411`], 
      Hue[0.3, 0.04391891891891892, 1.3155405405405411`], 
      Hue[0.3, 0.010135135135135136`, 1.322297297297298], 
      Hue[0.3, 0.010135135135135136`, 1.3290540540540547`], 
      Hue[0.3, 0.003378378378378378, 1.3290540540540547`], 
      Hue[0.3, 0.02364864864864865, 1.322297297297298], 
      Hue[0.3, 0.02364864864864865, 1.3290540540540547`], 
      Hue[0.3, 0.01689189189189189, 1.3290540540540547`], 
      Hue[0.3, 0.037162162162162164`, 1.322297297297298], 
      Hue[0.3, 0.037162162162162164`, 1.3290540540540547`], 
      Hue[0.3, 0.030405405405405404`, 1.3290540540540547`], 
      Hue[0.3, 0.05067567567567568, 1.322297297297298], 
      Hue[0.3, 0.05067567567567568, 1.3290540540540547`], 
      Hue[0.3, 0.04391891891891892, 1.3290540540540547`], 
      Hue[0.3, 0.010135135135135136`, 1.3358108108108115`], 
      Hue[0.3, 0.010135135135135136`, 1.3425675675675683`], 
      Hue[0.3, 0.003378378378378378, 1.3425675675675683`], 
      Hue[0.3, 0.02364864864864865, 1.3358108108108115`], 
      Hue[0.3, 0.02364864864864865, 1.3425675675675683`], 
      Hue[0.3, 0.01689189189189189, 1.3425675675675683`], 
      Hue[0.3, 0.037162162162162164`, 1.3358108108108115`], 
      Hue[0.3, 0.037162162162162164`, 1.3425675675675683`], 
      Hue[0.3, 0.030405405405405404`, 1.3425675675675683`], 
      Hue[0.3, 0.05067567567567568, 1.3358108108108115`], 
      Hue[0.3, 0.05067567567567568, 1.3425675675675683`], 
      Hue[0.3, 0.04391891891891892, 1.3425675675675683`], 
      Hue[0.3, 0.010135135135135136`, 1.349324324324325], 
      Hue[0.3, 0.010135135135135136`, 1.356081081081082], 
      Hue[0.3, 0.003378378378378378, 1.356081081081082], 
      Hue[0.3, 0.02364864864864865, 1.349324324324325], 
      Hue[0.3, 0.02364864864864865, 1.356081081081082], 
      Hue[0.3, 0.01689189189189189, 1.356081081081082], 
      Hue[0.3, 0.037162162162162164`, 1.349324324324325], 
      Hue[0.3, 0.037162162162162164`, 1.356081081081082], 
      Hue[0.3, 0.030405405405405404`, 1.356081081081082], 
      Hue[0.3, 0.05067567567567568, 1.349324324324325], 
      Hue[0.3, 0.05067567567567568, 1.356081081081082], 
      Hue[0.3, 0.04391891891891892, 1.356081081081082], 
      Hue[0.3, 0.010135135135135136`, 1.3628378378378385`], 
      Hue[0.3, 0.010135135135135136`, 1.3695945945945953`], 
      Hue[0.3, 0.003378378378378378, 1.3695945945945953`], 
      Hue[0.3, 0.02364864864864865, 1.3628378378378385`], 
      Hue[0.3, 0.02364864864864865, 1.3695945945945953`], 
      Hue[0.3, 0.01689189189189189, 1.3695945945945953`], 
      Hue[0.3, 0.037162162162162164`, 1.3628378378378385`], 
      Hue[0.3, 0.037162162162162164`, 1.3695945945945953`], 
      Hue[0.3, 0.030405405405405404`, 1.3695945945945953`], 
      Hue[0.3, 0.05067567567567568, 1.3628378378378385`], 
      Hue[0.3, 0.05067567567567568, 1.3695945945945953`], 
      Hue[0.3, 0.04391891891891892, 1.3695945945945953`], 
      Hue[0.3, 0.010135135135135136`, 1.3763513513513521`], 
      Hue[0.3, 0.010135135135135136`, 1.383108108108109], 
      Hue[0.3, 0.003378378378378378, 1.383108108108109], 
      Hue[0.3, 0.02364864864864865, 1.3763513513513521`], 
      Hue[0.3, 0.02364864864864865, 1.383108108108109], 
      Hue[0.3, 0.01689189189189189, 1.383108108108109], 
      Hue[0.3, 0.037162162162162164`, 1.3763513513513521`], 
      Hue[0.3, 0.037162162162162164`, 1.383108108108109], 
      Hue[0.3, 0.030405405405405404`, 1.383108108108109], 
      Hue[0.3, 0.010135135135135136`, 1.3898648648648657`], 
      Hue[0.3, 0.010135135135135136`, 1.3966216216216216`], 
      Hue[0.3, 0.003378378378378378, 1.3966216216216216`], 
      Hue[0.3, 0.01689189189189189, 1.3966216216216216`], 
      Hue[0.3, 0.037162162162162164`, 1.3898648648648657`], 
      Hue[0.3, 0.037162162162162164`, 1.3966216216216216`], 
      Hue[0.3, 0.030405405405405404`, 1.3966216216216216`], 
      Hue[0.3, 0., 0.4], 
      Hue[0.3, 0.013513513513513513`, 0.4], 
      Hue[0.3, 0.027027027027027025`, 0.4], 
      Hue[0.3, 0.04054054054054054, 0.4], 
      Hue[0.3, 0.05405405405405405, 0.4], 
      Hue[0.3, 0.06756756756756756, 0.4], 
      Hue[0.3, 0.08108108108108107, 0.4], 
      Hue[0.3, 0.09459459459459457, 0.4], 
      Hue[0.3, 0.10810810810810809`, 0.4], 
      Hue[0.3, 0.1216216216216216, 0.4], 
      Hue[0.3, 0.13513513513513511`, 0.4], 
      Hue[0.3, 0.1486486486486486, 0.4], 
      Hue[0.3, 0.16216216216216214`, 0.4], 
      Hue[0.3, 0.17567567567567566`, 0.4], 
      Hue[0.3, 0.18918918918918914`, 0.4], 
      Hue[0.3, 0.20270270270270266`, 0.4], 
      Hue[0.3, 0.21621621621621617`, 0.4], 
      Hue[0.3, 0.2297297297297297, 0.4], 
      Hue[0.3, 0.2432432432432432, 0.4], 
      Hue[0.3, 0.2567567567567567, 0.4], 
      Hue[0.3, 0.27027027027027023`, 0.4], 
      Hue[0.3, 0.2837837837837837, 0.4], 
      Hue[0.3, 0.2972972972972972, 0.4], 
      Hue[0.3, 0.31081081081081074`, 0.4], 
      Hue[0.3, 0.3243243243243243, 0.4], 
      Hue[0.3, 0.33783783783783783`, 0.4], 
      Hue[0.3, 0.35135135135135137`, 0.4], 
      Hue[0.3, 0.3648648648648649, 0.4], 
      Hue[0.3, 0.37837837837837845`, 0.4], 
      Hue[0.3, 0.391891891891892, 0.4], 
      Hue[0.3, 0.40540540540540554`, 0.4], 
      Hue[0.3, 0.4189189189189191, 0.4], 
      Hue[0.3, 0.4324324324324326, 0.4], 
      Hue[0.3, 0.44594594594594616`, 0.4], 
      Hue[0.3, 0.4594594594594597, 0.4], 
      Hue[0.3, 0.47297297297297325`, 0.4], 
      Hue[0.3, 0.4864864864864868, 0.4], 
      Hue[0.3, 0.5000000000000003, 0.4], 
      Hue[0.3, 0.5135135135135139, 0.4], 
      Hue[0.3, 0.5270270270270274, 0.4], 
      Hue[0.3, 0.540540540540541, 0.4], 
      Hue[0.3, 0.5540540540540545, 0.4], 
      Hue[0.3, 0.5675675675675681, 0.4], 
      Hue[0.3, 0.5810810810810816, 0.4], 
      Hue[0.3, 0.5945945945945952, 0.4], 
      Hue[0.3, 0.6081081081081087, 0.4], 
      Hue[0.3, 0.6216216216216223, 0.4], 
      Hue[0.3, 0.6351351351351358, 0.4], 
      Hue[0.3, 0.6486486486486492, 0.4], 
      Hue[0.3, 0.6621621621621628, 0.4], 
      Hue[0.3, 0.6756756756756763, 0.4], 
      Hue[0.3, 0.6891891891891899, 0.4], 
      Hue[0.3, 0.7027027027027034, 0.4], 
      Hue[0.3, 0.716216216216217, 0.4], 
      Hue[0.3, 0.7297297297297305, 0.4], 
      Hue[0.3, 0.7432432432432441, 0.4], 
      Hue[0.3, 0.7567567567567576, 0.4], 
      Hue[0.3, 0.7702702702702712, 0.4], 
      Hue[0.3, 0.7837837837837847, 0.4], 
      Hue[0.3, 0.7972972972972983, 0.4], 
      Hue[0.3, 0.8108108108108117, 0.4], 
      Hue[0.3, 0.8243243243243253, 0.4], 
      Hue[0.3, 0.8378378378378389, 0.4], 
      Hue[0.3, 0.8513513513513524, 0.4], 
      Hue[0.3, 0.864864864864866, 0.4], 
      Hue[0.3, 0.8783783783783795, 0.4], 
      Hue[0.3, 0.8918918918918931, 0.4], 
      Hue[0.3, 0.9054054054054066, 0.4], 
      Hue[0.3, 0.9189189189189202, 0.4], 
      Hue[0.3, 0.9324324324324337, 0.4], 
      Hue[0.3, 0.9459459459459473, 0.4], 
      Hue[0.3, 0.9594594594594608, 0.4], 
      Hue[0.3, 0.9729729729729744, 0.4], 
      Hue[0.3, 0.9864864864864878, 0.4], 
      Hue[0.3, 1., 0.4], 
      Hue[0.3, 0., 0.41351351351351356`], 
      Hue[0.3, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.3, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.3, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.3, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.3, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.3, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.3, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.3, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.3, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.3, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.3, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.3, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.3, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.3, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.3, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.3, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.3, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.3, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.3, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.3, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.3, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.3, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.3, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.3, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.3, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.3, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.3, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.3, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.3, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.3, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.3, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.3, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.3, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.3, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.3, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.3, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.3, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.3, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.3, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.3, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.3, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.3, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.3, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.3, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.3, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.3, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.3, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.3, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.3, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.3, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.3, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.3, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.3, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.3, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.3, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.3, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.3, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.3, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.3, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.3, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.3, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.3, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.3, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.3, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.3, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.3, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.3, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.3, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.3, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.3, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.3, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.3, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.3, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.3, 1., 0.41351351351351356`], 
      Hue[0.3, 0., 0.42702702702702705`], 
      Hue[0.3, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.3, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.3, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.3, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.3, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.3, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.3, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.3, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.3, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.3, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.3, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.3, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.3, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.3, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.3, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.3, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.3, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.3, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.3, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.3, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.3, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.3, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.3, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.3, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.3, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.3, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.3, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.3, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.3, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.3, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.3, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.3, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.3, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.3, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.3, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.3, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.3, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.3, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.3, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.3, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.3, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.3, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.3, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.3, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.3, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.3, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.3, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.3, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.3, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.3, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.3, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.3, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.3, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.3, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.3, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.3, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.3, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.3, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.3, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.3, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.3, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.3, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.3, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.3, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.3, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.3, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.3, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.3, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.3, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.3, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.3, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.3, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.3, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.3, 1., 0.42702702702702705`], 
      Hue[0.3, 0., 0.4405405405405406], 
      Hue[0.3, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.3, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.3, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.3, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.3, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.3, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.3, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.3, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.3, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.3, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.3, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.3, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.3, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.3, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.3, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.3, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.3, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.3, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.3, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.3, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.3, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.3, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.3, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.3, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.3, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.3, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.3, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.3, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.3, 0.391891891891892, 0.4405405405405406], 
      Hue[0.3, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.3, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.3, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.3, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.3, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.3, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.3, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.3, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.3, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.3, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.3, 0.540540540540541, 0.4405405405405406], 
      Hue[0.3, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.3, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.3, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.3, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.3, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.3, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.3, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.3, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.3, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.3, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.3, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.3, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.3, 0.716216216216217, 0.4405405405405406], 
      Hue[0.3, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.3, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.3, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.3, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.3, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.3, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.3, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.3, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.3, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.3, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.3, 0.864864864864866, 0.4405405405405406], 
      Hue[0.3, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.3, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.3, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.3, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.3, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.3, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.3, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.3, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.3, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.3, 1., 0.4405405405405406], 
      Hue[0.3, 0., 0.45405405405405413`], 
      Hue[0.3, 0.013513513513513513`, 0.45405405405405413`], 
      Hue[0.3, 0.027027027027027025`, 0.45405405405405413`], 
      Hue[0.3, 0.04054054054054054, 0.45405405405405413`], 
      Hue[0.3, 0.05405405405405405, 0.45405405405405413`], 
      Hue[0.3, 0.06756756756756756, 0.45405405405405413`], 
      Hue[0.3, 0.08108108108108107, 0.45405405405405413`], 
      Hue[0.3, 0.09459459459459457, 0.45405405405405413`], 
      Hue[0.3, 0.10810810810810809`, 0.45405405405405413`], 
      Hue[0.3, 0.1216216216216216, 0.45405405405405413`], 
      Hue[0.3, 0.13513513513513511`, 0.45405405405405413`], 
      Hue[0.3, 0.1486486486486486, 0.45405405405405413`], 
      Hue[0.3, 0.16216216216216214`, 0.45405405405405413`], 
      Hue[0.3, 0.17567567567567566`, 0.45405405405405413`], 
      Hue[0.3, 0.18918918918918914`, 0.45405405405405413`], 
      Hue[0.3, 0.20270270270270266`, 0.45405405405405413`], 
      Hue[0.3, 0.21621621621621617`, 0.45405405405405413`], 
      Hue[0.3, 0.2297297297297297, 0.45405405405405413`], 
      Hue[0.3, 0.2432432432432432, 0.45405405405405413`], 
      Hue[0.3, 0.2567567567567567, 0.45405405405405413`], 
      Hue[0.3, 0.27027027027027023`, 0.45405405405405413`], 
      Hue[0.3, 0.2837837837837837, 0.45405405405405413`], 
      Hue[0.3, 0.2972972972972972, 0.45405405405405413`], 
      Hue[0.3, 0.31081081081081074`, 0.45405405405405413`], 
      Hue[0.3, 0.3243243243243243, 0.45405405405405413`], 
      Hue[0.3, 0.33783783783783783`, 0.45405405405405413`], 
      Hue[0.3, 0.35135135135135137`, 0.45405405405405413`], 
      Hue[0.3, 0.3648648648648649, 0.45405405405405413`], 
      Hue[0.3, 0.37837837837837845`, 0.45405405405405413`], 
      Hue[0.3, 0.391891891891892, 0.45405405405405413`], 
      Hue[0.3, 0.40540540540540554`, 0.45405405405405413`], 
      Hue[0.3, 0.4189189189189191, 0.45405405405405413`], 
      Hue[0.3, 0.4324324324324326, 0.45405405405405413`], 
      Hue[0.3, 0.44594594594594616`, 0.45405405405405413`], 
      Hue[0.3, 0.4594594594594597, 0.45405405405405413`], 
      Hue[0.3, 0.47297297297297325`, 0.45405405405405413`], 
      Hue[0.3, 0.4864864864864868, 0.45405405405405413`], 
      Hue[0.3, 0.5000000000000003, 0.45405405405405413`], 
      Hue[0.3, 0.5135135135135139, 0.45405405405405413`], 
      Hue[0.3, 0.5270270270270274, 0.45405405405405413`], 
      Hue[0.3, 0.540540540540541, 0.45405405405405413`], 
      Hue[0.3, 0.5540540540540545, 0.45405405405405413`], 
      Hue[0.3, 0.5675675675675681, 0.45405405405405413`], 
      Hue[0.3, 0.5810810810810816, 0.45405405405405413`], 
      Hue[0.3, 0.5945945945945952, 0.45405405405405413`], 
      Hue[0.3, 0.6081081081081087, 0.45405405405405413`], 
      Hue[0.3, 0.6216216216216223, 0.45405405405405413`], 
      Hue[0.3, 0.6351351351351358, 0.45405405405405413`], 
      Hue[0.3, 0.6486486486486492, 0.45405405405405413`], 
      Hue[0.3, 0.6621621621621628, 0.45405405405405413`], 
      Hue[0.3, 0.6756756756756763, 0.45405405405405413`], 
      Hue[0.3, 0.6891891891891899, 0.45405405405405413`], 
      Hue[0.3, 0.7027027027027034, 0.45405405405405413`], 
      Hue[0.3, 0.716216216216217, 0.45405405405405413`], 
      Hue[0.3, 0.7297297297297305, 0.45405405405405413`], 
      Hue[0.3, 0.7432432432432441, 0.45405405405405413`], 
      Hue[0.3, 0.7567567567567576, 0.45405405405405413`], 
      Hue[0.3, 0.7702702702702712, 0.45405405405405413`], 
      Hue[0.3, 0.7837837837837847, 0.45405405405405413`], 
      Hue[0.3, 0.7972972972972983, 0.45405405405405413`], 
      Hue[0.3, 0.8108108108108117, 0.45405405405405413`], 
      Hue[0.3, 0.8243243243243253, 0.45405405405405413`], 
      Hue[0.3, 0.8378378378378389, 0.45405405405405413`], 
      Hue[0.3, 0.8513513513513524, 0.45405405405405413`], 
      Hue[0.3, 0.864864864864866, 0.45405405405405413`], 
      Hue[0.3, 0.8783783783783795, 0.45405405405405413`], 
      Hue[0.3, 0.8918918918918931, 0.45405405405405413`], 
      Hue[0.3, 0.9054054054054066, 0.45405405405405413`], 
      Hue[0.3, 0.9189189189189202, 0.45405405405405413`], 
      Hue[0.3, 0.9324324324324337, 0.45405405405405413`], 
      Hue[0.3, 0.9459459459459473, 0.45405405405405413`], 
      Hue[0.3, 0.9594594594594608, 0.45405405405405413`], 
      Hue[0.3, 0.9729729729729744, 0.45405405405405413`], 
      Hue[0.3, 0.9864864864864878, 0.45405405405405413`], 
      Hue[0.3, 1., 0.45405405405405413`], 
      Hue[0.3, 0., 0.4675675675675677], 
      Hue[0.3, 0.013513513513513513`, 0.4675675675675677], 
      Hue[0.3, 0.027027027027027025`, 0.4675675675675677], 
      Hue[0.3, 0.04054054054054054, 0.4675675675675677], 
      Hue[0.3, 0.05405405405405405, 0.4675675675675677], 
      Hue[0.3, 0.06756756756756756, 0.4675675675675677], 
      Hue[0.3, 0.08108108108108107, 0.4675675675675677], 
      Hue[0.3, 0.09459459459459457, 0.4675675675675677], 
      Hue[0.3, 0.10810810810810809`, 0.4675675675675677], 
      Hue[0.3, 0.1216216216216216, 0.4675675675675677], 
      Hue[0.3, 0.13513513513513511`, 0.4675675675675677], 
      Hue[0.3, 0.1486486486486486, 0.4675675675675677], 
      Hue[0.3, 0.16216216216216214`, 0.4675675675675677], 
      Hue[0.3, 0.17567567567567566`, 0.4675675675675677], 
      Hue[0.3, 0.18918918918918914`, 0.4675675675675677], 
      Hue[0.3, 0.20270270270270266`, 0.4675675675675677], 
      Hue[0.3, 0.21621621621621617`, 0.4675675675675677], 
      Hue[0.3, 0.2297297297297297, 0.4675675675675677], 
      Hue[0.3, 0.2432432432432432, 0.4675675675675677], 
      Hue[0.3, 0.2567567567567567, 0.4675675675675677], 
      Hue[0.3, 0.27027027027027023`, 0.4675675675675677], 
      Hue[0.3, 0.2837837837837837, 0.4675675675675677], 
      Hue[0.3, 0.2972972972972972, 0.4675675675675677], 
      Hue[0.3, 0.31081081081081074`, 0.4675675675675677], 
      Hue[0.3, 0.3243243243243243, 0.4675675675675677], 
      Hue[0.3, 0.33783783783783783`, 0.4675675675675677], 
      Hue[0.3, 0.35135135135135137`, 0.4675675675675677], 
      Hue[0.3, 0.3648648648648649, 0.4675675675675677], 
      Hue[0.3, 0.37837837837837845`, 0.4675675675675677], 
      Hue[0.3, 0.391891891891892, 0.4675675675675677], 
      Hue[0.3, 0.40540540540540554`, 0.4675675675675677], 
      Hue[0.3, 0.4189189189189191, 0.4675675675675677], 
      Hue[0.3, 0.4324324324324326, 0.4675675675675677], 
      Hue[0.3, 0.44594594594594616`, 0.4675675675675677], 
      Hue[0.3, 0.4594594594594597, 0.4675675675675677], 
      Hue[0.3, 0.47297297297297325`, 0.4675675675675677], 
      Hue[0.3, 0.4864864864864868, 0.4675675675675677], 
      Hue[0.3, 0.5000000000000003, 0.4675675675675677], 
      Hue[0.3, 0.5135135135135139, 0.4675675675675677], 
      Hue[0.3, 0.5270270270270274, 0.4675675675675677], 
      Hue[0.3, 0.540540540540541, 0.4675675675675677], 
      Hue[0.3, 0.5540540540540545, 0.4675675675675677], 
      Hue[0.3, 0.5675675675675681, 0.4675675675675677], 
      Hue[0.3, 0.5810810810810816, 0.4675675675675677], 
      Hue[0.3, 0.5945945945945952, 0.4675675675675677], 
      Hue[0.3, 0.6081081081081087, 0.4675675675675677], 
      Hue[0.3, 0.6216216216216223, 0.4675675675675677], 
      Hue[0.3, 0.6351351351351358, 0.4675675675675677], 
      Hue[0.3, 0.6486486486486492, 0.4675675675675677], 
      Hue[0.3, 0.6621621621621628, 0.4675675675675677], 
      Hue[0.3, 0.6756756756756763, 0.4675675675675677], 
      Hue[0.3, 0.6891891891891899, 0.4675675675675677], 
      Hue[0.3, 0.7027027027027034, 0.4675675675675677], 
      Hue[0.3, 0.716216216216217, 0.4675675675675677], 
      Hue[0.3, 0.7297297297297305, 0.4675675675675677], 
      Hue[0.3, 0.7432432432432441, 0.4675675675675677], 
      Hue[0.3, 0.7567567567567576, 0.4675675675675677], 
      Hue[0.3, 0.7702702702702712, 0.4675675675675677], 
      Hue[0.3, 0.7837837837837847, 0.4675675675675677], 
      Hue[0.3, 0.7972972972972983, 0.4675675675675677], 
      Hue[0.3, 0.8108108108108117, 0.4675675675675677], 
      Hue[0.3, 0.8243243243243253, 0.4675675675675677], 
      Hue[0.3, 0.8378378378378389, 0.4675675675675677], 
      Hue[0.3, 0.8513513513513524, 0.4675675675675677], 
      Hue[0.3, 0.864864864864866, 0.4675675675675677], 
      Hue[0.3, 0.8783783783783795, 0.4675675675675677], 
      Hue[0.3, 0.8918918918918931, 0.4675675675675677], 
      Hue[0.3, 0.9054054054054066, 0.4675675675675677], 
      Hue[0.3, 0.9189189189189202, 0.4675675675675677], 
      Hue[0.3, 0.9324324324324337, 0.4675675675675677], 
      Hue[0.3, 0.9459459459459473, 0.4675675675675677], 
      Hue[0.3, 0.9594594594594608, 0.4675675675675677], 
      Hue[0.3, 0.9729729729729744, 0.4675675675675677], 
      Hue[0.3, 0.9864864864864878, 0.4675675675675677], 
      Hue[0.3, 1., 0.4675675675675677], 
      Hue[0.3, 0., 0.48108108108108116`], 
      Hue[0.3, 0.013513513513513513`, 0.48108108108108116`], 
      Hue[0.3, 0.027027027027027025`, 0.48108108108108116`], 
      Hue[0.3, 0.04054054054054054, 0.48108108108108116`], 
      Hue[0.3, 0.05405405405405405, 0.48108108108108116`], 
      Hue[0.3, 0.06756756756756756, 0.48108108108108116`], 
      Hue[0.3, 0.08108108108108107, 0.48108108108108116`], 
      Hue[0.3, 0.09459459459459457, 0.48108108108108116`], 
      Hue[0.3, 0.10810810810810809`, 0.48108108108108116`], 
      Hue[0.3, 0.1216216216216216, 0.48108108108108116`], 
      Hue[0.3, 0.13513513513513511`, 0.48108108108108116`], 
      Hue[0.3, 0.1486486486486486, 0.48108108108108116`], 
      Hue[0.3, 0.16216216216216214`, 0.48108108108108116`], 
      Hue[0.3, 0.17567567567567566`, 0.48108108108108116`], 
      Hue[0.3, 0.18918918918918914`, 0.48108108108108116`], 
      Hue[0.3, 0.20270270270270266`, 0.48108108108108116`], 
      Hue[0.3, 0.21621621621621617`, 0.48108108108108116`], 
      Hue[0.3, 0.2297297297297297, 0.48108108108108116`], 
      Hue[0.3, 0.2432432432432432, 0.48108108108108116`], 
      Hue[0.3, 0.2567567567567567, 0.48108108108108116`], 
      Hue[0.3, 0.27027027027027023`, 0.48108108108108116`], 
      Hue[0.3, 0.2837837837837837, 0.48108108108108116`], 
      Hue[0.3, 0.2972972972972972, 0.48108108108108116`], 
      Hue[0.3, 0.31081081081081074`, 0.48108108108108116`], 
      Hue[0.3, 0.3243243243243243, 0.48108108108108116`], 
      Hue[0.3, 0.33783783783783783`, 0.48108108108108116`], 
      Hue[0.3, 0.35135135135135137`, 0.48108108108108116`], 
      Hue[0.3, 0.3648648648648649, 0.48108108108108116`], 
      Hue[0.3, 0.37837837837837845`, 0.48108108108108116`], 
      Hue[0.3, 0.391891891891892, 0.48108108108108116`], 
      Hue[0.3, 0.40540540540540554`, 0.48108108108108116`], 
      Hue[0.3, 0.4189189189189191, 0.48108108108108116`], 
      Hue[0.3, 0.4324324324324326, 0.48108108108108116`], 
      Hue[0.3, 0.44594594594594616`, 0.48108108108108116`], 
      Hue[0.3, 0.4594594594594597, 0.48108108108108116`], 
      Hue[0.3, 0.47297297297297325`, 0.48108108108108116`], 
      Hue[0.3, 0.4864864864864868, 0.48108108108108116`], 
      Hue[0.3, 0.5000000000000003, 0.48108108108108116`], 
      Hue[0.3, 0.5135135135135139, 0.48108108108108116`], 
      Hue[0.3, 0.5270270270270274, 0.48108108108108116`], 
      Hue[0.3, 0.540540540540541, 0.48108108108108116`], 
      Hue[0.3, 0.5540540540540545, 0.48108108108108116`], 
      Hue[0.3, 0.5675675675675681, 0.48108108108108116`], 
      Hue[0.3, 0.5810810810810816, 0.48108108108108116`], 
      Hue[0.3, 0.5945945945945952, 0.48108108108108116`], 
      Hue[0.3, 0.6081081081081087, 0.48108108108108116`], 
      Hue[0.3, 0.6216216216216223, 0.48108108108108116`], 
      Hue[0.3, 0.6351351351351358, 0.48108108108108116`], 
      Hue[0.3, 0.6486486486486492, 0.48108108108108116`], 
      Hue[0.3, 0.6621621621621628, 0.48108108108108116`], 
      Hue[0.3, 0.6756756756756763, 0.48108108108108116`], 
      Hue[0.3, 0.6891891891891899, 0.48108108108108116`], 
      Hue[0.3, 0.7027027027027034, 0.48108108108108116`], 
      Hue[0.3, 0.716216216216217, 0.48108108108108116`], 
      Hue[0.3, 0.7297297297297305, 0.48108108108108116`], 
      Hue[0.3, 0.7432432432432441, 0.48108108108108116`], 
      Hue[0.3, 0.7567567567567576, 0.48108108108108116`], 
      Hue[0.3, 0.7702702702702712, 0.48108108108108116`], 
      Hue[0.3, 0.7837837837837847, 0.48108108108108116`], 
      Hue[0.3, 0.7972972972972983, 0.48108108108108116`], 
      Hue[0.3, 0.8108108108108117, 0.48108108108108116`], 
      Hue[0.3, 0.8243243243243253, 0.48108108108108116`], 
      Hue[0.3, 0.8378378378378389, 0.48108108108108116`], 
      Hue[0.3, 0.8513513513513524, 0.48108108108108116`], 
      Hue[0.3, 0.864864864864866, 0.48108108108108116`], 
      Hue[0.3, 0.8783783783783795, 0.48108108108108116`], 
      Hue[0.3, 0.8918918918918931, 0.48108108108108116`], 
      Hue[0.3, 0.9054054054054066, 0.48108108108108116`], 
      Hue[0.3, 0.9189189189189202, 0.48108108108108116`], 
      Hue[0.3, 0.9324324324324337, 0.48108108108108116`], 
      Hue[0.3, 0.9459459459459473, 0.48108108108108116`], 
      Hue[0.3, 0.9594594594594608, 0.48108108108108116`], 
      Hue[0.3, 0.9729729729729744, 0.48108108108108116`], 
      Hue[0.3, 0.9864864864864878, 0.48108108108108116`], 
      Hue[0.3, 1., 0.48108108108108116`], 
      Hue[0.3, 0., 0.4945945945945947], 
      Hue[0.3, 0.013513513513513513`, 0.4945945945945947], 
      Hue[0.3, 0.027027027027027025`, 0.4945945945945947], 
      Hue[0.3, 0.04054054054054054, 0.4945945945945947], 
      Hue[0.3, 0.05405405405405405, 0.4945945945945947], 
      Hue[0.3, 0.06756756756756756, 0.4945945945945947], 
      Hue[0.3, 0.08108108108108107, 0.4945945945945947], 
      Hue[0.3, 0.09459459459459457, 0.4945945945945947], 
      Hue[0.3, 0.10810810810810809`, 0.4945945945945947], 
      Hue[0.3, 0.1216216216216216, 0.4945945945945947], 
      Hue[0.3, 0.13513513513513511`, 0.4945945945945947], 
      Hue[0.3, 0.1486486486486486, 0.4945945945945947], 
      Hue[0.3, 0.16216216216216214`, 0.4945945945945947], 
      Hue[0.3, 0.17567567567567566`, 0.4945945945945947], 
      Hue[0.3, 0.18918918918918914`, 0.4945945945945947], 
      Hue[0.3, 0.20270270270270266`, 0.4945945945945947], 
      Hue[0.3, 0.21621621621621617`, 0.4945945945945947], 
      Hue[0.3, 0.2297297297297297, 0.4945945945945947], 
      Hue[0.3, 0.2432432432432432, 0.4945945945945947], 
      Hue[0.3, 0.2567567567567567, 0.4945945945945947], 
      Hue[0.3, 0.27027027027027023`, 0.4945945945945947], 
      Hue[0.3, 0.2837837837837837, 0.4945945945945947], 
      Hue[0.3, 0.2972972972972972, 0.4945945945945947], 
      Hue[0.3, 0.31081081081081074`, 0.4945945945945947], 
      Hue[0.3, 0.3243243243243243, 0.4945945945945947], 
      Hue[0.3, 0.33783783783783783`, 0.4945945945945947], 
      Hue[0.3, 0.35135135135135137`, 0.4945945945945947], 
      Hue[0.3, 0.3648648648648649, 0.4945945945945947], 
      Hue[0.3, 0.37837837837837845`, 0.4945945945945947], 
      Hue[0.3, 0.391891891891892, 0.4945945945945947], 
      Hue[0.3, 0.40540540540540554`, 0.4945945945945947], 
      Hue[0.3, 0.4189189189189191, 0.4945945945945947], 
      Hue[0.3, 0.4324324324324326, 0.4945945945945947], 
      Hue[0.3, 0.44594594594594616`, 0.4945945945945947], 
      Hue[0.3, 0.4594594594594597, 0.4945945945945947], 
      Hue[0.3, 0.47297297297297325`, 0.4945945945945947], 
      Hue[0.3, 0.4864864864864868, 0.4945945945945947], 
      Hue[0.3, 0.5000000000000003, 0.4945945945945947], 
      Hue[0.3, 0.5135135135135139, 0.4945945945945947], 
      Hue[0.3, 0.5270270270270274, 0.4945945945945947], 
      Hue[0.3, 0.540540540540541, 0.4945945945945947], 
      Hue[0.3, 0.5540540540540545, 0.4945945945945947], 
      Hue[0.3, 0.5675675675675681, 0.4945945945945947], 
      Hue[0.3, 0.5810810810810816, 0.4945945945945947], 
      Hue[0.3, 0.5945945945945952, 0.4945945945945947], 
      Hue[0.3, 0.6081081081081087, 0.4945945945945947], 
      Hue[0.3, 0.6216216216216223, 0.4945945945945947], 
      Hue[0.3, 0.6351351351351358, 0.4945945945945947], 
      Hue[0.3, 0.6486486486486492, 0.4945945945945947], 
      Hue[0.3, 0.6621621621621628, 0.4945945945945947], 
      Hue[0.3, 0.6756756756756763, 0.4945945945945947], 
      Hue[0.3, 0.6891891891891899, 0.4945945945945947], 
      Hue[0.3, 0.7027027027027034, 0.4945945945945947], 
      Hue[0.3, 0.716216216216217, 0.4945945945945947], 
      Hue[0.3, 0.7297297297297305, 0.4945945945945947], 
      Hue[0.3, 0.7432432432432441, 0.4945945945945947], 
      Hue[0.3, 0.7567567567567576, 0.4945945945945947], 
      Hue[0.3, 0.7702702702702712, 0.4945945945945947], 
      Hue[0.3, 0.7837837837837847, 0.4945945945945947], 
      Hue[0.3, 0.7972972972972983, 0.4945945945945947], 
      Hue[0.3, 0.8108108108108117, 0.4945945945945947], 
      Hue[0.3, 0.8243243243243253, 0.4945945945945947], 
      Hue[0.3, 0.8378378378378389, 0.4945945945945947], 
      Hue[0.3, 0.8513513513513524, 0.4945945945945947], 
      Hue[0.3, 0.864864864864866, 0.4945945945945947], 
      Hue[0.3, 0.8783783783783795, 0.4945945945945947], 
      Hue[0.3, 0.8918918918918931, 0.4945945945945947], 
      Hue[0.3, 0.9054054054054066, 0.4945945945945947], 
      Hue[0.3, 0.9189189189189202, 0.4945945945945947], 
      Hue[0.3, 0.9324324324324337, 0.4945945945945947], 
      Hue[0.3, 0.9459459459459473, 0.4945945945945947], 
      Hue[0.3, 0.9594594594594608, 0.4945945945945947], 
      Hue[0.3, 0.9729729729729744, 0.4945945945945947], 
      Hue[0.3, 0.9864864864864878, 0.4945945945945947], 
      Hue[0.3, 1., 0.4945945945945947], 
      Hue[0.3, 0., 0.5081081081081082], 
      Hue[0.3, 0.013513513513513513`, 0.5081081081081082], 
      Hue[0.3, 0.027027027027027025`, 0.5081081081081082], 
      Hue[0.3, 0.04054054054054054, 0.5081081081081082], 
      Hue[0.3, 0.05405405405405405, 0.5081081081081082], 
      Hue[0.3, 0.06756756756756756, 0.5081081081081082], 
      Hue[0.3, 0.08108108108108107, 0.5081081081081082], 
      Hue[0.3, 0.09459459459459457, 0.5081081081081082], 
      Hue[0.3, 0.10810810810810809`, 0.5081081081081082], 
      Hue[0.3, 0.1216216216216216, 0.5081081081081082], 
      Hue[0.3, 0.13513513513513511`, 0.5081081081081082], 
      Hue[0.3, 0.1486486486486486, 0.5081081081081082], 
      Hue[0.3, 0.16216216216216214`, 0.5081081081081082], 
      Hue[0.3, 0.17567567567567566`, 0.5081081081081082], 
      Hue[0.3, 0.18918918918918914`, 0.5081081081081082], 
      Hue[0.3, 0.20270270270270266`, 0.5081081081081082], 
      Hue[0.3, 0.21621621621621617`, 0.5081081081081082], 
      Hue[0.3, 0.2297297297297297, 0.5081081081081082], 
      Hue[0.3, 0.2432432432432432, 0.5081081081081082], 
      Hue[0.3, 0.2567567567567567, 0.5081081081081082], 
      Hue[0.3, 0.27027027027027023`, 0.5081081081081082], 
      Hue[0.3, 0.2837837837837837, 0.5081081081081082], 
      Hue[0.3, 0.2972972972972972, 0.5081081081081082], 
      Hue[0.3, 0.31081081081081074`, 0.5081081081081082], 
      Hue[0.3, 0.3243243243243243, 0.5081081081081082], 
      Hue[0.3, 0.33783783783783783`, 0.5081081081081082], 
      Hue[0.3, 0.35135135135135137`, 0.5081081081081082], 
      Hue[0.3, 0.3648648648648649, 0.5081081081081082], 
      Hue[0.3, 0.37837837837837845`, 0.5081081081081082], 
      Hue[0.3, 0.391891891891892, 0.5081081081081082], 
      Hue[0.3, 0.40540540540540554`, 0.5081081081081082], 
      Hue[0.3, 0.4189189189189191, 0.5081081081081082], 
      Hue[0.3, 0.4324324324324326, 0.5081081081081082], 
      Hue[0.3, 0.44594594594594616`, 0.5081081081081082], 
      Hue[0.3, 0.4594594594594597, 0.5081081081081082], 
      Hue[0.3, 0.47297297297297325`, 0.5081081081081082], 
      Hue[0.3, 0.4864864864864868, 0.5081081081081082], 
      Hue[0.3, 0.5000000000000003, 0.5081081081081082], 
      Hue[0.3, 0.5135135135135139, 0.5081081081081082], 
      Hue[0.3, 0.5270270270270274, 0.5081081081081082], 
      Hue[0.3, 0.540540540540541, 0.5081081081081082], 
      Hue[0.3, 0.5540540540540545, 0.5081081081081082], 
      Hue[0.3, 0.5675675675675681, 0.5081081081081082], 
      Hue[0.3, 0.5810810810810816, 0.5081081081081082], 
      Hue[0.3, 0.5945945945945952, 0.5081081081081082], 
      Hue[0.3, 0.6081081081081087, 0.5081081081081082], 
      Hue[0.3, 0.6216216216216223, 0.5081081081081082], 
      Hue[0.3, 0.6351351351351358, 0.5081081081081082], 
      Hue[0.3, 0.6486486486486492, 0.5081081081081082], 
      Hue[0.3, 0.6621621621621628, 0.5081081081081082], 
      Hue[0.3, 0.6756756756756763, 0.5081081081081082], 
      Hue[0.3, 0.6891891891891899, 0.5081081081081082], 
      Hue[0.3, 0.7027027027027034, 0.5081081081081082], 
      Hue[0.3, 0.716216216216217, 0.5081081081081082], 
      Hue[0.3, 0.7297297297297305, 0.5081081081081082], 
      Hue[0.3, 0.7432432432432441, 0.5081081081081082], 
      Hue[0.3, 0.7567567567567576, 0.5081081081081082], 
      Hue[0.3, 0.7702702702702712, 0.5081081081081082], 
      Hue[0.3, 0.7837837837837847, 0.5081081081081082], 
      Hue[0.3, 0.7972972972972983, 0.5081081081081082], 
      Hue[0.3, 0.8108108108108117, 0.5081081081081082], 
      Hue[0.3, 0.8243243243243253, 0.5081081081081082], 
      Hue[0.3, 0.8378378378378389, 0.5081081081081082], 
      Hue[0.3, 0.8513513513513524, 0.5081081081081082], 
      Hue[0.3, 0.864864864864866, 0.5081081081081082], 
      Hue[0.3, 0.8783783783783795, 0.5081081081081082], 
      Hue[0.3, 0.8918918918918931, 0.5081081081081082], 
      Hue[0.3, 0.9054054054054066, 0.5081081081081082], 
      Hue[0.3, 0.9189189189189202, 0.5081081081081082], 
      Hue[0.3, 0.9324324324324337, 0.5081081081081082], 
      Hue[0.3, 0.9459459459459473, 0.5081081081081082], 
      Hue[0.3, 0.9594594594594608, 0.5081081081081082], 
      Hue[0.3, 0.9729729729729744, 0.5081081081081082], 
      Hue[0.3, 0.9864864864864878, 0.5081081081081082], 
      Hue[0.3, 1., 0.5081081081081082], 
      Hue[0.3, 0., 0.5216216216216217], 
      Hue[0.3, 0.013513513513513513`, 0.5216216216216217], 
      Hue[0.3, 0.027027027027027025`, 0.5216216216216217], 
      Hue[0.3, 0.04054054054054054, 0.5216216216216217], 
      Hue[0.3, 0.05405405405405405, 0.5216216216216217], 
      Hue[0.3, 0.06756756756756756, 0.5216216216216217], 
      Hue[0.3, 0.08108108108108107, 0.5216216216216217], 
      Hue[0.3, 0.09459459459459457, 0.5216216216216217], 
      Hue[0.3, 0.10810810810810809`, 0.5216216216216217], 
      Hue[0.3, 0.1216216216216216, 0.5216216216216217], 
      Hue[0.3, 0.13513513513513511`, 0.5216216216216217], 
      Hue[0.3, 0.1486486486486486, 0.5216216216216217], 
      Hue[0.3, 0.16216216216216214`, 0.5216216216216217], 
      Hue[0.3, 0.17567567567567566`, 0.5216216216216217], 
      Hue[0.3, 0.18918918918918914`, 0.5216216216216217], 
      Hue[0.3, 0.20270270270270266`, 0.5216216216216217], 
      Hue[0.3, 0.21621621621621617`, 0.5216216216216217], 
      Hue[0.3, 0.2297297297297297, 0.5216216216216217], 
      Hue[0.3, 0.2432432432432432, 0.5216216216216217], 
      Hue[0.3, 0.2567567567567567, 0.5216216216216217], 
      Hue[0.3, 0.27027027027027023`, 0.5216216216216217], 
      Hue[0.3, 0.2837837837837837, 0.5216216216216217], 
      Hue[0.3, 0.2972972972972972, 0.5216216216216217], 
      Hue[0.3, 0.31081081081081074`, 0.5216216216216217], 
      Hue[0.3, 0.3243243243243243, 0.5216216216216217], 
      Hue[0.3, 0.33783783783783783`, 0.5216216216216217], 
      Hue[0.3, 0.35135135135135137`, 0.5216216216216217], 
      Hue[0.3, 0.3648648648648649, 0.5216216216216217], 
      Hue[0.3, 0.37837837837837845`, 0.5216216216216217], 
      Hue[0.3, 0.391891891891892, 0.5216216216216217], 
      Hue[0.3, 0.40540540540540554`, 0.5216216216216217], 
      Hue[0.3, 0.4189189189189191, 0.5216216216216217], 
      Hue[0.3, 0.4324324324324326, 0.5216216216216217], 
      Hue[0.3, 0.44594594594594616`, 0.5216216216216217], 
      Hue[0.3, 0.4594594594594597, 0.5216216216216217], 
      Hue[0.3, 0.47297297297297325`, 0.5216216216216217], 
      Hue[0.3, 0.4864864864864868, 0.5216216216216217], 
      Hue[0.3, 0.5000000000000003, 0.5216216216216217], 
      Hue[0.3, 0.5135135135135139, 0.5216216216216217], 
      Hue[0.3, 0.5270270270270274, 0.5216216216216217], 
      Hue[0.3, 0.540540540540541, 0.5216216216216217], 
      Hue[0.3, 0.5540540540540545, 0.5216216216216217], 
      Hue[0.3, 0.5675675675675681, 0.5216216216216217], 
      Hue[0.3, 0.5810810810810816, 0.5216216216216217], 
      Hue[0.3, 0.5945945945945952, 0.5216216216216217], 
      Hue[0.3, 0.6081081081081087, 0.5216216216216217], 
      Hue[0.3, 0.6216216216216223, 0.5216216216216217], 
      Hue[0.3, 0.6351351351351358, 0.5216216216216217], 
      Hue[0.3, 0.6486486486486492, 0.5216216216216217], 
      Hue[0.3, 0.6621621621621628, 0.5216216216216217], 
      Hue[0.3, 0.6756756756756763, 0.5216216216216217], 
      Hue[0.3, 0.6891891891891899, 0.5216216216216217], 
      Hue[0.3, 0.7027027027027034, 0.5216216216216217], 
      Hue[0.3, 0.716216216216217, 0.5216216216216217], 
      Hue[0.3, 0.7297297297297305, 0.5216216216216217], 
      Hue[0.3, 0.7432432432432441, 0.5216216216216217], 
      Hue[0.3, 0.7567567567567576, 0.5216216216216217], 
      Hue[0.3, 0.7702702702702712, 0.5216216216216217], 
      Hue[0.3, 0.7837837837837847, 0.5216216216216217], 
      Hue[0.3, 0.7972972972972983, 0.5216216216216217], 
      Hue[0.3, 0.8108108108108117, 0.5216216216216217], 
      Hue[0.3, 0.8243243243243253, 0.5216216216216217], 
      Hue[0.3, 0.8378378378378389, 0.5216216216216217], 
      Hue[0.3, 0.8513513513513524, 0.5216216216216217], 
      Hue[0.3, 0.864864864864866, 0.5216216216216217], 
      Hue[0.3, 0.8783783783783795, 0.5216216216216217], 
      Hue[0.3, 0.8918918918918931, 0.5216216216216217], 
      Hue[0.3, 0.9054054054054066, 0.5216216216216217], 
      Hue[0.3, 0.9189189189189202, 0.5216216216216217], 
      Hue[0.3, 0.9324324324324337, 0.5216216216216217], 
      Hue[0.3, 0.9459459459459473, 0.5216216216216217], 
      Hue[0.3, 0.9594594594594608, 0.5216216216216217], 
      Hue[0.3, 0.9729729729729744, 0.5216216216216217], 
      Hue[0.3, 0.9864864864864878, 0.5216216216216217], 
      Hue[0.3, 1., 0.5216216216216217], 
      Hue[0.3, 0., 0.5351351351351352], 
      Hue[0.3, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.3, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.3, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.3, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.3, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.3, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.3, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.3, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.3, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.3, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.3, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.3, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.3, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.3, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.3, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.3, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.3, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.3, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.3, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.3, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.3, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.3, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.3, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.3, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.3, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.3, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.3, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.3, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.3, 0.391891891891892, 0.5351351351351352], 
      Hue[0.3, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.3, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.3, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.3, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.3, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.3, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.3, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.3, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.3, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.3, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.3, 0.540540540540541, 0.5351351351351352], 
      Hue[0.3, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.3, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.3, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.3, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.3, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.3, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.3, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.3, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.3, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.3, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.3, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.3, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.3, 0.716216216216217, 0.5351351351351352], 
      Hue[0.3, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.3, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.3, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.3, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.3, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.3, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.3, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.3, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.3, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.3, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.3, 0.864864864864866, 0.5351351351351352], 
      Hue[0.3, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.3, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.3, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.3, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.3, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.3, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.3, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.3, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.3, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.3, 1., 0.5351351351351352], 
      Hue[0.3, 0., 0.5486486486486488], 
      Hue[0.3, 0.013513513513513513`, 0.5486486486486488], 
      Hue[0.3, 0.027027027027027025`, 0.5486486486486488], 
      Hue[0.3, 0.04054054054054054, 0.5486486486486488], 
      Hue[0.3, 0.05405405405405405, 0.5486486486486488], 
      Hue[0.3, 0.06756756756756756, 0.5486486486486488], 
      Hue[0.3, 0.08108108108108107, 0.5486486486486488], 
      Hue[0.3, 0.09459459459459457, 0.5486486486486488], 
      Hue[0.3, 0.10810810810810809`, 0.5486486486486488], 
      Hue[0.3, 0.1216216216216216, 0.5486486486486488], 
      Hue[0.3, 0.13513513513513511`, 0.5486486486486488], 
      Hue[0.3, 0.1486486486486486, 0.5486486486486488], 
      Hue[0.3, 0.16216216216216214`, 0.5486486486486488], 
      Hue[0.3, 0.17567567567567566`, 0.5486486486486488], 
      Hue[0.3, 0.18918918918918914`, 0.5486486486486488], 
      Hue[0.3, 0.20270270270270266`, 0.5486486486486488], 
      Hue[0.3, 0.21621621621621617`, 0.5486486486486488], 
      Hue[0.3, 0.2297297297297297, 0.5486486486486488], 
      Hue[0.3, 0.2432432432432432, 0.5486486486486488], 
      Hue[0.3, 0.2567567567567567, 0.5486486486486488], 
      Hue[0.3, 0.27027027027027023`, 0.5486486486486488], 
      Hue[0.3, 0.2837837837837837, 0.5486486486486488], 
      Hue[0.3, 0.2972972972972972, 0.5486486486486488], 
      Hue[0.3, 0.31081081081081074`, 0.5486486486486488], 
      Hue[0.3, 0.3243243243243243, 0.5486486486486488], 
      Hue[0.3, 0.33783783783783783`, 0.5486486486486488], 
      Hue[0.3, 0.35135135135135137`, 0.5486486486486488], 
      Hue[0.3, 0.3648648648648649, 0.5486486486486488], 
      Hue[0.3, 0.37837837837837845`, 0.5486486486486488], 
      Hue[0.3, 0.391891891891892, 0.5486486486486488], 
      Hue[0.3, 0.40540540540540554`, 0.5486486486486488], 
      Hue[0.3, 0.4189189189189191, 0.5486486486486488], 
      Hue[0.3, 0.4324324324324326, 0.5486486486486488], 
      Hue[0.3, 0.44594594594594616`, 0.5486486486486488], 
      Hue[0.3, 0.4594594594594597, 0.5486486486486488], 
      Hue[0.3, 0.47297297297297325`, 0.5486486486486488], 
      Hue[0.3, 0.4864864864864868, 0.5486486486486488], 
      Hue[0.3, 0.5000000000000003, 0.5486486486486488], 
      Hue[0.3, 0.5135135135135139, 0.5486486486486488], 
      Hue[0.3, 0.5270270270270274, 0.5486486486486488], 
      Hue[0.3, 0.540540540540541, 0.5486486486486488], 
      Hue[0.3, 0.5540540540540545, 0.5486486486486488], 
      Hue[0.3, 0.5675675675675681, 0.5486486486486488], 
      Hue[0.3, 0.5810810810810816, 0.5486486486486488], 
      Hue[0.3, 0.5945945945945952, 0.5486486486486488], 
      Hue[0.3, 0.6081081081081087, 0.5486486486486488], 
      Hue[0.3, 0.6216216216216223, 0.5486486486486488], 
      Hue[0.3, 0.6351351351351358, 0.5486486486486488], 
      Hue[0.3, 0.6486486486486492, 0.5486486486486488], 
      Hue[0.3, 0.6621621621621628, 0.5486486486486488], 
      Hue[0.3, 0.6756756756756763, 0.5486486486486488], 
      Hue[0.3, 0.6891891891891899, 0.5486486486486488], 
      Hue[0.3, 0.7027027027027034, 0.5486486486486488], 
      Hue[0.3, 0.716216216216217, 0.5486486486486488], 
      Hue[0.3, 0.7297297297297305, 0.5486486486486488], 
      Hue[0.3, 0.7432432432432441, 0.5486486486486488], 
      Hue[0.3, 0.7567567567567576, 0.5486486486486488], 
      Hue[0.3, 0.7702702702702712, 0.5486486486486488], 
      Hue[0.3, 0.7837837837837847, 0.5486486486486488], 
      Hue[0.3, 0.7972972972972983, 0.5486486486486488], 
      Hue[0.3, 0.8108108108108117, 0.5486486486486488], 
      Hue[0.3, 0.8243243243243253, 0.5486486486486488], 
      Hue[0.3, 0.8378378378378389, 0.5486486486486488], 
      Hue[0.3, 0.8513513513513524, 0.5486486486486488], 
      Hue[0.3, 0.864864864864866, 0.5486486486486488], 
      Hue[0.3, 0.8783783783783795, 0.5486486486486488], 
      Hue[0.3, 0.8918918918918931, 0.5486486486486488], 
      Hue[0.3, 0.9054054054054066, 0.5486486486486488], 
      Hue[0.3, 0.9189189189189202, 0.5486486486486488], 
      Hue[0.3, 0.9324324324324337, 0.5486486486486488], 
      Hue[0.3, 0.9459459459459473, 0.5486486486486488], 
      Hue[0.3, 0.9594594594594608, 0.5486486486486488], 
      Hue[0.3, 0.9729729729729744, 0.5486486486486488], 
      Hue[0.3, 0.9864864864864878, 0.5486486486486488], 
      Hue[0.3, 1., 0.5486486486486488], 
      Hue[0.3, 0., 0.5621621621621623], 
      Hue[0.3, 0.013513513513513513`, 0.5621621621621623], 
      Hue[0.3, 0.027027027027027025`, 0.5621621621621623], 
      Hue[0.3, 0.04054054054054054, 0.5621621621621623], 
      Hue[0.3, 0.05405405405405405, 0.5621621621621623], 
      Hue[0.3, 0.06756756756756756, 0.5621621621621623], 
      Hue[0.3, 0.08108108108108107, 0.5621621621621623], 
      Hue[0.3, 0.09459459459459457, 0.5621621621621623], 
      Hue[0.3, 0.10810810810810809`, 0.5621621621621623], 
      Hue[0.3, 0.1216216216216216, 0.5621621621621623], 
      Hue[0.3, 0.13513513513513511`, 0.5621621621621623], 
      Hue[0.3, 0.1486486486486486, 0.5621621621621623], 
      Hue[0.3, 0.16216216216216214`, 0.5621621621621623], 
      Hue[0.3, 0.17567567567567566`, 0.5621621621621623], 
      Hue[0.3, 0.18918918918918914`, 0.5621621621621623], 
      Hue[0.3, 0.20270270270270266`, 0.5621621621621623], 
      Hue[0.3, 0.21621621621621617`, 0.5621621621621623], 
      Hue[0.3, 0.2297297297297297, 0.5621621621621623], 
      Hue[0.3, 0.2432432432432432, 0.5621621621621623], 
      Hue[0.3, 0.2567567567567567, 0.5621621621621623], 
      Hue[0.3, 0.27027027027027023`, 0.5621621621621623], 
      Hue[0.3, 0.2837837837837837, 0.5621621621621623], 
      Hue[0.3, 0.2972972972972972, 0.5621621621621623], 
      Hue[0.3, 0.31081081081081074`, 0.5621621621621623], 
      Hue[0.3, 0.3243243243243243, 0.5621621621621623], 
      Hue[0.3, 0.33783783783783783`, 0.5621621621621623], 
      Hue[0.3, 0.35135135135135137`, 0.5621621621621623], 
      Hue[0.3, 0.3648648648648649, 0.5621621621621623], 
      Hue[0.3, 0.37837837837837845`, 0.5621621621621623], 
      Hue[0.3, 0.391891891891892, 0.5621621621621623], 
      Hue[0.3, 0.40540540540540554`, 0.5621621621621623], 
      Hue[0.3, 0.4189189189189191, 0.5621621621621623], 
      Hue[0.3, 0.4324324324324326, 0.5621621621621623], 
      Hue[0.3, 0.44594594594594616`, 0.5621621621621623], 
      Hue[0.3, 0.4594594594594597, 0.5621621621621623], 
      Hue[0.3, 0.47297297297297325`, 0.5621621621621623], 
      Hue[0.3, 0.4864864864864868, 0.5621621621621623], 
      Hue[0.3, 0.5000000000000003, 0.5621621621621623], 
      Hue[0.3, 0.5135135135135139, 0.5621621621621623], 
      Hue[0.3, 0.5270270270270274, 0.5621621621621623], 
      Hue[0.3, 0.540540540540541, 0.5621621621621623], 
      Hue[0.3, 0.5540540540540545, 0.5621621621621623], 
      Hue[0.3, 0.5675675675675681, 0.5621621621621623], 
      Hue[0.3, 0.5810810810810816, 0.5621621621621623], 
      Hue[0.3, 0.5945945945945952, 0.5621621621621623], 
      Hue[0.3, 0.6081081081081087, 0.5621621621621623], 
      Hue[0.3, 0.6216216216216223, 0.5621621621621623], 
      Hue[0.3, 0.6351351351351358, 0.5621621621621623], 
      Hue[0.3, 0.6486486486486492, 0.5621621621621623], 
      Hue[0.3, 0.6621621621621628, 0.5621621621621623], 
      Hue[0.3, 0.6756756756756763, 0.5621621621621623], 
      Hue[0.3, 0.6891891891891899, 0.5621621621621623], 
      Hue[0.3, 0.7027027027027034, 0.5621621621621623], 
      Hue[0.3, 0.716216216216217, 0.5621621621621623], 
      Hue[0.3, 0.7297297297297305, 0.5621621621621623], 
      Hue[0.3, 0.7432432432432441, 0.5621621621621623], 
      Hue[0.3, 0.7567567567567576, 0.5621621621621623], 
      Hue[0.3, 0.7702702702702712, 0.5621621621621623], 
      Hue[0.3, 0.7837837837837847, 0.5621621621621623], 
      Hue[0.3, 0.7972972972972983, 0.5621621621621623], 
      Hue[0.3, 0.8108108108108117, 0.5621621621621623], 
      Hue[0.3, 0.8243243243243253, 0.5621621621621623], 
      Hue[0.3, 0.8378378378378389, 0.5621621621621623], 
      Hue[0.3, 0.8513513513513524, 0.5621621621621623], 
      Hue[0.3, 0.864864864864866, 0.5621621621621623], 
      Hue[0.3, 0.8783783783783795, 0.5621621621621623], 
      Hue[0.3, 0.8918918918918931, 0.5621621621621623], 
      Hue[0.3, 0.9054054054054066, 0.5621621621621623], 
      Hue[0.3, 0.9189189189189202, 0.5621621621621623], 
      Hue[0.3, 0.9324324324324337, 0.5621621621621623], 
      Hue[0.3, 0.9459459459459473, 0.5621621621621623], 
      Hue[0.3, 0.9594594594594608, 0.5621621621621623], 
      Hue[0.3, 0.9729729729729744, 0.5621621621621623], 
      Hue[0.3, 0.9864864864864878, 0.5621621621621623], 
      Hue[0.3, 1., 0.5621621621621623], 
      Hue[0.3, 0., 0.5756756756756758], 
      Hue[0.3, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.3, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.3, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.3, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.3, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.3, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.3, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.3, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.3, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.3, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.3, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.3, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.3, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.3, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.3, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.3, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.3, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.3, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.3, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.3, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.3, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.3, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.3, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.3, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.3, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.3, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.3, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.3, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.3, 0.391891891891892, 0.5756756756756758], 
      Hue[0.3, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.3, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.3, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.3, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.3, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.3, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.3, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.3, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.3, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.3, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.3, 0.540540540540541, 0.5756756756756758], 
      Hue[0.3, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.3, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.3, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.3, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.3, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.3, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.3, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.3, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.3, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.3, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.3, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.3, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.3, 0.716216216216217, 0.5756756756756758], 
      Hue[0.3, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.3, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.3, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.3, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.3, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.3, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.3, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.3, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.3, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.3, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.3, 0.864864864864866, 0.5756756756756758], 
      Hue[0.3, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.3, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.3, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.3, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.3, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.3, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.3, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.3, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.3, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.3, 1., 0.5756756756756758], 
      Hue[0.3, 0., 0.5891891891891894], 
      Hue[0.3, 0.013513513513513513`, 0.5891891891891894], 
      Hue[0.3, 0.027027027027027025`, 0.5891891891891894], 
      Hue[0.3, 0.04054054054054054, 0.5891891891891894], 
      Hue[0.3, 0.05405405405405405, 0.5891891891891894], 
      Hue[0.3, 0.06756756756756756, 0.5891891891891894], 
      Hue[0.3, 0.08108108108108107, 0.5891891891891894], 
      Hue[0.3, 0.09459459459459457, 0.5891891891891894], 
      Hue[0.3, 0.10810810810810809`, 0.5891891891891894], 
      Hue[0.3, 0.1216216216216216, 0.5891891891891894], 
      Hue[0.3, 0.13513513513513511`, 0.5891891891891894], 
      Hue[0.3, 0.1486486486486486, 0.5891891891891894], 
      Hue[0.3, 0.16216216216216214`, 0.5891891891891894], 
      Hue[0.3, 0.17567567567567566`, 0.5891891891891894], 
      Hue[0.3, 0.18918918918918914`, 0.5891891891891894], 
      Hue[0.3, 0.20270270270270266`, 0.5891891891891894], 
      Hue[0.3, 0.21621621621621617`, 0.5891891891891894], 
      Hue[0.3, 0.2297297297297297, 0.5891891891891894], 
      Hue[0.3, 0.2432432432432432, 0.5891891891891894], 
      Hue[0.3, 0.2567567567567567, 0.5891891891891894], 
      Hue[0.3, 0.27027027027027023`, 0.5891891891891894], 
      Hue[0.3, 0.2837837837837837, 0.5891891891891894], 
      Hue[0.3, 0.2972972972972972, 0.5891891891891894], 
      Hue[0.3, 0.31081081081081074`, 0.5891891891891894], 
      Hue[0.3, 0.3243243243243243, 0.5891891891891894], 
      Hue[0.3, 0.33783783783783783`, 0.5891891891891894], 
      Hue[0.3, 0.35135135135135137`, 0.5891891891891894], 
      Hue[0.3, 0.3648648648648649, 0.5891891891891894], 
      Hue[0.3, 0.37837837837837845`, 0.5891891891891894], 
      Hue[0.3, 0.391891891891892, 0.5891891891891894], 
      Hue[0.3, 0.40540540540540554`, 0.5891891891891894], 
      Hue[0.3, 0.4189189189189191, 0.5891891891891894], 
      Hue[0.3, 0.4324324324324326, 0.5891891891891894], 
      Hue[0.3, 0.44594594594594616`, 0.5891891891891894], 
      Hue[0.3, 0.4594594594594597, 0.5891891891891894], 
      Hue[0.3, 0.47297297297297325`, 0.5891891891891894], 
      Hue[0.3, 0.4864864864864868, 0.5891891891891894], 
      Hue[0.3, 0.5000000000000003, 0.5891891891891894], 
      Hue[0.3, 0.5135135135135139, 0.5891891891891894], 
      Hue[0.3, 0.5270270270270274, 0.5891891891891894], 
      Hue[0.3, 0.540540540540541, 0.5891891891891894], 
      Hue[0.3, 0.5540540540540545, 0.5891891891891894], 
      Hue[0.3, 0.5675675675675681, 0.5891891891891894], 
      Hue[0.3, 0.5810810810810816, 0.5891891891891894], 
      Hue[0.3, 0.5945945945945952, 0.5891891891891894], 
      Hue[0.3, 0.6081081081081087, 0.5891891891891894], 
      Hue[0.3, 0.6216216216216223, 0.5891891891891894], 
      Hue[0.3, 0.6351351351351358, 0.5891891891891894], 
      Hue[0.3, 0.6486486486486492, 0.5891891891891894], 
      Hue[0.3, 0.6621621621621628, 0.5891891891891894], 
      Hue[0.3, 0.6756756756756763, 0.5891891891891894], 
      Hue[0.3, 0.6891891891891899, 0.5891891891891894], 
      Hue[0.3, 0.7027027027027034, 0.5891891891891894], 
      Hue[0.3, 0.716216216216217, 0.5891891891891894], 
      Hue[0.3, 0.7297297297297305, 0.5891891891891894], 
      Hue[0.3, 0.7432432432432441, 0.5891891891891894], 
      Hue[0.3, 0.7567567567567576, 0.5891891891891894], 
      Hue[0.3, 0.7702702702702712, 0.5891891891891894], 
      Hue[0.3, 0.7837837837837847, 0.5891891891891894], 
      Hue[0.3, 0.7972972972972983, 0.5891891891891894], 
      Hue[0.3, 0.8108108108108117, 0.5891891891891894], 
      Hue[0.3, 0.8243243243243253, 0.5891891891891894], 
      Hue[0.3, 0.8378378378378389, 0.5891891891891894], 
      Hue[0.3, 0.8513513513513524, 0.5891891891891894], 
      Hue[0.3, 0.864864864864866, 0.5891891891891894], 
      Hue[0.3, 0.8783783783783795, 0.5891891891891894], 
      Hue[0.3, 0.8918918918918931, 0.5891891891891894], 
      Hue[0.3, 0.9054054054054066, 0.5891891891891894], 
      Hue[0.3, 0.9189189189189202, 0.5891891891891894], 
      Hue[0.3, 0.9324324324324337, 0.5891891891891894], 
      Hue[0.3, 0.9459459459459473, 0.5891891891891894], 
      Hue[0.3, 0.9594594594594608, 0.5891891891891894], 
      Hue[0.3, 0.9729729729729744, 0.5891891891891894], 
      Hue[0.3, 0.9864864864864878, 0.5891891891891894], 
      Hue[0.3, 1., 0.5891891891891894], 
      Hue[0.3, 0., 0.6027027027027029], 
      Hue[0.3, 0.013513513513513513`, 0.6027027027027029], 
      Hue[0.3, 0.027027027027027025`, 0.6027027027027029], 
      Hue[0.3, 0.04054054054054054, 0.6027027027027029], 
      Hue[0.3, 0.05405405405405405, 0.6027027027027029], 
      Hue[0.3, 0.06756756756756756, 0.6027027027027029], 
      Hue[0.3, 0.08108108108108107, 0.6027027027027029], 
      Hue[0.3, 0.09459459459459457, 0.6027027027027029], 
      Hue[0.3, 0.10810810810810809`, 0.6027027027027029], 
      Hue[0.3, 0.1216216216216216, 0.6027027027027029], 
      Hue[0.3, 0.13513513513513511`, 0.6027027027027029], 
      Hue[0.3, 0.1486486486486486, 0.6027027027027029], 
      Hue[0.3, 0.16216216216216214`, 0.6027027027027029], 
      Hue[0.3, 0.17567567567567566`, 0.6027027027027029], 
      Hue[0.3, 0.18918918918918914`, 0.6027027027027029], 
      Hue[0.3, 0.20270270270270266`, 0.6027027027027029], 
      Hue[0.3, 0.21621621621621617`, 0.6027027027027029], 
      Hue[0.3, 0.2297297297297297, 0.6027027027027029], 
      Hue[0.3, 0.2432432432432432, 0.6027027027027029], 
      Hue[0.3, 0.2567567567567567, 0.6027027027027029], 
      Hue[0.3, 0.27027027027027023`, 0.6027027027027029], 
      Hue[0.3, 0.2837837837837837, 0.6027027027027029], 
      Hue[0.3, 0.2972972972972972, 0.6027027027027029], 
      Hue[0.3, 0.31081081081081074`, 0.6027027027027029], 
      Hue[0.3, 0.3243243243243243, 0.6027027027027029], 
      Hue[0.3, 0.33783783783783783`, 0.6027027027027029], 
      Hue[0.3, 0.35135135135135137`, 0.6027027027027029], 
      Hue[0.3, 0.3648648648648649, 0.6027027027027029], 
      Hue[0.3, 0.37837837837837845`, 0.6027027027027029], 
      Hue[0.3, 0.391891891891892, 0.6027027027027029], 
      Hue[0.3, 0.40540540540540554`, 0.6027027027027029], 
      Hue[0.3, 0.4189189189189191, 0.6027027027027029], 
      Hue[0.3, 0.4324324324324326, 0.6027027027027029], 
      Hue[0.3, 0.44594594594594616`, 0.6027027027027029], 
      Hue[0.3, 0.4594594594594597, 0.6027027027027029], 
      Hue[0.3, 0.47297297297297325`, 0.6027027027027029], 
      Hue[0.3, 0.4864864864864868, 0.6027027027027029], 
      Hue[0.3, 0.5000000000000003, 0.6027027027027029], 
      Hue[0.3, 0.5135135135135139, 0.6027027027027029], 
      Hue[0.3, 0.5270270270270274, 0.6027027027027029], 
      Hue[0.3, 0.540540540540541, 0.6027027027027029], 
      Hue[0.3, 0.5540540540540545, 0.6027027027027029], 
      Hue[0.3, 0.5675675675675681, 0.6027027027027029], 
      Hue[0.3, 0.5810810810810816, 0.6027027027027029], 
      Hue[0.3, 0.5945945945945952, 0.6027027027027029], 
      Hue[0.3, 0.6081081081081087, 0.6027027027027029], 
      Hue[0.3, 0.6216216216216223, 0.6027027027027029], 
      Hue[0.3, 0.6351351351351358, 0.6027027027027029], 
      Hue[0.3, 0.6486486486486492, 0.6027027027027029], 
      Hue[0.3, 0.6621621621621628, 0.6027027027027029], 
      Hue[0.3, 0.6756756756756763, 0.6027027027027029], 
      Hue[0.3, 0.6891891891891899, 0.6027027027027029], 
      Hue[0.3, 0.7027027027027034, 0.6027027027027029], 
      Hue[0.3, 0.716216216216217, 0.6027027027027029], 
      Hue[0.3, 0.7297297297297305, 0.6027027027027029], 
      Hue[0.3, 0.7432432432432441, 0.6027027027027029], 
      Hue[0.3, 0.7567567567567576, 0.6027027027027029], 
      Hue[0.3, 0.7702702702702712, 0.6027027027027029], 
      Hue[0.3, 0.7837837837837847, 0.6027027027027029], 
      Hue[0.3, 0.7972972972972983, 0.6027027027027029], 
      Hue[0.3, 0.8108108108108117, 0.6027027027027029], 
      Hue[0.3, 0.8243243243243253, 0.6027027027027029], 
      Hue[0.3, 0.8378378378378389, 0.6027027027027029], 
      Hue[0.3, 0.8513513513513524, 0.6027027027027029], 
      Hue[0.3, 0.864864864864866, 0.6027027027027029], 
      Hue[0.3, 0.8783783783783795, 0.6027027027027029], 
      Hue[0.3, 0.8918918918918931, 0.6027027027027029], 
      Hue[0.3, 0.9054054054054066, 0.6027027027027029], 
      Hue[0.3, 0.9189189189189202, 0.6027027027027029], 
      Hue[0.3, 0.9324324324324337, 0.6027027027027029], 
      Hue[0.3, 0.9459459459459473, 0.6027027027027029], 
      Hue[0.3, 0.9594594594594608, 0.6027027027027029], 
      Hue[0.3, 0.9729729729729744, 0.6027027027027029], 
      Hue[0.3, 0.9864864864864878, 0.6027027027027029], 
      Hue[0.3, 1., 0.6027027027027029], 
      Hue[0.3, 0., 0.6162162162162164], 
      Hue[0.3, 0.013513513513513513`, 0.6162162162162164], 
      Hue[0.3, 0.027027027027027025`, 0.6162162162162164], 
      Hue[0.3, 0.04054054054054054, 0.6162162162162164], 
      Hue[0.3, 0.05405405405405405, 0.6162162162162164], 
      Hue[0.3, 0.06756756756756756, 0.6162162162162164], 
      Hue[0.3, 0.08108108108108107, 0.6162162162162164], 
      Hue[0.3, 0.09459459459459457, 0.6162162162162164], 
      Hue[0.3, 0.10810810810810809`, 0.6162162162162164], 
      Hue[0.3, 0.1216216216216216, 0.6162162162162164], 
      Hue[0.3, 0.13513513513513511`, 0.6162162162162164], 
      Hue[0.3, 0.1486486486486486, 0.6162162162162164], 
      Hue[0.3, 0.16216216216216214`, 0.6162162162162164], 
      Hue[0.3, 0.17567567567567566`, 0.6162162162162164], 
      Hue[0.3, 0.18918918918918914`, 0.6162162162162164], 
      Hue[0.3, 0.20270270270270266`, 0.6162162162162164], 
      Hue[0.3, 0.21621621621621617`, 0.6162162162162164], 
      Hue[0.3, 0.2297297297297297, 0.6162162162162164], 
      Hue[0.3, 0.2432432432432432, 0.6162162162162164], 
      Hue[0.3, 0.2567567567567567, 0.6162162162162164], 
      Hue[0.3, 0.27027027027027023`, 0.6162162162162164], 
      Hue[0.3, 0.2837837837837837, 0.6162162162162164], 
      Hue[0.3, 0.2972972972972972, 0.6162162162162164], 
      Hue[0.3, 0.31081081081081074`, 0.6162162162162164], 
      Hue[0.3, 0.3243243243243243, 0.6162162162162164], 
      Hue[0.3, 0.33783783783783783`, 0.6162162162162164], 
      Hue[0.3, 0.35135135135135137`, 0.6162162162162164], 
      Hue[0.3, 0.3648648648648649, 0.6162162162162164], 
      Hue[0.3, 0.37837837837837845`, 0.6162162162162164], 
      Hue[0.3, 0.391891891891892, 0.6162162162162164], 
      Hue[0.3, 0.40540540540540554`, 0.6162162162162164], 
      Hue[0.3, 0.4189189189189191, 0.6162162162162164], 
      Hue[0.3, 0.4324324324324326, 0.6162162162162164], 
      Hue[0.3, 0.44594594594594616`, 0.6162162162162164], 
      Hue[0.3, 0.4594594594594597, 0.6162162162162164], 
      Hue[0.3, 0.47297297297297325`, 0.6162162162162164], 
      Hue[0.3, 0.4864864864864868, 0.6162162162162164], 
      Hue[0.3, 0.5000000000000003, 0.6162162162162164], 
      Hue[0.3, 0.5135135135135139, 0.6162162162162164], 
      Hue[0.3, 0.5270270270270274, 0.6162162162162164], 
      Hue[0.3, 0.540540540540541, 0.6162162162162164], 
      Hue[0.3, 0.5540540540540545, 0.6162162162162164], 
      Hue[0.3, 0.5675675675675681, 0.6162162162162164], 
      Hue[0.3, 0.5810810810810816, 0.6162162162162164], 
      Hue[0.3, 0.5945945945945952, 0.6162162162162164], 
      Hue[0.3, 0.6081081081081087, 0.6162162162162164], 
      Hue[0.3, 0.6216216216216223, 0.6162162162162164], 
      Hue[0.3, 0.6351351351351358, 0.6162162162162164], 
      Hue[0.3, 0.6486486486486492, 0.6162162162162164], 
      Hue[0.3, 0.6621621621621628, 0.6162162162162164], 
      Hue[0.3, 0.6756756756756763, 0.6162162162162164], 
      Hue[0.3, 0.6891891891891899, 0.6162162162162164], 
      Hue[0.3, 0.7027027027027034, 0.6162162162162164], 
      Hue[0.3, 0.716216216216217, 0.6162162162162164], 
      Hue[0.3, 0.7297297297297305, 0.6162162162162164], 
      Hue[0.3, 0.7432432432432441, 0.6162162162162164], 
      Hue[0.3, 0.7567567567567576, 0.6162162162162164], 
      Hue[0.3, 0.7702702702702712, 0.6162162162162164], 
      Hue[0.3, 0.7837837837837847, 0.6162162162162164], 
      Hue[0.3, 0.7972972972972983, 0.6162162162162164], 
      Hue[0.3, 0.8108108108108117, 0.6162162162162164], 
      Hue[0.3, 0.8243243243243253, 0.6162162162162164], 
      Hue[0.3, 0.8378378378378389, 0.6162162162162164], 
      Hue[0.3, 0.8513513513513524, 0.6162162162162164], 
      Hue[0.3, 0.864864864864866, 0.6162162162162164], 
      Hue[0.3, 0.8783783783783795, 0.6162162162162164], 
      Hue[0.3, 0.8918918918918931, 0.6162162162162164], 
      Hue[0.3, 0.9054054054054066, 0.6162162162162164], 
      Hue[0.3, 0.9189189189189202, 0.6162162162162164], 
      Hue[0.3, 0.9324324324324337, 0.6162162162162164], 
      Hue[0.3, 0.9459459459459473, 0.6162162162162164], 
      Hue[0.3, 0.9594594594594608, 0.6162162162162164], 
      Hue[0.3, 0.9729729729729744, 0.6162162162162164], 
      Hue[0.3, 0.9864864864864878, 0.6162162162162164], 
      Hue[0.3, 1., 0.6162162162162164], 
      Hue[0.3, 0., 0.62972972972973], 
      Hue[0.3, 0.013513513513513513`, 0.62972972972973], 
      Hue[0.3, 0.027027027027027025`, 0.62972972972973], 
      Hue[0.3, 0.04054054054054054, 0.62972972972973], 
      Hue[0.3, 0.05405405405405405, 0.62972972972973], 
      Hue[0.3, 0.06756756756756756, 0.62972972972973], 
      Hue[0.3, 0.08108108108108107, 0.62972972972973], 
      Hue[0.3, 0.09459459459459457, 0.62972972972973], 
      Hue[0.3, 0.10810810810810809`, 0.62972972972973], 
      Hue[0.3, 0.1216216216216216, 0.62972972972973], 
      Hue[0.3, 0.13513513513513511`, 0.62972972972973], 
      Hue[0.3, 0.1486486486486486, 0.62972972972973], 
      Hue[0.3, 0.16216216216216214`, 0.62972972972973], 
      Hue[0.3, 0.17567567567567566`, 0.62972972972973], 
      Hue[0.3, 0.18918918918918914`, 0.62972972972973], 
      Hue[0.3, 0.20270270270270266`, 0.62972972972973], 
      Hue[0.3, 0.21621621621621617`, 0.62972972972973], 
      Hue[0.3, 0.2297297297297297, 0.62972972972973], 
      Hue[0.3, 0.2432432432432432, 0.62972972972973], 
      Hue[0.3, 0.2567567567567567, 0.62972972972973], 
      Hue[0.3, 0.27027027027027023`, 0.62972972972973], 
      Hue[0.3, 0.2837837837837837, 0.62972972972973], 
      Hue[0.3, 0.2972972972972972, 0.62972972972973], 
      Hue[0.3, 0.31081081081081074`, 0.62972972972973], 
      Hue[0.3, 0.3243243243243243, 0.62972972972973], 
      Hue[0.3, 0.33783783783783783`, 0.62972972972973], 
      Hue[0.3, 0.35135135135135137`, 0.62972972972973], 
      Hue[0.3, 0.3648648648648649, 0.62972972972973], 
      Hue[0.3, 0.37837837837837845`, 0.62972972972973], 
      Hue[0.3, 0.391891891891892, 0.62972972972973], 
      Hue[0.3, 0.40540540540540554`, 0.62972972972973], 
      Hue[0.3, 0.4189189189189191, 0.62972972972973], 
      Hue[0.3, 0.4324324324324326, 0.62972972972973], 
      Hue[0.3, 0.44594594594594616`, 0.62972972972973], 
      Hue[0.3, 0.4594594594594597, 0.62972972972973], 
      Hue[0.3, 0.47297297297297325`, 0.62972972972973], 
      Hue[0.3, 0.4864864864864868, 0.62972972972973], 
      Hue[0.3, 0.5000000000000003, 0.62972972972973], 
      Hue[0.3, 0.5135135135135139, 0.62972972972973], 
      Hue[0.3, 0.5270270270270274, 0.62972972972973], 
      Hue[0.3, 0.540540540540541, 0.62972972972973], 
      Hue[0.3, 0.5540540540540545, 0.62972972972973], 
      Hue[0.3, 0.5675675675675681, 0.62972972972973], 
      Hue[0.3, 0.5810810810810816, 0.62972972972973], 
      Hue[0.3, 0.5945945945945952, 0.62972972972973], 
      Hue[0.3, 0.6081081081081087, 0.62972972972973], 
      Hue[0.3, 0.6216216216216223, 0.62972972972973], 
      Hue[0.3, 0.6351351351351358, 0.62972972972973], 
      Hue[0.3, 0.6486486486486492, 0.62972972972973], 
      Hue[0.3, 0.6621621621621628, 0.62972972972973], 
      Hue[0.3, 0.6756756756756763, 0.62972972972973], 
      Hue[0.3, 0.6891891891891899, 0.62972972972973], 
      Hue[0.3, 0.7027027027027034, 0.62972972972973], 
      Hue[0.3, 0.716216216216217, 0.62972972972973], 
      Hue[0.3, 0.7297297297297305, 0.62972972972973], 
      Hue[0.3, 0.7432432432432441, 0.62972972972973], 
      Hue[0.3, 0.7567567567567576, 0.62972972972973], 
      Hue[0.3, 0.7702702702702712, 0.62972972972973], 
      Hue[0.3, 0.7837837837837847, 0.62972972972973], 
      Hue[0.3, 0.7972972972972983, 0.62972972972973], 
      Hue[0.3, 0.8108108108108117, 0.62972972972973], 
      Hue[0.3, 0.8243243243243253, 0.62972972972973], 
      Hue[0.3, 0.8378378378378389, 0.62972972972973], 
      Hue[0.3, 0.8513513513513524, 0.62972972972973], 
      Hue[0.3, 0.864864864864866, 0.62972972972973], 
      Hue[0.3, 0.8783783783783795, 0.62972972972973], 
      Hue[0.3, 0.8918918918918931, 0.62972972972973], 
      Hue[0.3, 0.9054054054054066, 0.62972972972973], 
      Hue[0.3, 0.9189189189189202, 0.62972972972973], 
      Hue[0.3, 0.9324324324324337, 0.62972972972973], 
      Hue[0.3, 0.9459459459459473, 0.62972972972973], 
      Hue[0.3, 0.9594594594594608, 0.62972972972973], 
      Hue[0.3, 0.9729729729729744, 0.62972972972973], 
      Hue[0.3, 0.9864864864864878, 0.62972972972973], 
      Hue[0.3, 1., 0.62972972972973], 
      Hue[0.3, 0., 0.6432432432432434], 
      Hue[0.3, 0.013513513513513513`, 0.6432432432432434], 
      Hue[0.3, 0.027027027027027025`, 0.6432432432432434], 
      Hue[0.3, 0.04054054054054054, 0.6432432432432434], 
      Hue[0.3, 0.05405405405405405, 0.6432432432432434], 
      Hue[0.3, 0.06756756756756756, 0.6432432432432434], 
      Hue[0.3, 0.08108108108108107, 0.6432432432432434], 
      Hue[0.3, 0.09459459459459457, 0.6432432432432434], 
      Hue[0.3, 0.10810810810810809`, 0.6432432432432434], 
      Hue[0.3, 0.1216216216216216, 0.6432432432432434], 
      Hue[0.3, 0.13513513513513511`, 0.6432432432432434], 
      Hue[0.3, 0.1486486486486486, 0.6432432432432434], 
      Hue[0.3, 0.16216216216216214`, 0.6432432432432434], 
      Hue[0.3, 0.17567567567567566`, 0.6432432432432434], 
      Hue[0.3, 0.18918918918918914`, 0.6432432432432434], 
      Hue[0.3, 0.20270270270270266`, 0.6432432432432434], 
      Hue[0.3, 0.21621621621621617`, 0.6432432432432434], 
      Hue[0.3, 0.2297297297297297, 0.6432432432432434], 
      Hue[0.3, 0.2432432432432432, 0.6432432432432434], 
      Hue[0.3, 0.2567567567567567, 0.6432432432432434], 
      Hue[0.3, 0.27027027027027023`, 0.6432432432432434], 
      Hue[0.3, 0.2837837837837837, 0.6432432432432434], 
      Hue[0.3, 0.2972972972972972, 0.6432432432432434], 
      Hue[0.3, 0.31081081081081074`, 0.6432432432432434], 
      Hue[0.3, 0.3243243243243243, 0.6432432432432434], 
      Hue[0.3, 0.33783783783783783`, 0.6432432432432434], 
      Hue[0.3, 0.35135135135135137`, 0.6432432432432434], 
      Hue[0.3, 0.3648648648648649, 0.6432432432432434], 
      Hue[0.3, 0.37837837837837845`, 0.6432432432432434], 
      Hue[0.3, 0.391891891891892, 0.6432432432432434], 
      Hue[0.3, 0.40540540540540554`, 0.6432432432432434], 
      Hue[0.3, 0.4189189189189191, 0.6432432432432434], 
      Hue[0.3, 0.4324324324324326, 0.6432432432432434], 
      Hue[0.3, 0.44594594594594616`, 0.6432432432432434], 
      Hue[0.3, 0.4594594594594597, 0.6432432432432434], 
      Hue[0.3, 0.47297297297297325`, 0.6432432432432434], 
      Hue[0.3, 0.4864864864864868, 0.6432432432432434], 
      Hue[0.3, 0.5000000000000003, 0.6432432432432434], 
      Hue[0.3, 0.5135135135135139, 0.6432432432432434], 
      Hue[0.3, 0.5270270270270274, 0.6432432432432434], 
      Hue[0.3, 0.540540540540541, 0.6432432432432434], 
      Hue[0.3, 0.5540540540540545, 0.6432432432432434], 
      Hue[0.3, 0.5675675675675681, 0.6432432432432434], 
      Hue[0.3, 0.5810810810810816, 0.6432432432432434], 
      Hue[0.3, 0.5945945945945952, 0.6432432432432434], 
      Hue[0.3, 0.6081081081081087, 0.6432432432432434], 
      Hue[0.3, 0.6216216216216223, 0.6432432432432434], 
      Hue[0.3, 0.6351351351351358, 0.6432432432432434], 
      Hue[0.3, 0.6486486486486492, 0.6432432432432434], 
      Hue[0.3, 0.6621621621621628, 0.6432432432432434], 
      Hue[0.3, 0.6756756756756763, 0.6432432432432434], 
      Hue[0.3, 0.6891891891891899, 0.6432432432432434], 
      Hue[0.3, 0.7027027027027034, 0.6432432432432434], 
      Hue[0.3, 0.716216216216217, 0.6432432432432434], 
      Hue[0.3, 0.7297297297297305, 0.6432432432432434], 
      Hue[0.3, 0.7432432432432441, 0.6432432432432434], 
      Hue[0.3, 0.7567567567567576, 0.6432432432432434], 
      Hue[0.3, 0.7702702702702712, 0.6432432432432434], 
      Hue[0.3, 0.7837837837837847, 0.6432432432432434], 
      Hue[0.3, 0.7972972972972983, 0.6432432432432434], 
      Hue[0.3, 0.8108108108108117, 0.6432432432432434], 
      Hue[0.3, 0.8243243243243253, 0.6432432432432434], 
      Hue[0.3, 0.8378378378378389, 0.6432432432432434], 
      Hue[0.3, 0.8513513513513524, 0.6432432432432434], 
      Hue[0.3, 0.864864864864866, 0.6432432432432434], 
      Hue[0.3, 0.8783783783783795, 0.6432432432432434], 
      Hue[0.3, 0.8918918918918931, 0.6432432432432434], 
      Hue[0.3, 0.9054054054054066, 0.6432432432432434], 
      Hue[0.3, 0.9189189189189202, 0.6432432432432434], 
      Hue[0.3, 0.9324324324324337, 0.6432432432432434], 
      Hue[0.3, 0.9459459459459473, 0.6432432432432434], 
      Hue[0.3, 0.9594594594594608, 0.6432432432432434], 
      Hue[0.3, 0.9729729729729744, 0.6432432432432434], 
      Hue[0.3, 0.9864864864864878, 0.6432432432432434], 
      Hue[0.3, 1., 0.6432432432432434], 
      Hue[0.3, 0., 0.6567567567567569], 
      Hue[0.3, 0.013513513513513513`, 0.6567567567567569], 
      Hue[0.3, 0.027027027027027025`, 0.6567567567567569], 
      Hue[0.3, 0.04054054054054054, 0.6567567567567569], 
      Hue[0.3, 0.05405405405405405, 0.6567567567567569], 
      Hue[0.3, 0.06756756756756756, 0.6567567567567569], 
      Hue[0.3, 0.08108108108108107, 0.6567567567567569], 
      Hue[0.3, 0.09459459459459457, 0.6567567567567569], 
      Hue[0.3, 0.10810810810810809`, 0.6567567567567569], 
      Hue[0.3, 0.1216216216216216, 0.6567567567567569], 
      Hue[0.3, 0.13513513513513511`, 0.6567567567567569], 
      Hue[0.3, 0.1486486486486486, 0.6567567567567569], 
      Hue[0.3, 0.16216216216216214`, 0.6567567567567569], 
      Hue[0.3, 0.17567567567567566`, 0.6567567567567569], 
      Hue[0.3, 0.18918918918918914`, 0.6567567567567569], 
      Hue[0.3, 0.20270270270270266`, 0.6567567567567569], 
      Hue[0.3, 0.21621621621621617`, 0.6567567567567569], 
      Hue[0.3, 0.2297297297297297, 0.6567567567567569], 
      Hue[0.3, 0.2432432432432432, 0.6567567567567569], 
      Hue[0.3, 0.2567567567567567, 0.6567567567567569], 
      Hue[0.3, 0.27027027027027023`, 0.6567567567567569], 
      Hue[0.3, 0.2837837837837837, 0.6567567567567569], 
      Hue[0.3, 0.2972972972972972, 0.6567567567567569], 
      Hue[0.3, 0.31081081081081074`, 0.6567567567567569], 
      Hue[0.3, 0.3243243243243243, 0.6567567567567569], 
      Hue[0.3, 0.33783783783783783`, 0.6567567567567569], 
      Hue[0.3, 0.35135135135135137`, 0.6567567567567569], 
      Hue[0.3, 0.3648648648648649, 0.6567567567567569], 
      Hue[0.3, 0.37837837837837845`, 0.6567567567567569], 
      Hue[0.3, 0.391891891891892, 0.6567567567567569], 
      Hue[0.3, 0.40540540540540554`, 0.6567567567567569], 
      Hue[0.3, 0.4189189189189191, 0.6567567567567569], 
      Hue[0.3, 0.4324324324324326, 0.6567567567567569], 
      Hue[0.3, 0.44594594594594616`, 0.6567567567567569], 
      Hue[0.3, 0.4594594594594597, 0.6567567567567569], 
      Hue[0.3, 0.47297297297297325`, 0.6567567567567569], 
      Hue[0.3, 0.4864864864864868, 0.6567567567567569], 
      Hue[0.3, 0.5000000000000003, 0.6567567567567569], 
      Hue[0.3, 0.5135135135135139, 0.6567567567567569], 
      Hue[0.3, 0.5270270270270274, 0.6567567567567569], 
      Hue[0.3, 0.540540540540541, 0.6567567567567569], 
      Hue[0.3, 0.5540540540540545, 0.6567567567567569], 
      Hue[0.3, 0.5675675675675681, 0.6567567567567569], 
      Hue[0.3, 0.5810810810810816, 0.6567567567567569], 
      Hue[0.3, 0.5945945945945952, 0.6567567567567569], 
      Hue[0.3, 0.6081081081081087, 0.6567567567567569], 
      Hue[0.3, 0.6216216216216223, 0.6567567567567569], 
      Hue[0.3, 0.6351351351351358, 0.6567567567567569], 
      Hue[0.3, 0.6486486486486492, 0.6567567567567569], 
      Hue[0.3, 0.6621621621621628, 0.6567567567567569], 
      Hue[0.3, 0.6756756756756763, 0.6567567567567569], 
      Hue[0.3, 0.6891891891891899, 0.6567567567567569], 
      Hue[0.3, 0.7027027027027034, 0.6567567567567569], 
      Hue[0.3, 0.716216216216217, 0.6567567567567569], 
      Hue[0.3, 0.7297297297297305, 0.6567567567567569], 
      Hue[0.3, 0.7432432432432441, 0.6567567567567569], 
      Hue[0.3, 0.7567567567567576, 0.6567567567567569], 
      Hue[0.3, 0.7702702702702712, 0.6567567567567569], 
      Hue[0.3, 0.7837837837837847, 0.6567567567567569], 
      Hue[0.3, 0.7972972972972983, 0.6567567567567569], 
      Hue[0.3, 0.8108108108108117, 0.6567567567567569], 
      Hue[0.3, 0.8243243243243253, 0.6567567567567569], 
      Hue[0.3, 0.8378378378378389, 0.6567567567567569], 
      Hue[0.3, 0.8513513513513524, 0.6567567567567569], 
      Hue[0.3, 0.864864864864866, 0.6567567567567569], 
      Hue[0.3, 0.8783783783783795, 0.6567567567567569], 
      Hue[0.3, 0.8918918918918931, 0.6567567567567569], 
      Hue[0.3, 0.9054054054054066, 0.6567567567567569], 
      Hue[0.3, 0.9189189189189202, 0.6567567567567569], 
      Hue[0.3, 0.9324324324324337, 0.6567567567567569], 
      Hue[0.3, 0.9459459459459473, 0.6567567567567569], 
      Hue[0.3, 0.9594594594594608, 0.6567567567567569], 
      Hue[0.3, 0.9729729729729744, 0.6567567567567569], 
      Hue[0.3, 0.9864864864864878, 0.6567567567567569], 
      Hue[0.3, 1., 0.6567567567567569], 
      Hue[0.3, 0., 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6702702702702705], 
      Hue[0.3, 0.027027027027027025`, 0.6702702702702705], 
      Hue[0.3, 0.04054054054054054, 0.6702702702702705], 
      Hue[0.3, 0.05405405405405405, 0.6702702702702705], 
      Hue[0.3, 0.06756756756756756, 0.6702702702702705], 
      Hue[0.3, 0.08108108108108107, 0.6702702702702705], 
      Hue[0.3, 0.09459459459459457, 0.6702702702702705], 
      Hue[0.3, 0.10810810810810809`, 0.6702702702702705], 
      Hue[0.3, 0.1216216216216216, 0.6702702702702705], 
      Hue[0.3, 0.13513513513513511`, 0.6702702702702705], 
      Hue[0.3, 0.1486486486486486, 0.6702702702702705], 
      Hue[0.3, 0.16216216216216214`, 0.6702702702702705], 
      Hue[0.3, 0.17567567567567566`, 0.6702702702702705], 
      Hue[0.3, 0.18918918918918914`, 0.6702702702702705], 
      Hue[0.3, 0.20270270270270266`, 0.6702702702702705], 
      Hue[0.3, 0.21621621621621617`, 0.6702702702702705], 
      Hue[0.3, 0.2297297297297297, 0.6702702702702705], 
      Hue[0.3, 0.2432432432432432, 0.6702702702702705], 
      Hue[0.3, 0.2567567567567567, 0.6702702702702705], 
      Hue[0.3, 0.27027027027027023`, 0.6702702702702705], 
      Hue[0.3, 0.2837837837837837, 0.6702702702702705], 
      Hue[0.3, 0.2972972972972972, 0.6702702702702705], 
      Hue[0.3, 0.31081081081081074`, 0.6702702702702705], 
      Hue[0.3, 0.3243243243243243, 0.6702702702702705], 
      Hue[0.3, 0.33783783783783783`, 0.6702702702702705], 
      Hue[0.3, 0.35135135135135137`, 0.6702702702702705], 
      Hue[0.3, 0.3648648648648649, 0.6702702702702705], 
      Hue[0.3, 0.37837837837837845`, 0.6702702702702705], 
      Hue[0.3, 0.391891891891892, 0.6702702702702705], 
      Hue[0.3, 0.40540540540540554`, 0.6702702702702705], 
      Hue[0.3, 0.4189189189189191, 0.6702702702702705], 
      Hue[0.3, 0.4324324324324326, 0.6702702702702705], 
      Hue[0.3, 0.44594594594594616`, 0.6702702702702705], 
      Hue[0.3, 0.4594594594594597, 0.6702702702702705], 
      Hue[0.3, 0.47297297297297325`, 0.6702702702702705], 
      Hue[0.3, 0.4864864864864868, 0.6702702702702705], 
      Hue[0.3, 0.5000000000000003, 0.6702702702702705], 
      Hue[0.3, 0.5135135135135139, 0.6702702702702705], 
      Hue[0.3, 0.5270270270270274, 0.6702702702702705], 
      Hue[0.3, 0.540540540540541, 0.6702702702702705], 
      Hue[0.3, 0.5540540540540545, 0.6702702702702705], 
      Hue[0.3, 0.5675675675675681, 0.6702702702702705], 
      Hue[0.3, 0.5810810810810816, 0.6702702702702705], 
      Hue[0.3, 0.5945945945945952, 0.6702702702702705], 
      Hue[0.3, 0.6081081081081087, 0.6702702702702705], 
      Hue[0.3, 0.6216216216216223, 0.6702702702702705], 
      Hue[0.3, 0.6351351351351358, 0.6702702702702705], 
      Hue[0.3, 0.6486486486486492, 0.6702702702702705], 
      Hue[0.3, 0.6621621621621628, 0.6702702702702705], 
      Hue[0.3, 0.6756756756756763, 0.6702702702702705], 
      Hue[0.3, 0.6891891891891899, 0.6702702702702705], 
      Hue[0.3, 0.7027027027027034, 0.6702702702702705], 
      Hue[0.3, 0.716216216216217, 0.6702702702702705], 
      Hue[0.3, 0.7297297297297305, 0.6702702702702705], 
      Hue[0.3, 0.7432432432432441, 0.6702702702702705], 
      Hue[0.3, 0.7567567567567576, 0.6702702702702705], 
      Hue[0.3, 0.7702702702702712, 0.6702702702702705], 
      Hue[0.3, 0.7837837837837847, 0.6702702702702705], 
      Hue[0.3, 0.7972972972972983, 0.6702702702702705], 
      Hue[0.3, 0.8108108108108117, 0.6702702702702705], 
      Hue[0.3, 0.8243243243243253, 0.6702702702702705], 
      Hue[0.3, 0.8378378378378389, 0.6702702702702705], 
      Hue[0.3, 0.8513513513513524, 0.6702702702702705], 
      Hue[0.3, 0.864864864864866, 0.6702702702702705], 
      Hue[0.3, 0.8783783783783795, 0.6702702702702705], 
      Hue[0.3, 0.8918918918918931, 0.6702702702702705], 
      Hue[0.3, 0.9054054054054066, 0.6702702702702705], 
      Hue[0.3, 0.9189189189189202, 0.6702702702702705], 
      Hue[0.3, 0.9324324324324337, 0.6702702702702705], 
      Hue[0.3, 0.9459459459459473, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6702702702702705], 
      Hue[0.3, 0.9729729729729744, 0.6702702702702705], 
      Hue[0.3, 0.9864864864864878, 0.6702702702702705], 
      Hue[0.3, 1., 0.6702702702702705], 
      Hue[0.3, 0., 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.683783783783784], 
      Hue[0.3, 0.027027027027027025`, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.683783783783784], 
      Hue[0.3, 0.05405405405405405, 0.683783783783784], 
      Hue[0.3, 0.06756756756756756, 0.683783783783784], 
      Hue[0.3, 0.08108108108108107, 0.683783783783784], 
      Hue[0.3, 0.09459459459459457, 0.683783783783784], 
      Hue[0.3, 0.10810810810810809`, 0.683783783783784], 
      Hue[0.3, 0.1216216216216216, 0.683783783783784], 
      Hue[0.3, 0.13513513513513511`, 0.683783783783784], 
      Hue[0.3, 0.1486486486486486, 0.683783783783784], 
      Hue[0.3, 0.16216216216216214`, 0.683783783783784], 
      Hue[0.3, 0.17567567567567566`, 0.683783783783784], 
      Hue[0.3, 0.18918918918918914`, 0.683783783783784], 
      Hue[0.3, 0.20270270270270266`, 0.683783783783784], 
      Hue[0.3, 0.21621621621621617`, 0.683783783783784], 
      Hue[0.3, 0.2297297297297297, 0.683783783783784], 
      Hue[0.3, 0.2432432432432432, 0.683783783783784], 
      Hue[0.3, 0.2567567567567567, 0.683783783783784], 
      Hue[0.3, 0.27027027027027023`, 0.683783783783784], 
      Hue[0.3, 0.2837837837837837, 0.683783783783784], 
      Hue[0.3, 0.2972972972972972, 0.683783783783784], 
      Hue[0.3, 0.31081081081081074`, 0.683783783783784], 
      Hue[0.3, 0.3243243243243243, 0.683783783783784], 
      Hue[0.3, 0.33783783783783783`, 0.683783783783784], 
      Hue[0.3, 0.35135135135135137`, 0.683783783783784], 
      Hue[0.3, 0.3648648648648649, 0.683783783783784], 
      Hue[0.3, 0.37837837837837845`, 0.683783783783784], 
      Hue[0.3, 0.391891891891892, 0.683783783783784], 
      Hue[0.3, 0.40540540540540554`, 0.683783783783784], 
      Hue[0.3, 0.4189189189189191, 0.683783783783784], 
      Hue[0.3, 0.4324324324324326, 0.683783783783784], 
      Hue[0.3, 0.44594594594594616`, 0.683783783783784], 
      Hue[0.3, 0.4594594594594597, 0.683783783783784], 
      Hue[0.3, 0.47297297297297325`, 0.683783783783784], 
      Hue[0.3, 0.4864864864864868, 0.683783783783784], 
      Hue[0.3, 0.5000000000000003, 0.683783783783784], 
      Hue[0.3, 0.5135135135135139, 0.683783783783784], 
      Hue[0.3, 0.5270270270270274, 0.683783783783784], 
      Hue[0.3, 0.540540540540541, 0.683783783783784], 
      Hue[0.3, 0.5540540540540545, 0.683783783783784], 
      Hue[0.3, 0.5675675675675681, 0.683783783783784], 
      Hue[0.3, 0.5810810810810816, 0.683783783783784], 
      Hue[0.3, 0.5945945945945952, 0.683783783783784], 
      Hue[0.3, 0.6081081081081087, 0.683783783783784], 
      Hue[0.3, 0.6216216216216223, 0.683783783783784], 
      Hue[0.3, 0.6351351351351358, 0.683783783783784], 
      Hue[0.3, 0.6486486486486492, 0.683783783783784], 
      Hue[0.3, 0.6621621621621628, 0.683783783783784], 
      Hue[0.3, 0.6756756756756763, 0.683783783783784], 
      Hue[0.3, 0.6891891891891899, 0.683783783783784], 
      Hue[0.3, 0.7027027027027034, 0.683783783783784], 
      Hue[0.3, 0.716216216216217, 0.683783783783784], 
      Hue[0.3, 0.7297297297297305, 0.683783783783784], 
      Hue[0.3, 0.7432432432432441, 0.683783783783784], 
      Hue[0.3, 0.7567567567567576, 0.683783783783784], 
      Hue[0.3, 0.7702702702702712, 0.683783783783784], 
      Hue[0.3, 0.7837837837837847, 0.683783783783784], 
      Hue[0.3, 0.7972972972972983, 0.683783783783784], 
      Hue[0.3, 0.8108108108108117, 0.683783783783784], 
      Hue[0.3, 0.8243243243243253, 0.683783783783784], 
      Hue[0.3, 0.8378378378378389, 0.683783783783784], 
      Hue[0.3, 0.8513513513513524, 0.683783783783784], 
      Hue[0.3, 0.864864864864866, 0.683783783783784], 
      Hue[0.3, 0.8783783783783795, 0.683783783783784], 
      Hue[0.3, 0.8918918918918931, 0.683783783783784], 
      Hue[0.3, 0.9054054054054066, 0.683783783783784], 
      Hue[0.3, 0.9189189189189202, 0.683783783783784], 
      Hue[0.3, 0.9324324324324337, 0.683783783783784], 
      Hue[0.3, 0.9459459459459473, 0.683783783783784], 
      Hue[0.3, 0.9594594594594608, 0.683783783783784], 
      Hue[0.3, 0.9729729729729744, 0.683783783783784], 
      Hue[0.3, 0.9864864864864878, 0.683783783783784], 
      Hue[0.3, 1., 0.683783783783784], 
      Hue[0.3, 0., 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.6972972972972975], 
      Hue[0.3, 0.027027027027027025`, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6972972972972975], 
      Hue[0.3, 0.06756756756756756, 0.6972972972972975], 
      Hue[0.3, 0.08108108108108107, 0.6972972972972975], 
      Hue[0.3, 0.09459459459459457, 0.6972972972972975], 
      Hue[0.3, 0.10810810810810809`, 0.6972972972972975], 
      Hue[0.3, 0.1216216216216216, 0.6972972972972975], 
      Hue[0.3, 0.13513513513513511`, 0.6972972972972975], 
      Hue[0.3, 0.1486486486486486, 0.6972972972972975], 
      Hue[0.3, 0.16216216216216214`, 0.6972972972972975], 
      Hue[0.3, 0.17567567567567566`, 0.6972972972972975], 
      Hue[0.3, 0.18918918918918914`, 0.6972972972972975], 
      Hue[0.3, 0.20270270270270266`, 0.6972972972972975], 
      Hue[0.3, 0.21621621621621617`, 0.6972972972972975], 
      Hue[0.3, 0.2297297297297297, 0.6972972972972975], 
      Hue[0.3, 0.2432432432432432, 0.6972972972972975], 
      Hue[0.3, 0.2567567567567567, 0.6972972972972975], 
      Hue[0.3, 0.27027027027027023`, 0.6972972972972975], 
      Hue[0.3, 0.2837837837837837, 0.6972972972972975], 
      Hue[0.3, 0.2972972972972972, 0.6972972972972975], 
      Hue[0.3, 0.31081081081081074`, 0.6972972972972975], 
      Hue[0.3, 0.3243243243243243, 0.6972972972972975], 
      Hue[0.3, 0.33783783783783783`, 0.6972972972972975], 
      Hue[0.3, 0.35135135135135137`, 0.6972972972972975], 
      Hue[0.3, 0.3648648648648649, 0.6972972972972975], 
      Hue[0.3, 0.37837837837837845`, 0.6972972972972975], 
      Hue[0.3, 0.391891891891892, 0.6972972972972975], 
      Hue[0.3, 0.40540540540540554`, 0.6972972972972975], 
      Hue[0.3, 0.4189189189189191, 0.6972972972972975], 
      Hue[0.3, 0.4324324324324326, 0.6972972972972975], 
      Hue[0.3, 0.44594594594594616`, 0.6972972972972975], 
      Hue[0.3, 0.4594594594594597, 0.6972972972972975], 
      Hue[0.3, 0.47297297297297325`, 0.6972972972972975], 
      Hue[0.3, 0.4864864864864868, 0.6972972972972975], 
      Hue[0.3, 0.5000000000000003, 0.6972972972972975], 
      Hue[0.3, 0.5135135135135139, 0.6972972972972975], 
      Hue[0.3, 0.5270270270270274, 0.6972972972972975], 
      Hue[0.3, 0.540540540540541, 0.6972972972972975], 
      Hue[0.3, 0.5540540540540545, 0.6972972972972975], 
      Hue[0.3, 0.5675675675675681, 0.6972972972972975], 
      Hue[0.3, 0.5810810810810816, 0.6972972972972975], 
      Hue[0.3, 0.5945945945945952, 0.6972972972972975], 
      Hue[0.3, 0.6081081081081087, 0.6972972972972975], 
      Hue[0.3, 0.6216216216216223, 0.6972972972972975], 
      Hue[0.3, 0.6351351351351358, 0.6972972972972975], 
      Hue[0.3, 0.6486486486486492, 0.6972972972972975], 
      Hue[0.3, 0.6621621621621628, 0.6972972972972975], 
      Hue[0.3, 0.6756756756756763, 0.6972972972972975], 
      Hue[0.3, 0.6891891891891899, 0.6972972972972975], 
      Hue[0.3, 0.7027027027027034, 0.6972972972972975], 
      Hue[0.3, 0.716216216216217, 0.6972972972972975], 
      Hue[0.3, 0.7297297297297305, 0.6972972972972975], 
      Hue[0.3, 0.7432432432432441, 0.6972972972972975], 
      Hue[0.3, 0.7567567567567576, 0.6972972972972975], 
      Hue[0.3, 0.7702702702702712, 0.6972972972972975], 
      Hue[0.3, 0.7837837837837847, 0.6972972972972975], 
      Hue[0.3, 0.7972972972972983, 0.6972972972972975], 
      Hue[0.3, 0.8108108108108117, 0.6972972972972975], 
      Hue[0.3, 0.8243243243243253, 0.6972972972972975], 
      Hue[0.3, 0.8378378378378389, 0.6972972972972975], 
      Hue[0.3, 0.8513513513513524, 0.6972972972972975], 
      Hue[0.3, 0.864864864864866, 0.6972972972972975], 
      Hue[0.3, 0.8783783783783795, 0.6972972972972975], 
      Hue[0.3, 0.8918918918918931, 0.6972972972972975], 
      Hue[0.3, 0.9054054054054066, 0.6972972972972975], 
      Hue[0.3, 0.9189189189189202, 0.6972972972972975], 
      Hue[0.3, 0.9324324324324337, 0.6972972972972975], 
      Hue[0.3, 0.9459459459459473, 0.6972972972972975], 
      Hue[0.3, 0.9594594594594608, 0.6972972972972975], 
      Hue[0.3, 0.9729729729729744, 0.6972972972972975], 
      Hue[0.3, 0.9864864864864878, 0.6972972972972975], 
      Hue[0.3, 1., 0.6972972972972975], 
      Hue[0.3, 0., 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7108108108108111], 
      Hue[0.3, 0.027027027027027025`, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.7108108108108111], 
      Hue[0.3, 0.08108108108108107, 0.7108108108108111], 
      Hue[0.3, 0.09459459459459457, 0.7108108108108111], 
      Hue[0.3, 0.10810810810810809`, 0.7108108108108111], 
      Hue[0.3, 0.1216216216216216, 0.7108108108108111], 
      Hue[0.3, 0.13513513513513511`, 0.7108108108108111], 
      Hue[0.3, 0.1486486486486486, 0.7108108108108111], 
      Hue[0.3, 0.16216216216216214`, 0.7108108108108111], 
      Hue[0.3, 0.17567567567567566`, 0.7108108108108111], 
      Hue[0.3, 0.18918918918918914`, 0.7108108108108111], 
      Hue[0.3, 0.20270270270270266`, 0.7108108108108111], 
      Hue[0.3, 0.21621621621621617`, 0.7108108108108111], 
      Hue[0.3, 0.2297297297297297, 0.7108108108108111], 
      Hue[0.3, 0.2432432432432432, 0.7108108108108111], 
      Hue[0.3, 0.2567567567567567, 0.7108108108108111], 
      Hue[0.3, 0.27027027027027023`, 0.7108108108108111], 
      Hue[0.3, 0.2837837837837837, 0.7108108108108111], 
      Hue[0.3, 0.2972972972972972, 0.7108108108108111], 
      Hue[0.3, 0.31081081081081074`, 0.7108108108108111], 
      Hue[0.3, 0.3243243243243243, 0.7108108108108111], 
      Hue[0.3, 0.33783783783783783`, 0.7108108108108111], 
      Hue[0.3, 0.35135135135135137`, 0.7108108108108111], 
      Hue[0.3, 0.3648648648648649, 0.7108108108108111], 
      Hue[0.3, 0.37837837837837845`, 0.7108108108108111], 
      Hue[0.3, 0.391891891891892, 0.7108108108108111], 
      Hue[0.3, 0.40540540540540554`, 0.7108108108108111], 
      Hue[0.3, 0.4189189189189191, 0.7108108108108111], 
      Hue[0.3, 0.4324324324324326, 0.7108108108108111], 
      Hue[0.3, 0.44594594594594616`, 0.7108108108108111], 
      Hue[0.3, 0.4594594594594597, 0.7108108108108111], 
      Hue[0.3, 0.47297297297297325`, 0.7108108108108111], 
      Hue[0.3, 0.4864864864864868, 0.7108108108108111], 
      Hue[0.3, 0.5000000000000003, 0.7108108108108111], 
      Hue[0.3, 0.5135135135135139, 0.7108108108108111], 
      Hue[0.3, 0.5270270270270274, 0.7108108108108111], 
      Hue[0.3, 0.540540540540541, 0.7108108108108111], 
      Hue[0.3, 0.5540540540540545, 0.7108108108108111], 
      Hue[0.3, 0.5675675675675681, 0.7108108108108111], 
      Hue[0.3, 0.5810810810810816, 0.7108108108108111], 
      Hue[0.3, 0.5945945945945952, 0.7108108108108111], 
      Hue[0.3, 0.6081081081081087, 0.7108108108108111], 
      Hue[0.3, 0.6216216216216223, 0.7108108108108111], 
      Hue[0.3, 0.6351351351351358, 0.7108108108108111], 
      Hue[0.3, 0.6486486486486492, 0.7108108108108111], 
      Hue[0.3, 0.6621621621621628, 0.7108108108108111], 
      Hue[0.3, 0.6756756756756763, 0.7108108108108111], 
      Hue[0.3, 0.6891891891891899, 0.7108108108108111], 
      Hue[0.3, 0.7027027027027034, 0.7108108108108111], 
      Hue[0.3, 0.716216216216217, 0.7108108108108111], 
      Hue[0.3, 0.7297297297297305, 0.7108108108108111], 
      Hue[0.3, 0.7432432432432441, 0.7108108108108111], 
      Hue[0.3, 0.7567567567567576, 0.7108108108108111], 
      Hue[0.3, 0.7702702702702712, 0.7108108108108111], 
      Hue[0.3, 0.7837837837837847, 0.7108108108108111], 
      Hue[0.3, 0.7972972972972983, 0.7108108108108111], 
      Hue[0.3, 0.8108108108108117, 0.7108108108108111], 
      Hue[0.3, 0.8243243243243253, 0.7108108108108111], 
      Hue[0.3, 0.8378378378378389, 0.7108108108108111], 
      Hue[0.3, 0.8513513513513524, 0.7108108108108111], 
      Hue[0.3, 0.864864864864866, 0.7108108108108111], 
      Hue[0.3, 0.8783783783783795, 0.7108108108108111], 
      Hue[0.3, 0.8918918918918931, 0.7108108108108111], 
      Hue[0.3, 0.9054054054054066, 0.7108108108108111], 
      Hue[0.3, 0.9189189189189202, 0.7108108108108111], 
      Hue[0.3, 0.9324324324324337, 0.7108108108108111], 
      Hue[0.3, 0.9459459459459473, 0.7108108108108111], 
      Hue[0.3, 0.9594594594594608, 0.7108108108108111], 
      Hue[0.3, 0.9729729729729744, 0.7108108108108111], 
      Hue[0.3, 0.9864864864864878, 0.7108108108108111], 
      Hue[0.3, 1., 0.7108108108108111], 
      Hue[0.3, 0., 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.7243243243243246], 
      Hue[0.3, 0.027027027027027025`, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7243243243243246], 
      Hue[0.3, 0.08108108108108107, 0.7243243243243246], 
      Hue[0.3, 0.09459459459459457, 0.7243243243243246], 
      Hue[0.3, 0.10810810810810809`, 0.7243243243243246], 
      Hue[0.3, 0.1216216216216216, 0.7243243243243246], 
      Hue[0.3, 0.13513513513513511`, 0.7243243243243246], 
      Hue[0.3, 0.1486486486486486, 0.7243243243243246], 
      Hue[0.3, 0.16216216216216214`, 0.7243243243243246], 
      Hue[0.3, 0.17567567567567566`, 0.7243243243243246], 
      Hue[0.3, 0.18918918918918914`, 0.7243243243243246], 
      Hue[0.3, 0.20270270270270266`, 0.7243243243243246], 
      Hue[0.3, 0.21621621621621617`, 0.7243243243243246], 
      Hue[0.3, 0.2297297297297297, 0.7243243243243246], 
      Hue[0.3, 0.2432432432432432, 0.7243243243243246], 
      Hue[0.3, 0.2567567567567567, 0.7243243243243246], 
      Hue[0.3, 0.27027027027027023`, 0.7243243243243246], 
      Hue[0.3, 0.2837837837837837, 0.7243243243243246], 
      Hue[0.3, 0.2972972972972972, 0.7243243243243246], 
      Hue[0.3, 0.31081081081081074`, 0.7243243243243246], 
      Hue[0.3, 0.3243243243243243, 0.7243243243243246], 
      Hue[0.3, 0.33783783783783783`, 0.7243243243243246], 
      Hue[0.3, 0.35135135135135137`, 0.7243243243243246], 
      Hue[0.3, 0.3648648648648649, 0.7243243243243246], 
      Hue[0.3, 0.37837837837837845`, 0.7243243243243246], 
      Hue[0.3, 0.391891891891892, 0.7243243243243246], 
      Hue[0.3, 0.40540540540540554`, 0.7243243243243246], 
      Hue[0.3, 0.4189189189189191, 0.7243243243243246], 
      Hue[0.3, 0.4324324324324326, 0.7243243243243246], 
      Hue[0.3, 0.44594594594594616`, 0.7243243243243246], 
      Hue[0.3, 0.4594594594594597, 0.7243243243243246], 
      Hue[0.3, 0.47297297297297325`, 0.7243243243243246], 
      Hue[0.3, 0.4864864864864868, 0.7243243243243246], 
      Hue[0.3, 0.5000000000000003, 0.7243243243243246], 
      Hue[0.3, 0.5135135135135139, 0.7243243243243246], 
      Hue[0.3, 0.5270270270270274, 0.7243243243243246], 
      Hue[0.3, 0.540540540540541, 0.7243243243243246], 
      Hue[0.3, 0.5540540540540545, 0.7243243243243246], 
      Hue[0.3, 0.5675675675675681, 0.7243243243243246], 
      Hue[0.3, 0.5810810810810816, 0.7243243243243246], 
      Hue[0.3, 0.5945945945945952, 0.7243243243243246], 
      Hue[0.3, 0.6081081081081087, 0.7243243243243246], 
      Hue[0.3, 0.6216216216216223, 0.7243243243243246], 
      Hue[0.3, 0.6351351351351358, 0.7243243243243246], 
      Hue[0.3, 0.6486486486486492, 0.7243243243243246], 
      Hue[0.3, 0.6621621621621628, 0.7243243243243246], 
      Hue[0.3, 0.6756756756756763, 0.7243243243243246], 
      Hue[0.3, 0.6891891891891899, 0.7243243243243246], 
      Hue[0.3, 0.7027027027027034, 0.7243243243243246], 
      Hue[0.3, 0.716216216216217, 0.7243243243243246], 
      Hue[0.3, 0.7297297297297305, 0.7243243243243246], 
      Hue[0.3, 0.7432432432432441, 0.7243243243243246], 
      Hue[0.3, 0.7567567567567576, 0.7243243243243246], 
      Hue[0.3, 0.7702702702702712, 0.7243243243243246], 
      Hue[0.3, 0.7837837837837847, 0.7243243243243246], 
      Hue[0.3, 0.7972972972972983, 0.7243243243243246], 
      Hue[0.3, 0.8108108108108117, 0.7243243243243246], 
      Hue[0.3, 0.8243243243243253, 0.7243243243243246], 
      Hue[0.3, 0.8378378378378389, 0.7243243243243246], 
      Hue[0.3, 0.8513513513513524, 0.7243243243243246], 
      Hue[0.3, 0.864864864864866, 0.7243243243243246], 
      Hue[0.3, 0.8783783783783795, 0.7243243243243246], 
      Hue[0.3, 0.8918918918918931, 0.7243243243243246], 
      Hue[0.3, 0.9054054054054066, 0.7243243243243246], 
      Hue[0.3, 0.9189189189189202, 0.7243243243243246], 
      Hue[0.3, 0.9324324324324337, 0.7243243243243246], 
      Hue[0.3, 0.9459459459459473, 0.7243243243243246], 
      Hue[0.3, 0.9594594594594608, 0.7243243243243246], 
      Hue[0.3, 0.9729729729729744, 0.7243243243243246], 
      Hue[0.3, 0.9864864864864878, 0.7243243243243246], 
      Hue[0.3, 1., 0.7243243243243246], 
      Hue[0.3, 0., 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7378378378378381], 
      Hue[0.3, 0.027027027027027025`, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.7378378378378381], 
      Hue[0.3, 0.08108108108108107, 0.7378378378378381], 
      Hue[0.3, 0.09459459459459457, 0.7378378378378381], 
      Hue[0.3, 0.10810810810810809`, 0.7378378378378381], 
      Hue[0.3, 0.1216216216216216, 0.7378378378378381], 
      Hue[0.3, 0.13513513513513511`, 0.7378378378378381], 
      Hue[0.3, 0.1486486486486486, 0.7378378378378381], 
      Hue[0.3, 0.16216216216216214`, 0.7378378378378381], 
      Hue[0.3, 0.17567567567567566`, 0.7378378378378381], 
      Hue[0.3, 0.18918918918918914`, 0.7378378378378381], 
      Hue[0.3, 0.20270270270270266`, 0.7378378378378381], 
      Hue[0.3, 0.21621621621621617`, 0.7378378378378381], 
      Hue[0.3, 0.2297297297297297, 0.7378378378378381], 
      Hue[0.3, 0.2432432432432432, 0.7378378378378381], 
      Hue[0.3, 0.2567567567567567, 0.7378378378378381], 
      Hue[0.3, 0.27027027027027023`, 0.7378378378378381], 
      Hue[0.3, 0.2837837837837837, 0.7378378378378381], 
      Hue[0.3, 0.2972972972972972, 0.7378378378378381], 
      Hue[0.3, 0.31081081081081074`, 0.7378378378378381], 
      Hue[0.3, 0.3243243243243243, 0.7378378378378381], 
      Hue[0.3, 0.33783783783783783`, 0.7378378378378381], 
      Hue[0.3, 0.35135135135135137`, 0.7378378378378381], 
      Hue[0.3, 0.3648648648648649, 0.7378378378378381], 
      Hue[0.3, 0.37837837837837845`, 0.7378378378378381], 
      Hue[0.3, 0.391891891891892, 0.7378378378378381], 
      Hue[0.3, 0.40540540540540554`, 0.7378378378378381], 
      Hue[0.3, 0.4189189189189191, 0.7378378378378381], 
      Hue[0.3, 0.4324324324324326, 0.7378378378378381], 
      Hue[0.3, 0.44594594594594616`, 0.7378378378378381], 
      Hue[0.3, 0.4594594594594597, 0.7378378378378381], 
      Hue[0.3, 0.47297297297297325`, 0.7378378378378381], 
      Hue[0.3, 0.4864864864864868, 0.7378378378378381], 
      Hue[0.3, 0.5000000000000003, 0.7378378378378381], 
      Hue[0.3, 0.5135135135135139, 0.7378378378378381], 
      Hue[0.3, 0.5270270270270274, 0.7378378378378381], 
      Hue[0.3, 0.540540540540541, 0.7378378378378381], 
      Hue[0.3, 0.5540540540540545, 0.7378378378378381], 
      Hue[0.3, 0.5675675675675681, 0.7378378378378381], 
      Hue[0.3, 0.5810810810810816, 0.7378378378378381], 
      Hue[0.3, 0.5945945945945952, 0.7378378378378381], 
      Hue[0.3, 0.6081081081081087, 0.7378378378378381], 
      Hue[0.3, 0.6216216216216223, 0.7378378378378381], 
      Hue[0.3, 0.6351351351351358, 0.7378378378378381], 
      Hue[0.3, 0.6486486486486492, 0.7378378378378381], 
      Hue[0.3, 0.6621621621621628, 0.7378378378378381], 
      Hue[0.3, 0.6756756756756763, 0.7378378378378381], 
      Hue[0.3, 0.6891891891891899, 0.7378378378378381], 
      Hue[0.3, 0.7027027027027034, 0.7378378378378381], 
      Hue[0.3, 0.716216216216217, 0.7378378378378381], 
      Hue[0.3, 0.7297297297297305, 0.7378378378378381], 
      Hue[0.3, 0.7432432432432441, 0.7378378378378381], 
      Hue[0.3, 0.7567567567567576, 0.7378378378378381], 
      Hue[0.3, 0.7702702702702712, 0.7378378378378381], 
      Hue[0.3, 0.7837837837837847, 0.7378378378378381], 
      Hue[0.3, 0.7972972972972983, 0.7378378378378381], 
      Hue[0.3, 0.8108108108108117, 0.7378378378378381], 
      Hue[0.3, 0.8243243243243253, 0.7378378378378381], 
      Hue[0.3, 0.8378378378378389, 0.7378378378378381], 
      Hue[0.3, 0.8513513513513524, 0.7378378378378381], 
      Hue[0.3, 0.864864864864866, 0.7378378378378381], 
      Hue[0.3, 0.8783783783783795, 0.7378378378378381], 
      Hue[0.3, 0.8918918918918931, 0.7378378378378381], 
      Hue[0.3, 0.9054054054054066, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7378378378378381], 
      Hue[0.3, 0.9324324324324337, 0.7378378378378381], 
      Hue[0.3, 0.9459459459459473, 0.7378378378378381], 
      Hue[0.3, 0.9594594594594608, 0.7378378378378381], 
      Hue[0.3, 0.9729729729729744, 0.7378378378378381], 
      Hue[0.3, 0.9864864864864878, 0.7378378378378381], 
      Hue[0.3, 1., 0.7378378378378381], 
      Hue[0.3, 0., 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.7513513513513517], 
      Hue[0.3, 0.027027027027027025`, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7513513513513517], 
      Hue[0.3, 0.09459459459459457, 0.7513513513513517], 
      Hue[0.3, 0.10810810810810809`, 0.7513513513513517], 
      Hue[0.3, 0.1216216216216216, 0.7513513513513517], 
      Hue[0.3, 0.13513513513513511`, 0.7513513513513517], 
      Hue[0.3, 0.1486486486486486, 0.7513513513513517], 
      Hue[0.3, 0.16216216216216214`, 0.7513513513513517], 
      Hue[0.3, 0.17567567567567566`, 0.7513513513513517], 
      Hue[0.3, 0.18918918918918914`, 0.7513513513513517], 
      Hue[0.3, 0.20270270270270266`, 0.7513513513513517], 
      Hue[0.3, 0.21621621621621617`, 0.7513513513513517], 
      Hue[0.3, 0.2297297297297297, 0.7513513513513517], 
      Hue[0.3, 0.2432432432432432, 0.7513513513513517], 
      Hue[0.3, 0.2567567567567567, 0.7513513513513517], 
      Hue[0.3, 0.27027027027027023`, 0.7513513513513517], 
      Hue[0.3, 0.2837837837837837, 0.7513513513513517], 
      Hue[0.3, 0.2972972972972972, 0.7513513513513517], 
      Hue[0.3, 0.31081081081081074`, 0.7513513513513517], 
      Hue[0.3, 0.3243243243243243, 0.7513513513513517], 
      Hue[0.3, 0.33783783783783783`, 0.7513513513513517], 
      Hue[0.3, 0.35135135135135137`, 0.7513513513513517], 
      Hue[0.3, 0.3648648648648649, 0.7513513513513517], 
      Hue[0.3, 0.37837837837837845`, 0.7513513513513517], 
      Hue[0.3, 0.391891891891892, 0.7513513513513517], 
      Hue[0.3, 0.40540540540540554`, 0.7513513513513517], 
      Hue[0.3, 0.4189189189189191, 0.7513513513513517], 
      Hue[0.3, 0.4324324324324326, 0.7513513513513517], 
      Hue[0.3, 0.44594594594594616`, 0.7513513513513517], 
      Hue[0.3, 0.4594594594594597, 0.7513513513513517], 
      Hue[0.3, 0.47297297297297325`, 0.7513513513513517], 
      Hue[0.3, 0.4864864864864868, 0.7513513513513517], 
      Hue[0.3, 0.5000000000000003, 0.7513513513513517], 
      Hue[0.3, 0.5135135135135139, 0.7513513513513517], 
      Hue[0.3, 0.5270270270270274, 0.7513513513513517], 
      Hue[0.3, 0.540540540540541, 0.7513513513513517], 
      Hue[0.3, 0.5540540540540545, 0.7513513513513517], 
      Hue[0.3, 0.5675675675675681, 0.7513513513513517], 
      Hue[0.3, 0.5810810810810816, 0.7513513513513517], 
      Hue[0.3, 0.5945945945945952, 0.7513513513513517], 
      Hue[0.3, 0.6081081081081087, 0.7513513513513517], 
      Hue[0.3, 0.6216216216216223, 0.7513513513513517], 
      Hue[0.3, 0.6351351351351358, 0.7513513513513517], 
      Hue[0.3, 0.6486486486486492, 0.7513513513513517], 
      Hue[0.3, 0.6621621621621628, 0.7513513513513517], 
      Hue[0.3, 0.6756756756756763, 0.7513513513513517], 
      Hue[0.3, 0.6891891891891899, 0.7513513513513517], 
      Hue[0.3, 0.7027027027027034, 0.7513513513513517], 
      Hue[0.3, 0.716216216216217, 0.7513513513513517], 
      Hue[0.3, 0.7297297297297305, 0.7513513513513517], 
      Hue[0.3, 0.7432432432432441, 0.7513513513513517], 
      Hue[0.3, 0.7567567567567576, 0.7513513513513517], 
      Hue[0.3, 0.7702702702702712, 0.7513513513513517], 
      Hue[0.3, 0.7837837837837847, 0.7513513513513517], 
      Hue[0.3, 0.7972972972972983, 0.7513513513513517], 
      Hue[0.3, 0.8108108108108117, 0.7513513513513517], 
      Hue[0.3, 0.8243243243243253, 0.7513513513513517], 
      Hue[0.3, 0.8378378378378389, 0.7513513513513517], 
      Hue[0.3, 0.8513513513513524, 0.7513513513513517], 
      Hue[0.3, 0.864864864864866, 0.7513513513513517], 
      Hue[0.3, 0.8783783783783795, 0.7513513513513517], 
      Hue[0.3, 0.8918918918918931, 0.7513513513513517], 
      Hue[0.3, 0.9054054054054066, 0.7513513513513517], 
      Hue[0.3, 0.9189189189189202, 0.7513513513513517], 
      Hue[0.3, 0.9324324324324337, 0.7513513513513517], 
      Hue[0.3, 0.9459459459459473, 0.7513513513513517], 
      Hue[0.3, 0.9594594594594608, 0.7513513513513517], 
      Hue[0.3, 0.9729729729729744, 0.7513513513513517], 
      Hue[0.3, 0.9864864864864878, 0.7513513513513517], 
      Hue[0.3, 1., 0.7513513513513517], 
      Hue[0.3, 0., 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.7648648648648652], 
      Hue[0.3, 0.027027027027027025`, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.7648648648648652], 
      Hue[0.3, 0.09459459459459457, 0.7648648648648652], 
      Hue[0.3, 0.10810810810810809`, 0.7648648648648652], 
      Hue[0.3, 0.1216216216216216, 0.7648648648648652], 
      Hue[0.3, 0.13513513513513511`, 0.7648648648648652], 
      Hue[0.3, 0.1486486486486486, 0.7648648648648652], 
      Hue[0.3, 0.16216216216216214`, 0.7648648648648652], 
      Hue[0.3, 0.17567567567567566`, 0.7648648648648652], 
      Hue[0.3, 0.18918918918918914`, 0.7648648648648652], 
      Hue[0.3, 0.20270270270270266`, 0.7648648648648652], 
      Hue[0.3, 0.21621621621621617`, 0.7648648648648652], 
      Hue[0.3, 0.2297297297297297, 0.7648648648648652], 
      Hue[0.3, 0.2432432432432432, 0.7648648648648652], 
      Hue[0.3, 0.2567567567567567, 0.7648648648648652], 
      Hue[0.3, 0.27027027027027023`, 0.7648648648648652], 
      Hue[0.3, 0.2837837837837837, 0.7648648648648652], 
      Hue[0.3, 0.2972972972972972, 0.7648648648648652], 
      Hue[0.3, 0.31081081081081074`, 0.7648648648648652], 
      Hue[0.3, 0.3243243243243243, 0.7648648648648652], 
      Hue[0.3, 0.33783783783783783`, 0.7648648648648652], 
      Hue[0.3, 0.35135135135135137`, 0.7648648648648652], 
      Hue[0.3, 0.3648648648648649, 0.7648648648648652], 
      Hue[0.3, 0.37837837837837845`, 0.7648648648648652], 
      Hue[0.3, 0.391891891891892, 0.7648648648648652], 
      Hue[0.3, 0.40540540540540554`, 0.7648648648648652], 
      Hue[0.3, 0.4189189189189191, 0.7648648648648652], 
      Hue[0.3, 0.4324324324324326, 0.7648648648648652], 
      Hue[0.3, 0.44594594594594616`, 0.7648648648648652], 
      Hue[0.3, 0.4594594594594597, 0.7648648648648652], 
      Hue[0.3, 0.47297297297297325`, 0.7648648648648652], 
      Hue[0.3, 0.4864864864864868, 0.7648648648648652], 
      Hue[0.3, 0.5000000000000003, 0.7648648648648652], 
      Hue[0.3, 0.5135135135135139, 0.7648648648648652], 
      Hue[0.3, 0.5270270270270274, 0.7648648648648652], 
      Hue[0.3, 0.540540540540541, 0.7648648648648652], 
      Hue[0.3, 0.5540540540540545, 0.7648648648648652], 
      Hue[0.3, 0.5675675675675681, 0.7648648648648652], 
      Hue[0.3, 0.5810810810810816, 0.7648648648648652], 
      Hue[0.3, 0.5945945945945952, 0.7648648648648652], 
      Hue[0.3, 0.6081081081081087, 0.7648648648648652], 
      Hue[0.3, 0.6216216216216223, 0.7648648648648652], 
      Hue[0.3, 0.6351351351351358, 0.7648648648648652], 
      Hue[0.3, 0.6486486486486492, 0.7648648648648652], 
      Hue[0.3, 0.6621621621621628, 0.7648648648648652], 
      Hue[0.3, 0.6756756756756763, 0.7648648648648652], 
      Hue[0.3, 0.6891891891891899, 0.7648648648648652], 
      Hue[0.3, 0.7027027027027034, 0.7648648648648652], 
      Hue[0.3, 0.716216216216217, 0.7648648648648652], 
      Hue[0.3, 0.7297297297297305, 0.7648648648648652], 
      Hue[0.3, 0.7432432432432441, 0.7648648648648652], 
      Hue[0.3, 0.7567567567567576, 0.7648648648648652], 
      Hue[0.3, 0.7702702702702712, 0.7648648648648652], 
      Hue[0.3, 0.7837837837837847, 0.7648648648648652], 
      Hue[0.3, 0.7972972972972983, 0.7648648648648652], 
      Hue[0.3, 0.8108108108108117, 0.7648648648648652], 
      Hue[0.3, 0.8243243243243253, 0.7648648648648652], 
      Hue[0.3, 0.8378378378378389, 0.7648648648648652], 
      Hue[0.3, 0.8513513513513524, 0.7648648648648652], 
      Hue[0.3, 0.864864864864866, 0.7648648648648652], 
      Hue[0.3, 0.8783783783783795, 0.7648648648648652], 
      Hue[0.3, 0.8918918918918931, 0.7648648648648652], 
      Hue[0.3, 0.9054054054054066, 0.7648648648648652], 
      Hue[0.3, 0.9189189189189202, 0.7648648648648652], 
      Hue[0.3, 0.9324324324324337, 0.7648648648648652], 
      Hue[0.3, 0.9459459459459473, 0.7648648648648652], 
      Hue[0.3, 0.9594594594594608, 0.7648648648648652], 
      Hue[0.3, 0.9729729729729744, 0.7648648648648652], 
      Hue[0.3, 0.9864864864864878, 0.7648648648648652], 
      Hue[0.3, 1., 0.7648648648648652], 
      Hue[0.3, 0., 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7783783783783786], 
      Hue[0.3, 0.027027027027027025`, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.7783783783783786], 
      Hue[0.3, 0.09459459459459457, 0.7783783783783786], 
      Hue[0.3, 0.10810810810810809`, 0.7783783783783786], 
      Hue[0.3, 0.1216216216216216, 0.7783783783783786], 
      Hue[0.3, 0.13513513513513511`, 0.7783783783783786], 
      Hue[0.3, 0.1486486486486486, 0.7783783783783786], 
      Hue[0.3, 0.16216216216216214`, 0.7783783783783786], 
      Hue[0.3, 0.17567567567567566`, 0.7783783783783786], 
      Hue[0.3, 0.18918918918918914`, 0.7783783783783786], 
      Hue[0.3, 0.20270270270270266`, 0.7783783783783786], 
      Hue[0.3, 0.21621621621621617`, 0.7783783783783786], 
      Hue[0.3, 0.2297297297297297, 0.7783783783783786], 
      Hue[0.3, 0.2432432432432432, 0.7783783783783786], 
      Hue[0.3, 0.2567567567567567, 0.7783783783783786], 
      Hue[0.3, 0.27027027027027023`, 0.7783783783783786], 
      Hue[0.3, 0.2837837837837837, 0.7783783783783786], 
      Hue[0.3, 0.2972972972972972, 0.7783783783783786], 
      Hue[0.3, 0.31081081081081074`, 0.7783783783783786], 
      Hue[0.3, 0.3243243243243243, 0.7783783783783786], 
      Hue[0.3, 0.33783783783783783`, 0.7783783783783786], 
      Hue[0.3, 0.35135135135135137`, 0.7783783783783786], 
      Hue[0.3, 0.3648648648648649, 0.7783783783783786], 
      Hue[0.3, 0.37837837837837845`, 0.7783783783783786], 
      Hue[0.3, 0.391891891891892, 0.7783783783783786], 
      Hue[0.3, 0.40540540540540554`, 0.7783783783783786], 
      Hue[0.3, 0.4189189189189191, 0.7783783783783786], 
      Hue[0.3, 0.4324324324324326, 0.7783783783783786], 
      Hue[0.3, 0.44594594594594616`, 0.7783783783783786], 
      Hue[0.3, 0.4594594594594597, 0.7783783783783786], 
      Hue[0.3, 0.47297297297297325`, 0.7783783783783786], 
      Hue[0.3, 0.4864864864864868, 0.7783783783783786], 
      Hue[0.3, 0.5000000000000003, 0.7783783783783786], 
      Hue[0.3, 0.5135135135135139, 0.7783783783783786], 
      Hue[0.3, 0.5270270270270274, 0.7783783783783786], 
      Hue[0.3, 0.540540540540541, 0.7783783783783786], 
      Hue[0.3, 0.5540540540540545, 0.7783783783783786], 
      Hue[0.3, 0.5675675675675681, 0.7783783783783786], 
      Hue[0.3, 0.5810810810810816, 0.7783783783783786], 
      Hue[0.3, 0.5945945945945952, 0.7783783783783786], 
      Hue[0.3, 0.6081081081081087, 0.7783783783783786], 
      Hue[0.3, 0.6216216216216223, 0.7783783783783786], 
      Hue[0.3, 0.6351351351351358, 0.7783783783783786], 
      Hue[0.3, 0.6486486486486492, 0.7783783783783786], 
      Hue[0.3, 0.6621621621621628, 0.7783783783783786], 
      Hue[0.3, 0.6756756756756763, 0.7783783783783786], 
      Hue[0.3, 0.6891891891891899, 0.7783783783783786], 
      Hue[0.3, 0.7027027027027034, 0.7783783783783786], 
      Hue[0.3, 0.716216216216217, 0.7783783783783786], 
      Hue[0.3, 0.7297297297297305, 0.7783783783783786], 
      Hue[0.3, 0.7432432432432441, 0.7783783783783786], 
      Hue[0.3, 0.7567567567567576, 0.7783783783783786], 
      Hue[0.3, 0.7702702702702712, 0.7783783783783786], 
      Hue[0.3, 0.7837837837837847, 0.7783783783783786], 
      Hue[0.3, 0.7972972972972983, 0.7783783783783786], 
      Hue[0.3, 0.8108108108108117, 0.7783783783783786], 
      Hue[0.3, 0.8243243243243253, 0.7783783783783786], 
      Hue[0.3, 0.8378378378378389, 0.7783783783783786], 
      Hue[0.3, 0.8513513513513524, 0.7783783783783786], 
      Hue[0.3, 0.864864864864866, 0.7783783783783786], 
      Hue[0.3, 0.8783783783783795, 0.7783783783783786], 
      Hue[0.3, 0.8918918918918931, 0.7783783783783786], 
      Hue[0.3, 0.9054054054054066, 0.7783783783783786], 
      Hue[0.3, 0.9189189189189202, 0.7783783783783786], 
      Hue[0.3, 0.9324324324324337, 0.7783783783783786], 
      Hue[0.3, 0.9459459459459473, 0.7783783783783786], 
      Hue[0.3, 0.9594594594594608, 0.7783783783783786], 
      Hue[0.3, 0.9729729729729744, 0.7783783783783786], 
      Hue[0.3, 0.9864864864864878, 0.7783783783783786], 
      Hue[0.3, 1., 0.7783783783783786], 
      Hue[0.3, 0., 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.7918918918918922], 
      Hue[0.3, 0.027027027027027025`, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7918918918918922], 
      Hue[0.3, 0.09459459459459457, 0.7918918918918922], 
      Hue[0.3, 0.10810810810810809`, 0.7918918918918922], 
      Hue[0.3, 0.1216216216216216, 0.7918918918918922], 
      Hue[0.3, 0.13513513513513511`, 0.7918918918918922], 
      Hue[0.3, 0.1486486486486486, 0.7918918918918922], 
      Hue[0.3, 0.16216216216216214`, 0.7918918918918922], 
      Hue[0.3, 0.17567567567567566`, 0.7918918918918922], 
      Hue[0.3, 0.18918918918918914`, 0.7918918918918922], 
      Hue[0.3, 0.20270270270270266`, 0.7918918918918922], 
      Hue[0.3, 0.21621621621621617`, 0.7918918918918922], 
      Hue[0.3, 0.2297297297297297, 0.7918918918918922], 
      Hue[0.3, 0.2432432432432432, 0.7918918918918922], 
      Hue[0.3, 0.2567567567567567, 0.7918918918918922], 
      Hue[0.3, 0.27027027027027023`, 0.7918918918918922], 
      Hue[0.3, 0.2837837837837837, 0.7918918918918922], 
      Hue[0.3, 0.2972972972972972, 0.7918918918918922], 
      Hue[0.3, 0.31081081081081074`, 0.7918918918918922], 
      Hue[0.3, 0.3243243243243243, 0.7918918918918922], 
      Hue[0.3, 0.33783783783783783`, 0.7918918918918922], 
      Hue[0.3, 0.35135135135135137`, 0.7918918918918922], 
      Hue[0.3, 0.3648648648648649, 0.7918918918918922], 
      Hue[0.3, 0.37837837837837845`, 0.7918918918918922], 
      Hue[0.3, 0.391891891891892, 0.7918918918918922], 
      Hue[0.3, 0.40540540540540554`, 0.7918918918918922], 
      Hue[0.3, 0.4189189189189191, 0.7918918918918922], 
      Hue[0.3, 0.4324324324324326, 0.7918918918918922], 
      Hue[0.3, 0.44594594594594616`, 0.7918918918918922], 
      Hue[0.3, 0.4594594594594597, 0.7918918918918922], 
      Hue[0.3, 0.47297297297297325`, 0.7918918918918922], 
      Hue[0.3, 0.4864864864864868, 0.7918918918918922], 
      Hue[0.3, 0.5000000000000003, 0.7918918918918922], 
      Hue[0.3, 0.5135135135135139, 0.7918918918918922], 
      Hue[0.3, 0.5270270270270274, 0.7918918918918922], 
      Hue[0.3, 0.540540540540541, 0.7918918918918922], 
      Hue[0.3, 0.5540540540540545, 0.7918918918918922], 
      Hue[0.3, 0.5675675675675681, 0.7918918918918922], 
      Hue[0.3, 0.5810810810810816, 0.7918918918918922], 
      Hue[0.3, 0.5945945945945952, 0.7918918918918922], 
      Hue[0.3, 0.6081081081081087, 0.7918918918918922], 
      Hue[0.3, 0.6216216216216223, 0.7918918918918922], 
      Hue[0.3, 0.6351351351351358, 0.7918918918918922], 
      Hue[0.3, 0.6486486486486492, 0.7918918918918922], 
      Hue[0.3, 0.6621621621621628, 0.7918918918918922], 
      Hue[0.3, 0.6756756756756763, 0.7918918918918922], 
      Hue[0.3, 0.6891891891891899, 0.7918918918918922], 
      Hue[0.3, 0.7027027027027034, 0.7918918918918922], 
      Hue[0.3, 0.716216216216217, 0.7918918918918922], 
      Hue[0.3, 0.7297297297297305, 0.7918918918918922], 
      Hue[0.3, 0.7432432432432441, 0.7918918918918922], 
      Hue[0.3, 0.7567567567567576, 0.7918918918918922], 
      Hue[0.3, 0.7702702702702712, 0.7918918918918922], 
      Hue[0.3, 0.7837837837837847, 0.7918918918918922], 
      Hue[0.3, 0.7972972972972983, 0.7918918918918922], 
      Hue[0.3, 0.8108108108108117, 0.7918918918918922], 
      Hue[0.3, 0.8243243243243253, 0.7918918918918922], 
      Hue[0.3, 0.8378378378378389, 0.7918918918918922], 
      Hue[0.3, 0.8513513513513524, 0.7918918918918922], 
      Hue[0.3, 0.864864864864866, 0.7918918918918922], 
      Hue[0.3, 0.8783783783783795, 0.7918918918918922], 
      Hue[0.3, 0.8918918918918931, 0.7918918918918922], 
      Hue[0.3, 0.9054054054054066, 0.7918918918918922], 
      Hue[0.3, 0.9189189189189202, 0.7918918918918922], 
      Hue[0.3, 0.9324324324324337, 0.7918918918918922], 
      Hue[0.3, 0.9459459459459473, 0.7918918918918922], 
      Hue[0.3, 0.9594594594594608, 0.7918918918918922], 
      Hue[0.3, 0.9729729729729744, 0.7918918918918922], 
      Hue[0.3, 0.9864864864864878, 0.7918918918918922], 
      Hue[0.3, 1., 0.7918918918918922], 
      Hue[0.3, 0., 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8054054054054058], 
      Hue[0.3, 0.027027027027027025`, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.8054054054054058], 
      Hue[0.3, 0.09459459459459457, 0.8054054054054058], 
      Hue[0.3, 0.10810810810810809`, 0.8054054054054058], 
      Hue[0.3, 0.1216216216216216, 0.8054054054054058], 
      Hue[0.3, 0.13513513513513511`, 0.8054054054054058], 
      Hue[0.3, 0.1486486486486486, 0.8054054054054058], 
      Hue[0.3, 0.16216216216216214`, 0.8054054054054058], 
      Hue[0.3, 0.17567567567567566`, 0.8054054054054058], 
      Hue[0.3, 0.18918918918918914`, 0.8054054054054058], 
      Hue[0.3, 0.20270270270270266`, 0.8054054054054058], 
      Hue[0.3, 0.21621621621621617`, 0.8054054054054058], 
      Hue[0.3, 0.2297297297297297, 0.8054054054054058], 
      Hue[0.3, 0.2432432432432432, 0.8054054054054058], 
      Hue[0.3, 0.2567567567567567, 0.8054054054054058], 
      Hue[0.3, 0.27027027027027023`, 0.8054054054054058], 
      Hue[0.3, 0.2837837837837837, 0.8054054054054058], 
      Hue[0.3, 0.2972972972972972, 0.8054054054054058], 
      Hue[0.3, 0.31081081081081074`, 0.8054054054054058], 
      Hue[0.3, 0.3243243243243243, 0.8054054054054058], 
      Hue[0.3, 0.33783783783783783`, 0.8054054054054058], 
      Hue[0.3, 0.35135135135135137`, 0.8054054054054058], 
      Hue[0.3, 0.3648648648648649, 0.8054054054054058], 
      Hue[0.3, 0.37837837837837845`, 0.8054054054054058], 
      Hue[0.3, 0.391891891891892, 0.8054054054054058], 
      Hue[0.3, 0.40540540540540554`, 0.8054054054054058], 
      Hue[0.3, 0.4189189189189191, 0.8054054054054058], 
      Hue[0.3, 0.4324324324324326, 0.8054054054054058], 
      Hue[0.3, 0.44594594594594616`, 0.8054054054054058], 
      Hue[0.3, 0.4594594594594597, 0.8054054054054058], 
      Hue[0.3, 0.47297297297297325`, 0.8054054054054058], 
      Hue[0.3, 0.4864864864864868, 0.8054054054054058], 
      Hue[0.3, 0.5000000000000003, 0.8054054054054058], 
      Hue[0.3, 0.5135135135135139, 0.8054054054054058], 
      Hue[0.3, 0.5270270270270274, 0.8054054054054058], 
      Hue[0.3, 0.540540540540541, 0.8054054054054058], 
      Hue[0.3, 0.5540540540540545, 0.8054054054054058], 
      Hue[0.3, 0.5675675675675681, 0.8054054054054058], 
      Hue[0.3, 0.5810810810810816, 0.8054054054054058], 
      Hue[0.3, 0.5945945945945952, 0.8054054054054058], 
      Hue[0.3, 0.6081081081081087, 0.8054054054054058], 
      Hue[0.3, 0.6216216216216223, 0.8054054054054058], 
      Hue[0.3, 0.6351351351351358, 0.8054054054054058], 
      Hue[0.3, 0.6486486486486492, 0.8054054054054058], 
      Hue[0.3, 0.6621621621621628, 0.8054054054054058], 
      Hue[0.3, 0.6756756756756763, 0.8054054054054058], 
      Hue[0.3, 0.6891891891891899, 0.8054054054054058], 
      Hue[0.3, 0.7027027027027034, 0.8054054054054058], 
      Hue[0.3, 0.716216216216217, 0.8054054054054058], 
      Hue[0.3, 0.7297297297297305, 0.8054054054054058], 
      Hue[0.3, 0.7432432432432441, 0.8054054054054058], 
      Hue[0.3, 0.7567567567567576, 0.8054054054054058], 
      Hue[0.3, 0.7702702702702712, 0.8054054054054058], 
      Hue[0.3, 0.7837837837837847, 0.8054054054054058], 
      Hue[0.3, 0.7972972972972983, 0.8054054054054058], 
      Hue[0.3, 0.8108108108108117, 0.8054054054054058], 
      Hue[0.3, 0.8243243243243253, 0.8054054054054058], 
      Hue[0.3, 0.8378378378378389, 0.8054054054054058], 
      Hue[0.3, 0.8513513513513524, 0.8054054054054058], 
      Hue[0.3, 0.864864864864866, 0.8054054054054058], 
      Hue[0.3, 0.8783783783783795, 0.8054054054054058], 
      Hue[0.3, 0.8918918918918931, 0.8054054054054058], 
      Hue[0.3, 0.9054054054054066, 0.8054054054054058], 
      Hue[0.3, 0.9189189189189202, 0.8054054054054058], 
      Hue[0.3, 0.9324324324324337, 0.8054054054054058], 
      Hue[0.3, 0.9459459459459473, 0.8054054054054058], 
      Hue[0.3, 0.9594594594594608, 0.8054054054054058], 
      Hue[0.3, 0.9729729729729744, 0.8054054054054058], 
      Hue[0.3, 0.9864864864864878, 0.8054054054054058], 
      Hue[0.3, 1., 0.8054054054054058], 
      Hue[0.3, 0., 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8189189189189192], 
      Hue[0.3, 0.027027027027027025`, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8189189189189192], 
      Hue[0.3, 0.09459459459459457, 0.8189189189189192], 
      Hue[0.3, 0.10810810810810809`, 0.8189189189189192], 
      Hue[0.3, 0.1216216216216216, 0.8189189189189192], 
      Hue[0.3, 0.13513513513513511`, 0.8189189189189192], 
      Hue[0.3, 0.1486486486486486, 0.8189189189189192], 
      Hue[0.3, 0.16216216216216214`, 0.8189189189189192], 
      Hue[0.3, 0.17567567567567566`, 0.8189189189189192], 
      Hue[0.3, 0.18918918918918914`, 0.8189189189189192], 
      Hue[0.3, 0.20270270270270266`, 0.8189189189189192], 
      Hue[0.3, 0.21621621621621617`, 0.8189189189189192], 
      Hue[0.3, 0.2297297297297297, 0.8189189189189192], 
      Hue[0.3, 0.2432432432432432, 0.8189189189189192], 
      Hue[0.3, 0.2567567567567567, 0.8189189189189192], 
      Hue[0.3, 0.27027027027027023`, 0.8189189189189192], 
      Hue[0.3, 0.2837837837837837, 0.8189189189189192], 
      Hue[0.3, 0.2972972972972972, 0.8189189189189192], 
      Hue[0.3, 0.31081081081081074`, 0.8189189189189192], 
      Hue[0.3, 0.3243243243243243, 0.8189189189189192], 
      Hue[0.3, 0.33783783783783783`, 0.8189189189189192], 
      Hue[0.3, 0.35135135135135137`, 0.8189189189189192], 
      Hue[0.3, 0.3648648648648649, 0.8189189189189192], 
      Hue[0.3, 0.37837837837837845`, 0.8189189189189192], 
      Hue[0.3, 0.391891891891892, 0.8189189189189192], 
      Hue[0.3, 0.40540540540540554`, 0.8189189189189192], 
      Hue[0.3, 0.4189189189189191, 0.8189189189189192], 
      Hue[0.3, 0.4324324324324326, 0.8189189189189192], 
      Hue[0.3, 0.44594594594594616`, 0.8189189189189192], 
      Hue[0.3, 0.4594594594594597, 0.8189189189189192], 
      Hue[0.3, 0.47297297297297325`, 0.8189189189189192], 
      Hue[0.3, 0.4864864864864868, 0.8189189189189192], 
      Hue[0.3, 0.5000000000000003, 0.8189189189189192], 
      Hue[0.3, 0.5135135135135139, 0.8189189189189192], 
      Hue[0.3, 0.5270270270270274, 0.8189189189189192], 
      Hue[0.3, 0.540540540540541, 0.8189189189189192], 
      Hue[0.3, 0.5540540540540545, 0.8189189189189192], 
      Hue[0.3, 0.5675675675675681, 0.8189189189189192], 
      Hue[0.3, 0.5810810810810816, 0.8189189189189192], 
      Hue[0.3, 0.5945945945945952, 0.8189189189189192], 
      Hue[0.3, 0.6081081081081087, 0.8189189189189192], 
      Hue[0.3, 0.6216216216216223, 0.8189189189189192], 
      Hue[0.3, 0.6351351351351358, 0.8189189189189192], 
      Hue[0.3, 0.6486486486486492, 0.8189189189189192], 
      Hue[0.3, 0.6621621621621628, 0.8189189189189192], 
      Hue[0.3, 0.6756756756756763, 0.8189189189189192], 
      Hue[0.3, 0.6891891891891899, 0.8189189189189192], 
      Hue[0.3, 0.7027027027027034, 0.8189189189189192], 
      Hue[0.3, 0.716216216216217, 0.8189189189189192], 
      Hue[0.3, 0.7297297297297305, 0.8189189189189192], 
      Hue[0.3, 0.7432432432432441, 0.8189189189189192], 
      Hue[0.3, 0.7567567567567576, 0.8189189189189192], 
      Hue[0.3, 0.7702702702702712, 0.8189189189189192], 
      Hue[0.3, 0.7837837837837847, 0.8189189189189192], 
      Hue[0.3, 0.7972972972972983, 0.8189189189189192], 
      Hue[0.3, 0.8108108108108117, 0.8189189189189192], 
      Hue[0.3, 0.8243243243243253, 0.8189189189189192], 
      Hue[0.3, 0.8378378378378389, 0.8189189189189192], 
      Hue[0.3, 0.8513513513513524, 0.8189189189189192], 
      Hue[0.3, 0.864864864864866, 0.8189189189189192], 
      Hue[0.3, 0.8783783783783795, 0.8189189189189192], 
      Hue[0.3, 0.8918918918918931, 0.8189189189189192], 
      Hue[0.3, 0.9054054054054066, 0.8189189189189192], 
      Hue[0.3, 0.9189189189189202, 0.8189189189189192], 
      Hue[0.3, 0.9324324324324337, 0.8189189189189192], 
      Hue[0.3, 0.9459459459459473, 0.8189189189189192], 
      Hue[0.3, 0.9594594594594608, 0.8189189189189192], 
      Hue[0.3, 0.9729729729729744, 0.8189189189189192], 
      Hue[0.3, 0.9864864864864878, 0.8189189189189192], 
      Hue[0.3, 1., 0.8189189189189192], 
      Hue[0.3, 0., 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.8324324324324328], 
      Hue[0.3, 0.027027027027027025`, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8324324324324328], 
      Hue[0.3, 0.09459459459459457, 0.8324324324324328], 
      Hue[0.3, 0.10810810810810809`, 0.8324324324324328], 
      Hue[0.3, 0.1216216216216216, 0.8324324324324328], 
      Hue[0.3, 0.13513513513513511`, 0.8324324324324328], 
      Hue[0.3, 0.1486486486486486, 0.8324324324324328], 
      Hue[0.3, 0.16216216216216214`, 0.8324324324324328], 
      Hue[0.3, 0.17567567567567566`, 0.8324324324324328], 
      Hue[0.3, 0.18918918918918914`, 0.8324324324324328], 
      Hue[0.3, 0.20270270270270266`, 0.8324324324324328], 
      Hue[0.3, 0.21621621621621617`, 0.8324324324324328], 
      Hue[0.3, 0.2297297297297297, 0.8324324324324328], 
      Hue[0.3, 0.2432432432432432, 0.8324324324324328], 
      Hue[0.3, 0.2567567567567567, 0.8324324324324328], 
      Hue[0.3, 0.27027027027027023`, 0.8324324324324328], 
      Hue[0.3, 0.2837837837837837, 0.8324324324324328], 
      Hue[0.3, 0.2972972972972972, 0.8324324324324328], 
      Hue[0.3, 0.31081081081081074`, 0.8324324324324328], 
      Hue[0.3, 0.3243243243243243, 0.8324324324324328], 
      Hue[0.3, 0.33783783783783783`, 0.8324324324324328], 
      Hue[0.3, 0.35135135135135137`, 0.8324324324324328], 
      Hue[0.3, 0.3648648648648649, 0.8324324324324328], 
      Hue[0.3, 0.37837837837837845`, 0.8324324324324328], 
      Hue[0.3, 0.391891891891892, 0.8324324324324328], 
      Hue[0.3, 0.40540540540540554`, 0.8324324324324328], 
      Hue[0.3, 0.4189189189189191, 0.8324324324324328], 
      Hue[0.3, 0.4324324324324326, 0.8324324324324328], 
      Hue[0.3, 0.44594594594594616`, 0.8324324324324328], 
      Hue[0.3, 0.4594594594594597, 0.8324324324324328], 
      Hue[0.3, 0.47297297297297325`, 0.8324324324324328], 
      Hue[0.3, 0.4864864864864868, 0.8324324324324328], 
      Hue[0.3, 0.5000000000000003, 0.8324324324324328], 
      Hue[0.3, 0.5135135135135139, 0.8324324324324328], 
      Hue[0.3, 0.5270270270270274, 0.8324324324324328], 
      Hue[0.3, 0.540540540540541, 0.8324324324324328], 
      Hue[0.3, 0.5540540540540545, 0.8324324324324328], 
      Hue[0.3, 0.5675675675675681, 0.8324324324324328], 
      Hue[0.3, 0.5810810810810816, 0.8324324324324328], 
      Hue[0.3, 0.5945945945945952, 0.8324324324324328], 
      Hue[0.3, 0.6081081081081087, 0.8324324324324328], 
      Hue[0.3, 0.6216216216216223, 0.8324324324324328], 
      Hue[0.3, 0.6351351351351358, 0.8324324324324328], 
      Hue[0.3, 0.6486486486486492, 0.8324324324324328], 
      Hue[0.3, 0.6621621621621628, 0.8324324324324328], 
      Hue[0.3, 0.6756756756756763, 0.8324324324324328], 
      Hue[0.3, 0.6891891891891899, 0.8324324324324328], 
      Hue[0.3, 0.7027027027027034, 0.8324324324324328], 
      Hue[0.3, 0.716216216216217, 0.8324324324324328], 
      Hue[0.3, 0.7297297297297305, 0.8324324324324328], 
      Hue[0.3, 0.7432432432432441, 0.8324324324324328], 
      Hue[0.3, 0.7567567567567576, 0.8324324324324328], 
      Hue[0.3, 0.7702702702702712, 0.8324324324324328], 
      Hue[0.3, 0.7837837837837847, 0.8324324324324328], 
      Hue[0.3, 0.7972972972972983, 0.8324324324324328], 
      Hue[0.3, 0.8108108108108117, 0.8324324324324328], 
      Hue[0.3, 0.8243243243243253, 0.8324324324324328], 
      Hue[0.3, 0.8378378378378389, 0.8324324324324328], 
      Hue[0.3, 0.8513513513513524, 0.8324324324324328], 
      Hue[0.3, 0.864864864864866, 0.8324324324324328], 
      Hue[0.3, 0.8783783783783795, 0.8324324324324328], 
      Hue[0.3, 0.8918918918918931, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.8324324324324328], 
      Hue[0.3, 0.9189189189189202, 0.8324324324324328], 
      Hue[0.3, 0.9324324324324337, 0.8324324324324328], 
      Hue[0.3, 0.9459459459459473, 0.8324324324324328], 
      Hue[0.3, 0.9594594594594608, 0.8324324324324328], 
      Hue[0.3, 0.9729729729729744, 0.8324324324324328], 
      Hue[0.3, 0.9864864864864878, 0.8324324324324328], 
      Hue[0.3, 1., 0.8324324324324328], 
      Hue[0.3, 0., 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8459459459459464], 
      Hue[0.3, 0.027027027027027025`, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.8459459459459464], 
      Hue[0.3, 0.10810810810810809`, 0.8459459459459464], 
      Hue[0.3, 0.1216216216216216, 0.8459459459459464], 
      Hue[0.3, 0.13513513513513511`, 0.8459459459459464], 
      Hue[0.3, 0.1486486486486486, 0.8459459459459464], 
      Hue[0.3, 0.16216216216216214`, 0.8459459459459464], 
      Hue[0.3, 0.17567567567567566`, 0.8459459459459464], 
      Hue[0.3, 0.18918918918918914`, 0.8459459459459464], 
      Hue[0.3, 0.20270270270270266`, 0.8459459459459464], 
      Hue[0.3, 0.21621621621621617`, 0.8459459459459464], 
      Hue[0.3, 0.2297297297297297, 0.8459459459459464], 
      Hue[0.3, 0.2432432432432432, 0.8459459459459464], 
      Hue[0.3, 0.2567567567567567, 0.8459459459459464], 
      Hue[0.3, 0.27027027027027023`, 0.8459459459459464], 
      Hue[0.3, 0.2837837837837837, 0.8459459459459464], 
      Hue[0.3, 0.2972972972972972, 0.8459459459459464], 
      Hue[0.3, 0.31081081081081074`, 0.8459459459459464], 
      Hue[0.3, 0.3243243243243243, 0.8459459459459464], 
      Hue[0.3, 0.33783783783783783`, 0.8459459459459464], 
      Hue[0.3, 0.35135135135135137`, 0.8459459459459464], 
      Hue[0.3, 0.3648648648648649, 0.8459459459459464], 
      Hue[0.3, 0.37837837837837845`, 0.8459459459459464], 
      Hue[0.3, 0.391891891891892, 0.8459459459459464], 
      Hue[0.3, 0.40540540540540554`, 0.8459459459459464], 
      Hue[0.3, 0.4189189189189191, 0.8459459459459464], 
      Hue[0.3, 0.4324324324324326, 0.8459459459459464], 
      Hue[0.3, 0.44594594594594616`, 0.8459459459459464], 
      Hue[0.3, 0.4594594594594597, 0.8459459459459464], 
      Hue[0.3, 0.47297297297297325`, 0.8459459459459464], 
      Hue[0.3, 0.4864864864864868, 0.8459459459459464], 
      Hue[0.3, 0.5000000000000003, 0.8459459459459464], 
      Hue[0.3, 0.5135135135135139, 0.8459459459459464], 
      Hue[0.3, 0.5270270270270274, 0.8459459459459464], 
      Hue[0.3, 0.540540540540541, 0.8459459459459464], 
      Hue[0.3, 0.5540540540540545, 0.8459459459459464], 
      Hue[0.3, 0.5675675675675681, 0.8459459459459464], 
      Hue[0.3, 0.5810810810810816, 0.8459459459459464], 
      Hue[0.3, 0.5945945945945952, 0.8459459459459464], 
      Hue[0.3, 0.6081081081081087, 0.8459459459459464], 
      Hue[0.3, 0.6216216216216223, 0.8459459459459464], 
      Hue[0.3, 0.6351351351351358, 0.8459459459459464], 
      Hue[0.3, 0.6486486486486492, 0.8459459459459464], 
      Hue[0.3, 0.6621621621621628, 0.8459459459459464], 
      Hue[0.3, 0.6756756756756763, 0.8459459459459464], 
      Hue[0.3, 0.6891891891891899, 0.8459459459459464], 
      Hue[0.3, 0.7027027027027034, 0.8459459459459464], 
      Hue[0.3, 0.716216216216217, 0.8459459459459464], 
      Hue[0.3, 0.7297297297297305, 0.8459459459459464], 
      Hue[0.3, 0.7432432432432441, 0.8459459459459464], 
      Hue[0.3, 0.7567567567567576, 0.8459459459459464], 
      Hue[0.3, 0.7702702702702712, 0.8459459459459464], 
      Hue[0.3, 0.7837837837837847, 0.8459459459459464], 
      Hue[0.3, 0.7972972972972983, 0.8459459459459464], 
      Hue[0.3, 0.8108108108108117, 0.8459459459459464], 
      Hue[0.3, 0.8243243243243253, 0.8459459459459464], 
      Hue[0.3, 0.8378378378378389, 0.8459459459459464], 
      Hue[0.3, 0.8513513513513524, 0.8459459459459464], 
      Hue[0.3, 0.864864864864866, 0.8459459459459464], 
      Hue[0.3, 0.8783783783783795, 0.8459459459459464], 
      Hue[0.3, 0.8918918918918931, 0.8459459459459464], 
      Hue[0.3, 0.9054054054054066, 0.8459459459459464], 
      Hue[0.3, 0.9189189189189202, 0.8459459459459464], 
      Hue[0.3, 0.9324324324324337, 0.8459459459459464], 
      Hue[0.3, 0.9459459459459473, 0.8459459459459464], 
      Hue[0.3, 0.9594594594594608, 0.8459459459459464], 
      Hue[0.3, 0.9729729729729744, 0.8459459459459464], 
      Hue[0.3, 0.9864864864864878, 0.8459459459459464], 
      Hue[0.3, 1., 0.8459459459459464], 
      Hue[0.3, 0., 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8594594594594599], 
      Hue[0.3, 0.027027027027027025`, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8594594594594599], 
      Hue[0.3, 0.10810810810810809`, 0.8594594594594599], 
      Hue[0.3, 0.1216216216216216, 0.8594594594594599], 
      Hue[0.3, 0.13513513513513511`, 0.8594594594594599], 
      Hue[0.3, 0.1486486486486486, 0.8594594594594599], 
      Hue[0.3, 0.16216216216216214`, 0.8594594594594599], 
      Hue[0.3, 0.17567567567567566`, 0.8594594594594599], 
      Hue[0.3, 0.18918918918918914`, 0.8594594594594599], 
      Hue[0.3, 0.20270270270270266`, 0.8594594594594599], 
      Hue[0.3, 0.21621621621621617`, 0.8594594594594599], 
      Hue[0.3, 0.2297297297297297, 0.8594594594594599], 
      Hue[0.3, 0.2432432432432432, 0.8594594594594599], 
      Hue[0.3, 0.2567567567567567, 0.8594594594594599], 
      Hue[0.3, 0.27027027027027023`, 0.8594594594594599], 
      Hue[0.3, 0.2837837837837837, 0.8594594594594599], 
      Hue[0.3, 0.2972972972972972, 0.8594594594594599], 
      Hue[0.3, 0.31081081081081074`, 0.8594594594594599], 
      Hue[0.3, 0.3243243243243243, 0.8594594594594599], 
      Hue[0.3, 0.33783783783783783`, 0.8594594594594599], 
      Hue[0.3, 0.35135135135135137`, 0.8594594594594599], 
      Hue[0.3, 0.3648648648648649, 0.8594594594594599], 
      Hue[0.3, 0.37837837837837845`, 0.8594594594594599], 
      Hue[0.3, 0.391891891891892, 0.8594594594594599], 
      Hue[0.3, 0.40540540540540554`, 0.8594594594594599], 
      Hue[0.3, 0.4189189189189191, 0.8594594594594599], 
      Hue[0.3, 0.4324324324324326, 0.8594594594594599], 
      Hue[0.3, 0.44594594594594616`, 0.8594594594594599], 
      Hue[0.3, 0.4594594594594597, 0.8594594594594599], 
      Hue[0.3, 0.47297297297297325`, 0.8594594594594599], 
      Hue[0.3, 0.4864864864864868, 0.8594594594594599], 
      Hue[0.3, 0.5000000000000003, 0.8594594594594599], 
      Hue[0.3, 0.5135135135135139, 0.8594594594594599], 
      Hue[0.3, 0.5270270270270274, 0.8594594594594599], 
      Hue[0.3, 0.540540540540541, 0.8594594594594599], 
      Hue[0.3, 0.5540540540540545, 0.8594594594594599], 
      Hue[0.3, 0.5675675675675681, 0.8594594594594599], 
      Hue[0.3, 0.5810810810810816, 0.8594594594594599], 
      Hue[0.3, 0.5945945945945952, 0.8594594594594599], 
      Hue[0.3, 0.6081081081081087, 0.8594594594594599], 
      Hue[0.3, 0.6216216216216223, 0.8594594594594599], 
      Hue[0.3, 0.6351351351351358, 0.8594594594594599], 
      Hue[0.3, 0.6486486486486492, 0.8594594594594599], 
      Hue[0.3, 0.6621621621621628, 0.8594594594594599], 
      Hue[0.3, 0.6756756756756763, 0.8594594594594599], 
      Hue[0.3, 0.6891891891891899, 0.8594594594594599], 
      Hue[0.3, 0.7027027027027034, 0.8594594594594599], 
      Hue[0.3, 0.716216216216217, 0.8594594594594599], 
      Hue[0.3, 0.7297297297297305, 0.8594594594594599], 
      Hue[0.3, 0.7432432432432441, 0.8594594594594599], 
      Hue[0.3, 0.7567567567567576, 0.8594594594594599], 
      Hue[0.3, 0.7702702702702712, 0.8594594594594599], 
      Hue[0.3, 0.7837837837837847, 0.8594594594594599], 
      Hue[0.3, 0.7972972972972983, 0.8594594594594599], 
      Hue[0.3, 0.8108108108108117, 0.8594594594594599], 
      Hue[0.3, 0.8243243243243253, 0.8594594594594599], 
      Hue[0.3, 0.8378378378378389, 0.8594594594594599], 
      Hue[0.3, 0.8513513513513524, 0.8594594594594599], 
      Hue[0.3, 0.864864864864866, 0.8594594594594599], 
      Hue[0.3, 0.8783783783783795, 0.8594594594594599], 
      Hue[0.3, 0.8918918918918931, 0.8594594594594599], 
      Hue[0.3, 0.9054054054054066, 0.8594594594594599], 
      Hue[0.3, 0.9189189189189202, 0.8594594594594599], 
      Hue[0.3, 0.9324324324324337, 0.8594594594594599], 
      Hue[0.3, 0.9459459459459473, 0.8594594594594599], 
      Hue[0.3, 0.9594594594594608, 0.8594594594594599], 
      Hue[0.3, 0.9729729729729744, 0.8594594594594599], 
      Hue[0.3, 0.9864864864864878, 0.8594594594594599], 
      Hue[0.3, 1., 0.8594594594594599], 
      Hue[0.3, 0., 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8729729729729734], 
      Hue[0.3, 0.027027027027027025`, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8729729729729734], 
      Hue[0.3, 0.10810810810810809`, 0.8729729729729734], 
      Hue[0.3, 0.1216216216216216, 0.8729729729729734], 
      Hue[0.3, 0.13513513513513511`, 0.8729729729729734], 
      Hue[0.3, 0.1486486486486486, 0.8729729729729734], 
      Hue[0.3, 0.16216216216216214`, 0.8729729729729734], 
      Hue[0.3, 0.17567567567567566`, 0.8729729729729734], 
      Hue[0.3, 0.18918918918918914`, 0.8729729729729734], 
      Hue[0.3, 0.20270270270270266`, 0.8729729729729734], 
      Hue[0.3, 0.21621621621621617`, 0.8729729729729734], 
      Hue[0.3, 0.2297297297297297, 0.8729729729729734], 
      Hue[0.3, 0.2432432432432432, 0.8729729729729734], 
      Hue[0.3, 0.2567567567567567, 0.8729729729729734], 
      Hue[0.3, 0.27027027027027023`, 0.8729729729729734], 
      Hue[0.3, 0.2837837837837837, 0.8729729729729734], 
      Hue[0.3, 0.2972972972972972, 0.8729729729729734], 
      Hue[0.3, 0.31081081081081074`, 0.8729729729729734], 
      Hue[0.3, 0.3243243243243243, 0.8729729729729734], 
      Hue[0.3, 0.33783783783783783`, 0.8729729729729734], 
      Hue[0.3, 0.35135135135135137`, 0.8729729729729734], 
      Hue[0.3, 0.3648648648648649, 0.8729729729729734], 
      Hue[0.3, 0.37837837837837845`, 0.8729729729729734], 
      Hue[0.3, 0.391891891891892, 0.8729729729729734], 
      Hue[0.3, 0.40540540540540554`, 0.8729729729729734], 
      Hue[0.3, 0.4189189189189191, 0.8729729729729734], 
      Hue[0.3, 0.4324324324324326, 0.8729729729729734], 
      Hue[0.3, 0.44594594594594616`, 0.8729729729729734], 
      Hue[0.3, 0.4594594594594597, 0.8729729729729734], 
      Hue[0.3, 0.47297297297297325`, 0.8729729729729734], 
      Hue[0.3, 0.4864864864864868, 0.8729729729729734], 
      Hue[0.3, 0.5000000000000003, 0.8729729729729734], 
      Hue[0.3, 0.5135135135135139, 0.8729729729729734], 
      Hue[0.3, 0.5270270270270274, 0.8729729729729734], 
      Hue[0.3, 0.540540540540541, 0.8729729729729734], 
      Hue[0.3, 0.5540540540540545, 0.8729729729729734], 
      Hue[0.3, 0.5675675675675681, 0.8729729729729734], 
      Hue[0.3, 0.5810810810810816, 0.8729729729729734], 
      Hue[0.3, 0.5945945945945952, 0.8729729729729734], 
      Hue[0.3, 0.6081081081081087, 0.8729729729729734], 
      Hue[0.3, 0.6216216216216223, 0.8729729729729734], 
      Hue[0.3, 0.6351351351351358, 0.8729729729729734], 
      Hue[0.3, 0.6486486486486492, 0.8729729729729734], 
      Hue[0.3, 0.6621621621621628, 0.8729729729729734], 
      Hue[0.3, 0.6756756756756763, 0.8729729729729734], 
      Hue[0.3, 0.6891891891891899, 0.8729729729729734], 
      Hue[0.3, 0.7027027027027034, 0.8729729729729734], 
      Hue[0.3, 0.716216216216217, 0.8729729729729734], 
      Hue[0.3, 0.7297297297297305, 0.8729729729729734], 
      Hue[0.3, 0.7432432432432441, 0.8729729729729734], 
      Hue[0.3, 0.7567567567567576, 0.8729729729729734], 
      Hue[0.3, 0.7702702702702712, 0.8729729729729734], 
      Hue[0.3, 0.7837837837837847, 0.8729729729729734], 
      Hue[0.3, 0.7972972972972983, 0.8729729729729734], 
      Hue[0.3, 0.8108108108108117, 0.8729729729729734], 
      Hue[0.3, 0.8243243243243253, 0.8729729729729734], 
      Hue[0.3, 0.8378378378378389, 0.8729729729729734], 
      Hue[0.3, 0.8513513513513524, 0.8729729729729734], 
      Hue[0.3, 0.864864864864866, 0.8729729729729734], 
      Hue[0.3, 0.8783783783783795, 0.8729729729729734], 
      Hue[0.3, 0.8918918918918931, 0.8729729729729734], 
      Hue[0.3, 0.9054054054054066, 0.8729729729729734], 
      Hue[0.3, 0.9189189189189202, 0.8729729729729734], 
      Hue[0.3, 0.9324324324324337, 0.8729729729729734], 
      Hue[0.3, 0.9459459459459473, 0.8729729729729734], 
      Hue[0.3, 0.9594594594594608, 0.8729729729729734], 
      Hue[0.3, 0.9729729729729744, 0.8729729729729734], 
      Hue[0.3, 0.9864864864864878, 0.8729729729729734], 
      Hue[0.3, 1., 0.8729729729729734], 
      Hue[0.3, 0., 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.886486486486487], 
      Hue[0.3, 0.027027027027027025`, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.886486486486487], 
      Hue[0.3, 0.10810810810810809`, 0.886486486486487], 
      Hue[0.3, 0.1216216216216216, 0.886486486486487], 
      Hue[0.3, 0.13513513513513511`, 0.886486486486487], 
      Hue[0.3, 0.1486486486486486, 0.886486486486487], 
      Hue[0.3, 0.16216216216216214`, 0.886486486486487], 
      Hue[0.3, 0.17567567567567566`, 0.886486486486487], 
      Hue[0.3, 0.18918918918918914`, 0.886486486486487], 
      Hue[0.3, 0.20270270270270266`, 0.886486486486487], 
      Hue[0.3, 0.21621621621621617`, 0.886486486486487], 
      Hue[0.3, 0.2297297297297297, 0.886486486486487], 
      Hue[0.3, 0.2432432432432432, 0.886486486486487], 
      Hue[0.3, 0.2567567567567567, 0.886486486486487], 
      Hue[0.3, 0.27027027027027023`, 0.886486486486487], 
      Hue[0.3, 0.2837837837837837, 0.886486486486487], 
      Hue[0.3, 0.2972972972972972, 0.886486486486487], 
      Hue[0.3, 0.31081081081081074`, 0.886486486486487], 
      Hue[0.3, 0.3243243243243243, 0.886486486486487], 
      Hue[0.3, 0.33783783783783783`, 0.886486486486487], 
      Hue[0.3, 0.35135135135135137`, 0.886486486486487], 
      Hue[0.3, 0.3648648648648649, 0.886486486486487], 
      Hue[0.3, 0.37837837837837845`, 0.886486486486487], 
      Hue[0.3, 0.391891891891892, 0.886486486486487], 
      Hue[0.3, 0.40540540540540554`, 0.886486486486487], 
      Hue[0.3, 0.4189189189189191, 0.886486486486487], 
      Hue[0.3, 0.4324324324324326, 0.886486486486487], 
      Hue[0.3, 0.44594594594594616`, 0.886486486486487], 
      Hue[0.3, 0.4594594594594597, 0.886486486486487], 
      Hue[0.3, 0.47297297297297325`, 0.886486486486487], 
      Hue[0.3, 0.4864864864864868, 0.886486486486487], 
      Hue[0.3, 0.5000000000000003, 0.886486486486487], 
      Hue[0.3, 0.5135135135135139, 0.886486486486487], 
      Hue[0.3, 0.5270270270270274, 0.886486486486487], 
      Hue[0.3, 0.540540540540541, 0.886486486486487], 
      Hue[0.3, 0.5540540540540545, 0.886486486486487], 
      Hue[0.3, 0.5675675675675681, 0.886486486486487], 
      Hue[0.3, 0.5810810810810816, 0.886486486486487], 
      Hue[0.3, 0.5945945945945952, 0.886486486486487], 
      Hue[0.3, 0.6081081081081087, 0.886486486486487], 
      Hue[0.3, 0.6216216216216223, 0.886486486486487], 
      Hue[0.3, 0.6351351351351358, 0.886486486486487], 
      Hue[0.3, 0.6486486486486492, 0.886486486486487], 
      Hue[0.3, 0.6621621621621628, 0.886486486486487], 
      Hue[0.3, 0.6756756756756763, 0.886486486486487], 
      Hue[0.3, 0.6891891891891899, 0.886486486486487], 
      Hue[0.3, 0.7027027027027034, 0.886486486486487], 
      Hue[0.3, 0.716216216216217, 0.886486486486487], 
      Hue[0.3, 0.7297297297297305, 0.886486486486487], 
      Hue[0.3, 0.7432432432432441, 0.886486486486487], 
      Hue[0.3, 0.7567567567567576, 0.886486486486487], 
      Hue[0.3, 0.7702702702702712, 0.886486486486487], 
      Hue[0.3, 0.7837837837837847, 0.886486486486487], 
      Hue[0.3, 0.7972972972972983, 0.886486486486487], 
      Hue[0.3, 0.8108108108108117, 0.886486486486487], 
      Hue[0.3, 0.8243243243243253, 0.886486486486487], 
      Hue[0.3, 0.8378378378378389, 0.886486486486487], 
      Hue[0.3, 0.8513513513513524, 0.886486486486487], 
      Hue[0.3, 0.864864864864866, 0.886486486486487], 
      Hue[0.3, 0.8783783783783795, 0.886486486486487], 
      Hue[0.3, 0.8918918918918931, 0.886486486486487], 
      Hue[0.3, 0.9054054054054066, 0.886486486486487], 
      Hue[0.3, 0.9189189189189202, 0.886486486486487], 
      Hue[0.3, 0.9324324324324337, 0.886486486486487], 
      Hue[0.3, 0.9459459459459473, 0.886486486486487], 
      Hue[0.3, 0.9594594594594608, 0.886486486486487], 
      Hue[0.3, 0.9729729729729744, 0.886486486486487], 
      Hue[0.3, 0.9864864864864878, 0.886486486486487], 
      Hue[0.3, 1., 0.886486486486487], 
      Hue[0.3, 0., 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.3, 0.391891891891892, 0.9000000000000005], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.3, 0.540540540540541, 0.9000000000000005], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.3, 0.716216216216217, 0.9000000000000005], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.3, 0.864864864864866, 0.9000000000000005], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.3, 1., 0.9000000000000005], 
      Hue[0.3, 0., 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9135135135135141], 
      Hue[0.3, 0.027027027027027025`, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9135135135135141], 
      Hue[0.3, 0.10810810810810809`, 0.9135135135135141], 
      Hue[0.3, 0.1216216216216216, 0.9135135135135141], 
      Hue[0.3, 0.13513513513513511`, 0.9135135135135141], 
      Hue[0.3, 0.1486486486486486, 0.9135135135135141], 
      Hue[0.3, 0.16216216216216214`, 0.9135135135135141], 
      Hue[0.3, 0.17567567567567566`, 0.9135135135135141], 
      Hue[0.3, 0.18918918918918914`, 0.9135135135135141], 
      Hue[0.3, 0.20270270270270266`, 0.9135135135135141], 
      Hue[0.3, 0.21621621621621617`, 0.9135135135135141], 
      Hue[0.3, 0.2297297297297297, 0.9135135135135141], 
      Hue[0.3, 0.2432432432432432, 0.9135135135135141], 
      Hue[0.3, 0.2567567567567567, 0.9135135135135141], 
      Hue[0.3, 0.27027027027027023`, 0.9135135135135141], 
      Hue[0.3, 0.2837837837837837, 0.9135135135135141], 
      Hue[0.3, 0.2972972972972972, 0.9135135135135141], 
      Hue[0.3, 0.31081081081081074`, 0.9135135135135141], 
      Hue[0.3, 0.3243243243243243, 0.9135135135135141], 
      Hue[0.3, 0.33783783783783783`, 0.9135135135135141], 
      Hue[0.3, 0.35135135135135137`, 0.9135135135135141], 
      Hue[0.3, 0.3648648648648649, 0.9135135135135141], 
      Hue[0.3, 0.37837837837837845`, 0.9135135135135141], 
      Hue[0.3, 0.391891891891892, 0.9135135135135141], 
      Hue[0.3, 0.40540540540540554`, 0.9135135135135141], 
      Hue[0.3, 0.4189189189189191, 0.9135135135135141], 
      Hue[0.3, 0.4324324324324326, 0.9135135135135141], 
      Hue[0.3, 0.44594594594594616`, 0.9135135135135141], 
      Hue[0.3, 0.4594594594594597, 0.9135135135135141], 
      Hue[0.3, 0.47297297297297325`, 0.9135135135135141], 
      Hue[0.3, 0.4864864864864868, 0.9135135135135141], 
      Hue[0.3, 0.5000000000000003, 0.9135135135135141], 
      Hue[0.3, 0.5135135135135139, 0.9135135135135141], 
      Hue[0.3, 0.5270270270270274, 0.9135135135135141], 
      Hue[0.3, 0.540540540540541, 0.9135135135135141], 
      Hue[0.3, 0.5540540540540545, 0.9135135135135141], 
      Hue[0.3, 0.5675675675675681, 0.9135135135135141], 
      Hue[0.3, 0.5810810810810816, 0.9135135135135141], 
      Hue[0.3, 0.5945945945945952, 0.9135135135135141], 
      Hue[0.3, 0.6081081081081087, 0.9135135135135141], 
      Hue[0.3, 0.6216216216216223, 0.9135135135135141], 
      Hue[0.3, 0.6351351351351358, 0.9135135135135141], 
      Hue[0.3, 0.6486486486486492, 0.9135135135135141], 
      Hue[0.3, 0.6621621621621628, 0.9135135135135141], 
      Hue[0.3, 0.6756756756756763, 0.9135135135135141], 
      Hue[0.3, 0.6891891891891899, 0.9135135135135141], 
      Hue[0.3, 0.7027027027027034, 0.9135135135135141], 
      Hue[0.3, 0.716216216216217, 0.9135135135135141], 
      Hue[0.3, 0.7297297297297305, 0.9135135135135141], 
      Hue[0.3, 0.7432432432432441, 0.9135135135135141], 
      Hue[0.3, 0.7567567567567576, 0.9135135135135141], 
      Hue[0.3, 0.7702702702702712, 0.9135135135135141], 
      Hue[0.3, 0.7837837837837847, 0.9135135135135141], 
      Hue[0.3, 0.7972972972972983, 0.9135135135135141], 
      Hue[0.3, 0.8108108108108117, 0.9135135135135141], 
      Hue[0.3, 0.8243243243243253, 0.9135135135135141], 
      Hue[0.3, 0.8378378378378389, 0.9135135135135141], 
      Hue[0.3, 0.8513513513513524, 0.9135135135135141], 
      Hue[0.3, 0.864864864864866, 0.9135135135135141], 
      Hue[0.3, 0.8783783783783795, 0.9135135135135141], 
      Hue[0.3, 0.8918918918918931, 0.9135135135135141], 
      Hue[0.3, 0.9054054054054066, 0.9135135135135141], 
      Hue[0.3, 0.9189189189189202, 0.9135135135135141], 
      Hue[0.3, 0.9324324324324337, 0.9135135135135141], 
      Hue[0.3, 0.9459459459459473, 0.9135135135135141], 
      Hue[0.3, 0.9594594594594608, 0.9135135135135141], 
      Hue[0.3, 0.9729729729729744, 0.9135135135135141], 
      Hue[0.3, 0.9864864864864878, 0.9135135135135141], 
      Hue[0.3, 1., 0.9135135135135141], 
      Hue[0.3, 0., 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.9270270270270276], 
      Hue[0.3, 0.027027027027027025`, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9270270270270276], 
      Hue[0.3, 0.10810810810810809`, 0.9270270270270276], 
      Hue[0.3, 0.1216216216216216, 0.9270270270270276], 
      Hue[0.3, 0.13513513513513511`, 0.9270270270270276], 
      Hue[0.3, 0.1486486486486486, 0.9270270270270276], 
      Hue[0.3, 0.16216216216216214`, 0.9270270270270276], 
      Hue[0.3, 0.17567567567567566`, 0.9270270270270276], 
      Hue[0.3, 0.18918918918918914`, 0.9270270270270276], 
      Hue[0.3, 0.20270270270270266`, 0.9270270270270276], 
      Hue[0.3, 0.21621621621621617`, 0.9270270270270276], 
      Hue[0.3, 0.2297297297297297, 0.9270270270270276], 
      Hue[0.3, 0.2432432432432432, 0.9270270270270276], 
      Hue[0.3, 0.2567567567567567, 0.9270270270270276], 
      Hue[0.3, 0.27027027027027023`, 0.9270270270270276], 
      Hue[0.3, 0.2837837837837837, 0.9270270270270276], 
      Hue[0.3, 0.2972972972972972, 0.9270270270270276], 
      Hue[0.3, 0.31081081081081074`, 0.9270270270270276], 
      Hue[0.3, 0.3243243243243243, 0.9270270270270276], 
      Hue[0.3, 0.33783783783783783`, 0.9270270270270276], 
      Hue[0.3, 0.35135135135135137`, 0.9270270270270276], 
      Hue[0.3, 0.3648648648648649, 0.9270270270270276], 
      Hue[0.3, 0.37837837837837845`, 0.9270270270270276], 
      Hue[0.3, 0.391891891891892, 0.9270270270270276], 
      Hue[0.3, 0.40540540540540554`, 0.9270270270270276], 
      Hue[0.3, 0.4189189189189191, 0.9270270270270276], 
      Hue[0.3, 0.4324324324324326, 0.9270270270270276], 
      Hue[0.3, 0.44594594594594616`, 0.9270270270270276], 
      Hue[0.3, 0.4594594594594597, 0.9270270270270276], 
      Hue[0.3, 0.47297297297297325`, 0.9270270270270276], 
      Hue[0.3, 0.4864864864864868, 0.9270270270270276], 
      Hue[0.3, 0.5000000000000003, 0.9270270270270276], 
      Hue[0.3, 0.5135135135135139, 0.9270270270270276], 
      Hue[0.3, 0.5270270270270274, 0.9270270270270276], 
      Hue[0.3, 0.540540540540541, 0.9270270270270276], 
      Hue[0.3, 0.5540540540540545, 0.9270270270270276], 
      Hue[0.3, 0.5675675675675681, 0.9270270270270276], 
      Hue[0.3, 0.5810810810810816, 0.9270270270270276], 
      Hue[0.3, 0.5945945945945952, 0.9270270270270276], 
      Hue[0.3, 0.6081081081081087, 0.9270270270270276], 
      Hue[0.3, 0.6216216216216223, 0.9270270270270276], 
      Hue[0.3, 0.6351351351351358, 0.9270270270270276], 
      Hue[0.3, 0.6486486486486492, 0.9270270270270276], 
      Hue[0.3, 0.6621621621621628, 0.9270270270270276], 
      Hue[0.3, 0.6756756756756763, 0.9270270270270276], 
      Hue[0.3, 0.6891891891891899, 0.9270270270270276], 
      Hue[0.3, 0.7027027027027034, 0.9270270270270276], 
      Hue[0.3, 0.716216216216217, 0.9270270270270276], 
      Hue[0.3, 0.7297297297297305, 0.9270270270270276], 
      Hue[0.3, 0.7432432432432441, 0.9270270270270276], 
      Hue[0.3, 0.7567567567567576, 0.9270270270270276], 
      Hue[0.3, 0.7702702702702712, 0.9270270270270276], 
      Hue[0.3, 0.7837837837837847, 0.9270270270270276], 
      Hue[0.3, 0.7972972972972983, 0.9270270270270276], 
      Hue[0.3, 0.8108108108108117, 0.9270270270270276], 
      Hue[0.3, 0.8243243243243253, 0.9270270270270276], 
      Hue[0.3, 0.8378378378378389, 0.9270270270270276], 
      Hue[0.3, 0.8513513513513524, 0.9270270270270276], 
      Hue[0.3, 0.864864864864866, 0.9270270270270276], 
      Hue[0.3, 0.8783783783783795, 0.9270270270270276], 
      Hue[0.3, 0.8918918918918931, 0.9270270270270276], 
      Hue[0.3, 0.9054054054054066, 0.9270270270270276], 
      Hue[0.3, 0.9189189189189202, 0.9270270270270276], 
      Hue[0.3, 0.9324324324324337, 0.9270270270270276], 
      Hue[0.3, 0.9459459459459473, 0.9270270270270276], 
      Hue[0.3, 0.9594594594594608, 0.9270270270270276], 
      Hue[0.3, 0.9729729729729744, 0.9270270270270276], 
      Hue[0.3, 0.9864864864864878, 0.9270270270270276], 
      Hue[0.3, 1., 0.9270270270270276], 
      Hue[0.3, 0., 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.940540540540541], 
      Hue[0.3, 0.027027027027027025`, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.940540540540541], 
      Hue[0.3, 0.10810810810810809`, 0.940540540540541], 
      Hue[0.3, 0.1216216216216216, 0.940540540540541], 
      Hue[0.3, 0.13513513513513511`, 0.940540540540541], 
      Hue[0.3, 0.1486486486486486, 0.940540540540541], 
      Hue[0.3, 0.16216216216216214`, 0.940540540540541], 
      Hue[0.3, 0.17567567567567566`, 0.940540540540541], 
      Hue[0.3, 0.18918918918918914`, 0.940540540540541], 
      Hue[0.3, 0.20270270270270266`, 0.940540540540541], 
      Hue[0.3, 0.21621621621621617`, 0.940540540540541], 
      Hue[0.3, 0.2297297297297297, 0.940540540540541], 
      Hue[0.3, 0.2432432432432432, 0.940540540540541], 
      Hue[0.3, 0.2567567567567567, 0.940540540540541], 
      Hue[0.3, 0.27027027027027023`, 0.940540540540541], 
      Hue[0.3, 0.2837837837837837, 0.940540540540541], 
      Hue[0.3, 0.2972972972972972, 0.940540540540541], 
      Hue[0.3, 0.31081081081081074`, 0.940540540540541], 
      Hue[0.3, 0.3243243243243243, 0.940540540540541], 
      Hue[0.3, 0.33783783783783783`, 0.940540540540541], 
      Hue[0.3, 0.35135135135135137`, 0.940540540540541], 
      Hue[0.3, 0.3648648648648649, 0.940540540540541], 
      Hue[0.3, 0.37837837837837845`, 0.940540540540541], 
      Hue[0.3, 0.391891891891892, 0.940540540540541], 
      Hue[0.3, 0.40540540540540554`, 0.940540540540541], 
      Hue[0.3, 0.4189189189189191, 0.940540540540541], 
      Hue[0.3, 0.4324324324324326, 0.940540540540541], 
      Hue[0.3, 0.44594594594594616`, 0.940540540540541], 
      Hue[0.3, 0.4594594594594597, 0.940540540540541], 
      Hue[0.3, 0.47297297297297325`, 0.940540540540541], 
      Hue[0.3, 0.4864864864864868, 0.940540540540541], 
      Hue[0.3, 0.5000000000000003, 0.940540540540541], 
      Hue[0.3, 0.5135135135135139, 0.940540540540541], 
      Hue[0.3, 0.5270270270270274, 0.940540540540541], 
      Hue[0.3, 0.540540540540541, 0.940540540540541], 
      Hue[0.3, 0.5540540540540545, 0.940540540540541], 
      Hue[0.3, 0.5675675675675681, 0.940540540540541], 
      Hue[0.3, 0.5810810810810816, 0.940540540540541], 
      Hue[0.3, 0.5945945945945952, 0.940540540540541], 
      Hue[0.3, 0.6081081081081087, 0.940540540540541], 
      Hue[0.3, 0.6216216216216223, 0.940540540540541], 
      Hue[0.3, 0.6351351351351358, 0.940540540540541], 
      Hue[0.3, 0.6486486486486492, 0.940540540540541], 
      Hue[0.3, 0.6621621621621628, 0.940540540540541], 
      Hue[0.3, 0.6756756756756763, 0.940540540540541], 
      Hue[0.3, 0.6891891891891899, 0.940540540540541], 
      Hue[0.3, 0.7027027027027034, 0.940540540540541], 
      Hue[0.3, 0.716216216216217, 0.940540540540541], 
      Hue[0.3, 0.7297297297297305, 0.940540540540541], 
      Hue[0.3, 0.7432432432432441, 0.940540540540541], 
      Hue[0.3, 0.7567567567567576, 0.940540540540541], 
      Hue[0.3, 0.7702702702702712, 0.940540540540541], 
      Hue[0.3, 0.7837837837837847, 0.940540540540541], 
      Hue[0.3, 0.7972972972972983, 0.940540540540541], 
      Hue[0.3, 0.8108108108108117, 0.940540540540541], 
      Hue[0.3, 0.8243243243243253, 0.940540540540541], 
      Hue[0.3, 0.8378378378378389, 0.940540540540541], 
      Hue[0.3, 0.8513513513513524, 0.940540540540541], 
      Hue[0.3, 0.864864864864866, 0.940540540540541], 
      Hue[0.3, 0.8783783783783795, 0.940540540540541], 
      Hue[0.3, 0.8918918918918931, 0.940540540540541], 
      Hue[0.3, 0.9054054054054066, 0.940540540540541], 
      Hue[0.3, 0.9189189189189202, 0.940540540540541], 
      Hue[0.3, 0.9324324324324337, 0.940540540540541], 
      Hue[0.3, 0.9459459459459473, 0.940540540540541], 
      Hue[0.3, 0.9594594594594608, 0.940540540540541], 
      Hue[0.3, 0.9729729729729744, 0.940540540540541], 
      Hue[0.3, 0.9864864864864878, 0.940540540540541], 
      Hue[0.3, 1., 0.940540540540541], 
      Hue[0.3, 0., 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9540540540540546], 
      Hue[0.3, 0.027027027027027025`, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9540540540540546], 
      Hue[0.3, 0.10810810810810809`, 0.9540540540540546], 
      Hue[0.3, 0.1216216216216216, 0.9540540540540546], 
      Hue[0.3, 0.13513513513513511`, 0.9540540540540546], 
      Hue[0.3, 0.1486486486486486, 0.9540540540540546], 
      Hue[0.3, 0.16216216216216214`, 0.9540540540540546], 
      Hue[0.3, 0.17567567567567566`, 0.9540540540540546], 
      Hue[0.3, 0.18918918918918914`, 0.9540540540540546], 
      Hue[0.3, 0.20270270270270266`, 0.9540540540540546], 
      Hue[0.3, 0.21621621621621617`, 0.9540540540540546], 
      Hue[0.3, 0.2297297297297297, 0.9540540540540546], 
      Hue[0.3, 0.2432432432432432, 0.9540540540540546], 
      Hue[0.3, 0.2567567567567567, 0.9540540540540546], 
      Hue[0.3, 0.27027027027027023`, 0.9540540540540546], 
      Hue[0.3, 0.2837837837837837, 0.9540540540540546], 
      Hue[0.3, 0.2972972972972972, 0.9540540540540546], 
      Hue[0.3, 0.31081081081081074`, 0.9540540540540546], 
      Hue[0.3, 0.3243243243243243, 0.9540540540540546], 
      Hue[0.3, 0.33783783783783783`, 0.9540540540540546], 
      Hue[0.3, 0.35135135135135137`, 0.9540540540540546], 
      Hue[0.3, 0.3648648648648649, 0.9540540540540546], 
      Hue[0.3, 0.37837837837837845`, 0.9540540540540546], 
      Hue[0.3, 0.391891891891892, 0.9540540540540546], 
      Hue[0.3, 0.40540540540540554`, 0.9540540540540546], 
      Hue[0.3, 0.4189189189189191, 0.9540540540540546], 
      Hue[0.3, 0.4324324324324326, 0.9540540540540546], 
      Hue[0.3, 0.44594594594594616`, 0.9540540540540546], 
      Hue[0.3, 0.4594594594594597, 0.9540540540540546], 
      Hue[0.3, 0.47297297297297325`, 0.9540540540540546], 
      Hue[0.3, 0.4864864864864868, 0.9540540540540546], 
      Hue[0.3, 0.5000000000000003, 0.9540540540540546], 
      Hue[0.3, 0.5135135135135139, 0.9540540540540546], 
      Hue[0.3, 0.5270270270270274, 0.9540540540540546], 
      Hue[0.3, 0.540540540540541, 0.9540540540540546], 
      Hue[0.3, 0.5540540540540545, 0.9540540540540546], 
      Hue[0.3, 0.5675675675675681, 0.9540540540540546], 
      Hue[0.3, 0.5810810810810816, 0.9540540540540546], 
      Hue[0.3, 0.5945945945945952, 0.9540540540540546], 
      Hue[0.3, 0.6081081081081087, 0.9540540540540546], 
      Hue[0.3, 0.6216216216216223, 0.9540540540540546], 
      Hue[0.3, 0.6351351351351358, 0.9540540540540546], 
      Hue[0.3, 0.6486486486486492, 0.9540540540540546], 
      Hue[0.3, 0.6621621621621628, 0.9540540540540546], 
      Hue[0.3, 0.6756756756756763, 0.9540540540540546], 
      Hue[0.3, 0.6891891891891899, 0.9540540540540546], 
      Hue[0.3, 0.7027027027027034, 0.9540540540540546], 
      Hue[0.3, 0.716216216216217, 0.9540540540540546], 
      Hue[0.3, 0.7297297297297305, 0.9540540540540546], 
      Hue[0.3, 0.7432432432432441, 0.9540540540540546], 
      Hue[0.3, 0.7567567567567576, 0.9540540540540546], 
      Hue[0.3, 0.7702702702702712, 0.9540540540540546], 
      Hue[0.3, 0.7837837837837847, 0.9540540540540546], 
      Hue[0.3, 0.7972972972972983, 0.9540540540540546], 
      Hue[0.3, 0.8108108108108117, 0.9540540540540546], 
      Hue[0.3, 0.8243243243243253, 0.9540540540540546], 
      Hue[0.3, 0.8378378378378389, 0.9540540540540546], 
      Hue[0.3, 0.8513513513513524, 0.9540540540540546], 
      Hue[0.3, 0.864864864864866, 0.9540540540540546], 
      Hue[0.3, 0.8783783783783795, 0.9540540540540546], 
      Hue[0.3, 0.8918918918918931, 0.9540540540540546], 
      Hue[0.3, 0.9054054054054066, 0.9540540540540546], 
      Hue[0.3, 0.9189189189189202, 0.9540540540540546], 
      Hue[0.3, 0.9324324324324337, 0.9540540540540546], 
      Hue[0.3, 0.9459459459459473, 0.9540540540540546], 
      Hue[0.3, 0.9594594594594608, 0.9540540540540546], 
      Hue[0.3, 0.9729729729729744, 0.9540540540540546], 
      Hue[0.3, 0.9864864864864878, 0.9540540540540546], 
      Hue[0.3, 1., 0.9540540540540546], 
      Hue[0.3, 0., 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9675675675675681], 
      Hue[0.3, 0.027027027027027025`, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9675675675675681], 
      Hue[0.3, 0.10810810810810809`, 0.9675675675675681], 
      Hue[0.3, 0.1216216216216216, 0.9675675675675681], 
      Hue[0.3, 0.13513513513513511`, 0.9675675675675681], 
      Hue[0.3, 0.1486486486486486, 0.9675675675675681], 
      Hue[0.3, 0.16216216216216214`, 0.9675675675675681], 
      Hue[0.3, 0.17567567567567566`, 0.9675675675675681], 
      Hue[0.3, 0.18918918918918914`, 0.9675675675675681], 
      Hue[0.3, 0.20270270270270266`, 0.9675675675675681], 
      Hue[0.3, 0.21621621621621617`, 0.9675675675675681], 
      Hue[0.3, 0.2297297297297297, 0.9675675675675681], 
      Hue[0.3, 0.2432432432432432, 0.9675675675675681], 
      Hue[0.3, 0.2567567567567567, 0.9675675675675681], 
      Hue[0.3, 0.27027027027027023`, 0.9675675675675681], 
      Hue[0.3, 0.2837837837837837, 0.9675675675675681], 
      Hue[0.3, 0.2972972972972972, 0.9675675675675681], 
      Hue[0.3, 0.31081081081081074`, 0.9675675675675681], 
      Hue[0.3, 0.3243243243243243, 0.9675675675675681], 
      Hue[0.3, 0.33783783783783783`, 0.9675675675675681], 
      Hue[0.3, 0.35135135135135137`, 0.9675675675675681], 
      Hue[0.3, 0.3648648648648649, 0.9675675675675681], 
      Hue[0.3, 0.37837837837837845`, 0.9675675675675681], 
      Hue[0.3, 0.391891891891892, 0.9675675675675681], 
      Hue[0.3, 0.40540540540540554`, 0.9675675675675681], 
      Hue[0.3, 0.4189189189189191, 0.9675675675675681], 
      Hue[0.3, 0.4324324324324326, 0.9675675675675681], 
      Hue[0.3, 0.44594594594594616`, 0.9675675675675681], 
      Hue[0.3, 0.4594594594594597, 0.9675675675675681], 
      Hue[0.3, 0.47297297297297325`, 0.9675675675675681], 
      Hue[0.3, 0.4864864864864868, 0.9675675675675681], 
      Hue[0.3, 0.5000000000000003, 0.9675675675675681], 
      Hue[0.3, 0.5135135135135139, 0.9675675675675681], 
      Hue[0.3, 0.5270270270270274, 0.9675675675675681], 
      Hue[0.3, 0.540540540540541, 0.9675675675675681], 
      Hue[0.3, 0.5540540540540545, 0.9675675675675681], 
      Hue[0.3, 0.5675675675675681, 0.9675675675675681], 
      Hue[0.3, 0.5810810810810816, 0.9675675675675681], 
      Hue[0.3, 0.5945945945945952, 0.9675675675675681], 
      Hue[0.3, 0.6081081081081087, 0.9675675675675681], 
      Hue[0.3, 0.6216216216216223, 0.9675675675675681], 
      Hue[0.3, 0.6351351351351358, 0.9675675675675681], 
      Hue[0.3, 0.6486486486486492, 0.9675675675675681], 
      Hue[0.3, 0.6621621621621628, 0.9675675675675681], 
      Hue[0.3, 0.6756756756756763, 0.9675675675675681], 
      Hue[0.3, 0.6891891891891899, 0.9675675675675681], 
      Hue[0.3, 0.7027027027027034, 0.9675675675675681], 
      Hue[0.3, 0.716216216216217, 0.9675675675675681], 
      Hue[0.3, 0.7297297297297305, 0.9675675675675681], 
      Hue[0.3, 0.7432432432432441, 0.9675675675675681], 
      Hue[0.3, 0.7567567567567576, 0.9675675675675681], 
      Hue[0.3, 0.7702702702702712, 0.9675675675675681], 
      Hue[0.3, 0.7837837837837847, 0.9675675675675681], 
      Hue[0.3, 0.7972972972972983, 0.9675675675675681], 
      Hue[0.3, 0.8108108108108117, 0.9675675675675681], 
      Hue[0.3, 0.8243243243243253, 0.9675675675675681], 
      Hue[0.3, 0.8378378378378389, 0.9675675675675681], 
      Hue[0.3, 0.8513513513513524, 0.9675675675675681], 
      Hue[0.3, 0.864864864864866, 0.9675675675675681], 
      Hue[0.3, 0.8783783783783795, 0.9675675675675681], 
      Hue[0.3, 0.8918918918918931, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9675675675675681], 
      Hue[0.3, 0.9189189189189202, 0.9675675675675681], 
      Hue[0.3, 0.9324324324324337, 0.9675675675675681], 
      Hue[0.3, 0.9459459459459473, 0.9675675675675681], 
      Hue[0.3, 0.9594594594594608, 0.9675675675675681], 
      Hue[0.3, 0.9729729729729744, 0.9675675675675681], 
      Hue[0.3, 0.9864864864864878, 0.9675675675675681], 
      Hue[0.3, 1., 0.9675675675675681], 
      Hue[0.3, 0., 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9810810810810815], 
      Hue[0.3, 0.027027027027027025`, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9810810810810815], 
      Hue[0.3, 0.10810810810810809`, 0.9810810810810815], 
      Hue[0.3, 0.1216216216216216, 0.9810810810810815], 
      Hue[0.3, 0.13513513513513511`, 0.9810810810810815], 
      Hue[0.3, 0.1486486486486486, 0.9810810810810815], 
      Hue[0.3, 0.16216216216216214`, 0.9810810810810815], 
      Hue[0.3, 0.17567567567567566`, 0.9810810810810815], 
      Hue[0.3, 0.18918918918918914`, 0.9810810810810815], 
      Hue[0.3, 0.20270270270270266`, 0.9810810810810815], 
      Hue[0.3, 0.21621621621621617`, 0.9810810810810815], 
      Hue[0.3, 0.2297297297297297, 0.9810810810810815], 
      Hue[0.3, 0.2432432432432432, 0.9810810810810815], 
      Hue[0.3, 0.2567567567567567, 0.9810810810810815], 
      Hue[0.3, 0.27027027027027023`, 0.9810810810810815], 
      Hue[0.3, 0.2837837837837837, 0.9810810810810815], 
      Hue[0.3, 0.2972972972972972, 0.9810810810810815], 
      Hue[0.3, 0.31081081081081074`, 0.9810810810810815], 
      Hue[0.3, 0.3243243243243243, 0.9810810810810815], 
      Hue[0.3, 0.33783783783783783`, 0.9810810810810815], 
      Hue[0.3, 0.35135135135135137`, 0.9810810810810815], 
      Hue[0.3, 0.3648648648648649, 0.9810810810810815], 
      Hue[0.3, 0.37837837837837845`, 0.9810810810810815], 
      Hue[0.3, 0.391891891891892, 0.9810810810810815], 
      Hue[0.3, 0.40540540540540554`, 0.9810810810810815], 
      Hue[0.3, 0.4189189189189191, 0.9810810810810815], 
      Hue[0.3, 0.4324324324324326, 0.9810810810810815], 
      Hue[0.3, 0.44594594594594616`, 0.9810810810810815], 
      Hue[0.3, 0.4594594594594597, 0.9810810810810815], 
      Hue[0.3, 0.47297297297297325`, 0.9810810810810815], 
      Hue[0.3, 0.4864864864864868, 0.9810810810810815], 
      Hue[0.3, 0.5000000000000003, 0.9810810810810815], 
      Hue[0.3, 0.5135135135135139, 0.9810810810810815], 
      Hue[0.3, 0.5270270270270274, 0.9810810810810815], 
      Hue[0.3, 0.540540540540541, 0.9810810810810815], 
      Hue[0.3, 0.5540540540540545, 0.9810810810810815], 
      Hue[0.3, 0.5675675675675681, 0.9810810810810815], 
      Hue[0.3, 0.5810810810810816, 0.9810810810810815], 
      Hue[0.3, 0.5945945945945952, 0.9810810810810815], 
      Hue[0.3, 0.6081081081081087, 0.9810810810810815], 
      Hue[0.3, 0.6216216216216223, 0.9810810810810815], 
      Hue[0.3, 0.6351351351351358, 0.9810810810810815], 
      Hue[0.3, 0.6486486486486492, 0.9810810810810815], 
      Hue[0.3, 0.6621621621621628, 0.9810810810810815], 
      Hue[0.3, 0.6756756756756763, 0.9810810810810815], 
      Hue[0.3, 0.6891891891891899, 0.9810810810810815], 
      Hue[0.3, 0.7027027027027034, 0.9810810810810815], 
      Hue[0.3, 0.716216216216217, 0.9810810810810815], 
      Hue[0.3, 0.7297297297297305, 0.9810810810810815], 
      Hue[0.3, 0.7432432432432441, 0.9810810810810815], 
      Hue[0.3, 0.7567567567567576, 0.9810810810810815], 
      Hue[0.3, 0.7702702702702712, 0.9810810810810815], 
      Hue[0.3, 0.7837837837837847, 0.9810810810810815], 
      Hue[0.3, 0.7972972972972983, 0.9810810810810815], 
      Hue[0.3, 0.8108108108108117, 0.9810810810810815], 
      Hue[0.3, 0.8243243243243253, 0.9810810810810815], 
      Hue[0.3, 0.8378378378378389, 0.9810810810810815], 
      Hue[0.3, 0.8513513513513524, 0.9810810810810815], 
      Hue[0.3, 0.864864864864866, 0.9810810810810815], 
      Hue[0.3, 0.8783783783783795, 0.9810810810810815], 
      Hue[0.3, 0.8918918918918931, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9810810810810815], 
      Hue[0.3, 0.9189189189189202, 0.9810810810810815], 
      Hue[0.3, 0.9324324324324337, 0.9810810810810815], 
      Hue[0.3, 0.9459459459459473, 0.9810810810810815], 
      Hue[0.3, 0.9594594594594608, 0.9810810810810815], 
      Hue[0.3, 0.9729729729729744, 0.9810810810810815], 
      Hue[0.3, 0.9864864864864878, 0.9810810810810815], 
      Hue[0.3, 1., 0.9810810810810815], 
      Hue[0.3, 0., 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 0.994594594594595], 
      Hue[0.3, 0.027027027027027025`, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.994594594594595], 
      Hue[0.3, 0.10810810810810809`, 0.994594594594595], 
      Hue[0.3, 0.1216216216216216, 0.994594594594595], 
      Hue[0.3, 0.13513513513513511`, 0.994594594594595], 
      Hue[0.3, 0.1486486486486486, 0.994594594594595], 
      Hue[0.3, 0.16216216216216214`, 0.994594594594595], 
      Hue[0.3, 0.17567567567567566`, 0.994594594594595], 
      Hue[0.3, 0.18918918918918914`, 0.994594594594595], 
      Hue[0.3, 0.20270270270270266`, 0.994594594594595], 
      Hue[0.3, 0.21621621621621617`, 0.994594594594595], 
      Hue[0.3, 0.2297297297297297, 0.994594594594595], 
      Hue[0.3, 0.2432432432432432, 0.994594594594595], 
      Hue[0.3, 0.2567567567567567, 0.994594594594595], 
      Hue[0.3, 0.27027027027027023`, 0.994594594594595], 
      Hue[0.3, 0.2837837837837837, 0.994594594594595], 
      Hue[0.3, 0.2972972972972972, 0.994594594594595], 
      Hue[0.3, 0.31081081081081074`, 0.994594594594595], 
      Hue[0.3, 0.3243243243243243, 0.994594594594595], 
      Hue[0.3, 0.33783783783783783`, 0.994594594594595], 
      Hue[0.3, 0.35135135135135137`, 0.994594594594595], 
      Hue[0.3, 0.3648648648648649, 0.994594594594595], 
      Hue[0.3, 0.37837837837837845`, 0.994594594594595], 
      Hue[0.3, 0.391891891891892, 0.994594594594595], 
      Hue[0.3, 0.40540540540540554`, 0.994594594594595], 
      Hue[0.3, 0.4189189189189191, 0.994594594594595], 
      Hue[0.3, 0.4324324324324326, 0.994594594594595], 
      Hue[0.3, 0.44594594594594616`, 0.994594594594595], 
      Hue[0.3, 0.4594594594594597, 0.994594594594595], 
      Hue[0.3, 0.47297297297297325`, 0.994594594594595], 
      Hue[0.3, 0.4864864864864868, 0.994594594594595], 
      Hue[0.3, 0.5000000000000003, 0.994594594594595], 
      Hue[0.3, 0.5135135135135139, 0.994594594594595], 
      Hue[0.3, 0.5270270270270274, 0.994594594594595], 
      Hue[0.3, 0.540540540540541, 0.994594594594595], 
      Hue[0.3, 0.5540540540540545, 0.994594594594595], 
      Hue[0.3, 0.5675675675675681, 0.994594594594595], 
      Hue[0.3, 0.5810810810810816, 0.994594594594595], 
      Hue[0.3, 0.5945945945945952, 0.994594594594595], 
      Hue[0.3, 0.6081081081081087, 0.994594594594595], 
      Hue[0.3, 0.6216216216216223, 0.994594594594595], 
      Hue[0.3, 0.6351351351351358, 0.994594594594595], 
      Hue[0.3, 0.6486486486486492, 0.994594594594595], 
      Hue[0.3, 0.6621621621621628, 0.994594594594595], 
      Hue[0.3, 0.6756756756756763, 0.994594594594595], 
      Hue[0.3, 0.6891891891891899, 0.994594594594595], 
      Hue[0.3, 0.7027027027027034, 0.994594594594595], 
      Hue[0.3, 0.716216216216217, 0.994594594594595], 
      Hue[0.3, 0.7297297297297305, 0.994594594594595], 
      Hue[0.3, 0.7432432432432441, 0.994594594594595], 
      Hue[0.3, 0.7567567567567576, 0.994594594594595], 
      Hue[0.3, 0.7702702702702712, 0.994594594594595], 
      Hue[0.3, 0.7837837837837847, 0.994594594594595], 
      Hue[0.3, 0.7972972972972983, 0.994594594594595], 
      Hue[0.3, 0.8108108108108117, 0.994594594594595], 
      Hue[0.3, 0.8243243243243253, 0.994594594594595], 
      Hue[0.3, 0.8378378378378389, 0.994594594594595], 
      Hue[0.3, 0.8513513513513524, 0.994594594594595], 
      Hue[0.3, 0.864864864864866, 0.994594594594595], 
      Hue[0.3, 0.8783783783783795, 0.994594594594595], 
      Hue[0.3, 0.8918918918918931, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 0.994594594594595], 
      Hue[0.3, 0.9189189189189202, 0.994594594594595], 
      Hue[0.3, 0.9324324324324337, 0.994594594594595], 
      Hue[0.3, 0.9459459459459473, 0.994594594594595], 
      Hue[0.3, 0.9594594594594608, 0.994594594594595], 
      Hue[0.3, 0.9729729729729744, 0.994594594594595], 
      Hue[0.3, 0.9864864864864878, 0.994594594594595], 
      Hue[0.3, 1., 0.994594594594595], 
      Hue[0.3, 0., 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0081081081081085`], 
      Hue[0.3, 0.027027027027027025`, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 1.0081081081081085`], 
      Hue[0.3, 0.10810810810810809`, 1.0081081081081085`], 
      Hue[0.3, 0.1216216216216216, 1.0081081081081085`], 
      Hue[0.3, 0.13513513513513511`, 1.0081081081081085`], 
      Hue[0.3, 0.1486486486486486, 1.0081081081081085`], 
      Hue[0.3, 0.16216216216216214`, 1.0081081081081085`], 
      Hue[0.3, 0.17567567567567566`, 1.0081081081081085`], 
      Hue[0.3, 0.18918918918918914`, 1.0081081081081085`], 
      Hue[0.3, 0.20270270270270266`, 1.0081081081081085`], 
      Hue[0.3, 0.21621621621621617`, 1.0081081081081085`], 
      Hue[0.3, 0.2297297297297297, 1.0081081081081085`], 
      Hue[0.3, 0.2432432432432432, 1.0081081081081085`], 
      Hue[0.3, 0.2567567567567567, 1.0081081081081085`], 
      Hue[0.3, 0.27027027027027023`, 1.0081081081081085`], 
      Hue[0.3, 0.2837837837837837, 1.0081081081081085`], 
      Hue[0.3, 0.2972972972972972, 1.0081081081081085`], 
      Hue[0.3, 0.31081081081081074`, 1.0081081081081085`], 
      Hue[0.3, 0.3243243243243243, 1.0081081081081085`], 
      Hue[0.3, 0.33783783783783783`, 1.0081081081081085`], 
      Hue[0.3, 0.35135135135135137`, 1.0081081081081085`], 
      Hue[0.3, 0.3648648648648649, 1.0081081081081085`], 
      Hue[0.3, 0.37837837837837845`, 1.0081081081081085`], 
      Hue[0.3, 0.391891891891892, 1.0081081081081085`], 
      Hue[0.3, 0.40540540540540554`, 1.0081081081081085`], 
      Hue[0.3, 0.4189189189189191, 1.0081081081081085`], 
      Hue[0.3, 0.4324324324324326, 1.0081081081081085`], 
      Hue[0.3, 0.44594594594594616`, 1.0081081081081085`], 
      Hue[0.3, 0.4594594594594597, 1.0081081081081085`], 
      Hue[0.3, 0.47297297297297325`, 1.0081081081081085`], 
      Hue[0.3, 0.4864864864864868, 1.0081081081081085`], 
      Hue[0.3, 0.5000000000000003, 1.0081081081081085`], 
      Hue[0.3, 0.5135135135135139, 1.0081081081081085`], 
      Hue[0.3, 0.5270270270270274, 1.0081081081081085`], 
      Hue[0.3, 0.540540540540541, 1.0081081081081085`], 
      Hue[0.3, 0.5540540540540545, 1.0081081081081085`], 
      Hue[0.3, 0.5675675675675681, 1.0081081081081085`], 
      Hue[0.3, 0.5810810810810816, 1.0081081081081085`], 
      Hue[0.3, 0.5945945945945952, 1.0081081081081085`], 
      Hue[0.3, 0.6081081081081087, 1.0081081081081085`], 
      Hue[0.3, 0.6216216216216223, 1.0081081081081085`], 
      Hue[0.3, 0.6351351351351358, 1.0081081081081085`], 
      Hue[0.3, 0.6486486486486492, 1.0081081081081085`], 
      Hue[0.3, 0.6621621621621628, 1.0081081081081085`], 
      Hue[0.3, 0.6756756756756763, 1.0081081081081085`], 
      Hue[0.3, 0.6891891891891899, 1.0081081081081085`], 
      Hue[0.3, 0.7027027027027034, 1.0081081081081085`], 
      Hue[0.3, 0.716216216216217, 1.0081081081081085`], 
      Hue[0.3, 0.7297297297297305, 1.0081081081081085`], 
      Hue[0.3, 0.7432432432432441, 1.0081081081081085`], 
      Hue[0.3, 0.7567567567567576, 1.0081081081081085`], 
      Hue[0.3, 0.7702702702702712, 1.0081081081081085`], 
      Hue[0.3, 0.7837837837837847, 1.0081081081081085`], 
      Hue[0.3, 0.7972972972972983, 1.0081081081081085`], 
      Hue[0.3, 0.8108108108108117, 1.0081081081081085`], 
      Hue[0.3, 0.8243243243243253, 1.0081081081081085`], 
      Hue[0.3, 0.8378378378378389, 1.0081081081081085`], 
      Hue[0.3, 0.8513513513513524, 1.0081081081081085`], 
      Hue[0.3, 0.864864864864866, 1.0081081081081085`], 
      Hue[0.3, 0.8783783783783795, 1.0081081081081085`], 
      Hue[0.3, 0.8918918918918931, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0081081081081085`], 
      Hue[0.3, 0.9189189189189202, 1.0081081081081085`], 
      Hue[0.3, 0.9324324324324337, 1.0081081081081085`], 
      Hue[0.3, 0.9459459459459473, 1.0081081081081085`], 
      Hue[0.3, 0.9594594594594608, 1.0081081081081085`], 
      Hue[0.3, 0.9729729729729744, 1.0081081081081085`], 
      Hue[0.3, 0.9864864864864878, 1.0081081081081085`], 
      Hue[0.3, 1., 1.0081081081081085`], 
      Hue[0.3, 0., 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.021621621621622], 
      Hue[0.3, 0.027027027027027025`, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.021621621621622], 
      Hue[0.3, 0.10810810810810809`, 1.021621621621622], 
      Hue[0.3, 0.1216216216216216, 1.021621621621622], 
      Hue[0.3, 0.13513513513513511`, 1.021621621621622], 
      Hue[0.3, 0.1486486486486486, 1.021621621621622], 
      Hue[0.3, 0.16216216216216214`, 1.021621621621622], 
      Hue[0.3, 0.17567567567567566`, 1.021621621621622], 
      Hue[0.3, 0.18918918918918914`, 1.021621621621622], 
      Hue[0.3, 0.20270270270270266`, 1.021621621621622], 
      Hue[0.3, 0.21621621621621617`, 1.021621621621622], 
      Hue[0.3, 0.2297297297297297, 1.021621621621622], 
      Hue[0.3, 0.2432432432432432, 1.021621621621622], 
      Hue[0.3, 0.2567567567567567, 1.021621621621622], 
      Hue[0.3, 0.27027027027027023`, 1.021621621621622], 
      Hue[0.3, 0.2837837837837837, 1.021621621621622], 
      Hue[0.3, 0.2972972972972972, 1.021621621621622], 
      Hue[0.3, 0.31081081081081074`, 1.021621621621622], 
      Hue[0.3, 0.3243243243243243, 1.021621621621622], 
      Hue[0.3, 0.33783783783783783`, 1.021621621621622], 
      Hue[0.3, 0.35135135135135137`, 1.021621621621622], 
      Hue[0.3, 0.3648648648648649, 1.021621621621622], 
      Hue[0.3, 0.37837837837837845`, 1.021621621621622], 
      Hue[0.3, 0.391891891891892, 1.021621621621622], 
      Hue[0.3, 0.40540540540540554`, 1.021621621621622], 
      Hue[0.3, 0.4189189189189191, 1.021621621621622], 
      Hue[0.3, 0.4324324324324326, 1.021621621621622], 
      Hue[0.3, 0.44594594594594616`, 1.021621621621622], 
      Hue[0.3, 0.4594594594594597, 1.021621621621622], 
      Hue[0.3, 0.47297297297297325`, 1.021621621621622], 
      Hue[0.3, 0.4864864864864868, 1.021621621621622], 
      Hue[0.3, 0.5000000000000003, 1.021621621621622], 
      Hue[0.3, 0.5135135135135139, 1.021621621621622], 
      Hue[0.3, 0.5270270270270274, 1.021621621621622], 
      Hue[0.3, 0.540540540540541, 1.021621621621622], 
      Hue[0.3, 0.5540540540540545, 1.021621621621622], 
      Hue[0.3, 0.5675675675675681, 1.021621621621622], 
      Hue[0.3, 0.5810810810810816, 1.021621621621622], 
      Hue[0.3, 0.5945945945945952, 1.021621621621622], 
      Hue[0.3, 0.6081081081081087, 1.021621621621622], 
      Hue[0.3, 0.6216216216216223, 1.021621621621622], 
      Hue[0.3, 0.6351351351351358, 1.021621621621622], 
      Hue[0.3, 0.6486486486486492, 1.021621621621622], 
      Hue[0.3, 0.6621621621621628, 1.021621621621622], 
      Hue[0.3, 0.6756756756756763, 1.021621621621622], 
      Hue[0.3, 0.6891891891891899, 1.021621621621622], 
      Hue[0.3, 0.7027027027027034, 1.021621621621622], 
      Hue[0.3, 0.716216216216217, 1.021621621621622], 
      Hue[0.3, 0.7297297297297305, 1.021621621621622], 
      Hue[0.3, 0.7432432432432441, 1.021621621621622], 
      Hue[0.3, 0.7567567567567576, 1.021621621621622], 
      Hue[0.3, 0.7702702702702712, 1.021621621621622], 
      Hue[0.3, 0.7837837837837847, 1.021621621621622], 
      Hue[0.3, 0.7972972972972983, 1.021621621621622], 
      Hue[0.3, 0.8108108108108117, 1.021621621621622], 
      Hue[0.3, 0.8243243243243253, 1.021621621621622], 
      Hue[0.3, 0.8378378378378389, 1.021621621621622], 
      Hue[0.3, 0.8513513513513524, 1.021621621621622], 
      Hue[0.3, 0.864864864864866, 1.021621621621622], 
      Hue[0.3, 0.8783783783783795, 1.021621621621622], 
      Hue[0.3, 0.8918918918918931, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.021621621621622], 
      Hue[0.3, 0.9189189189189202, 1.021621621621622], 
      Hue[0.3, 0.9324324324324337, 1.021621621621622], 
      Hue[0.3, 0.9459459459459473, 1.021621621621622], 
      Hue[0.3, 0.9594594594594608, 1.021621621621622], 
      Hue[0.3, 0.9729729729729744, 1.021621621621622], 
      Hue[0.3, 0.9864864864864878, 1.021621621621622], 
      Hue[0.3, 1., 1.021621621621622], 
      Hue[0.3, 0., 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.0351351351351354`], 
      Hue[0.3, 0.027027027027027025`, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0351351351351354`], 
      Hue[0.3, 0.10810810810810809`, 1.0351351351351354`], 
      Hue[0.3, 0.1216216216216216, 1.0351351351351354`], 
      Hue[0.3, 0.13513513513513511`, 1.0351351351351354`], 
      Hue[0.3, 0.1486486486486486, 1.0351351351351354`], 
      Hue[0.3, 0.16216216216216214`, 1.0351351351351354`], 
      Hue[0.3, 0.17567567567567566`, 1.0351351351351354`], 
      Hue[0.3, 0.18918918918918914`, 1.0351351351351354`], 
      Hue[0.3, 0.20270270270270266`, 1.0351351351351354`], 
      Hue[0.3, 0.21621621621621617`, 1.0351351351351354`], 
      Hue[0.3, 0.2297297297297297, 1.0351351351351354`], 
      Hue[0.3, 0.2432432432432432, 1.0351351351351354`], 
      Hue[0.3, 0.2567567567567567, 1.0351351351351354`], 
      Hue[0.3, 0.27027027027027023`, 1.0351351351351354`], 
      Hue[0.3, 0.2837837837837837, 1.0351351351351354`], 
      Hue[0.3, 0.2972972972972972, 1.0351351351351354`], 
      Hue[0.3, 0.31081081081081074`, 1.0351351351351354`], 
      Hue[0.3, 0.3243243243243243, 1.0351351351351354`], 
      Hue[0.3, 0.33783783783783783`, 1.0351351351351354`], 
      Hue[0.3, 0.35135135135135137`, 1.0351351351351354`], 
      Hue[0.3, 0.3648648648648649, 1.0351351351351354`], 
      Hue[0.3, 0.37837837837837845`, 1.0351351351351354`], 
      Hue[0.3, 0.391891891891892, 1.0351351351351354`], 
      Hue[0.3, 0.40540540540540554`, 1.0351351351351354`], 
      Hue[0.3, 0.4189189189189191, 1.0351351351351354`], 
      Hue[0.3, 0.4324324324324326, 1.0351351351351354`], 
      Hue[0.3, 0.44594594594594616`, 1.0351351351351354`], 
      Hue[0.3, 0.4594594594594597, 1.0351351351351354`], 
      Hue[0.3, 0.47297297297297325`, 1.0351351351351354`], 
      Hue[0.3, 0.4864864864864868, 1.0351351351351354`], 
      Hue[0.3, 0.5000000000000003, 1.0351351351351354`], 
      Hue[0.3, 0.5135135135135139, 1.0351351351351354`], 
      Hue[0.3, 0.5270270270270274, 1.0351351351351354`], 
      Hue[0.3, 0.540540540540541, 1.0351351351351354`], 
      Hue[0.3, 0.5540540540540545, 1.0351351351351354`], 
      Hue[0.3, 0.5675675675675681, 1.0351351351351354`], 
      Hue[0.3, 0.5810810810810816, 1.0351351351351354`], 
      Hue[0.3, 0.5945945945945952, 1.0351351351351354`], 
      Hue[0.3, 0.6081081081081087, 1.0351351351351354`], 
      Hue[0.3, 0.6216216216216223, 1.0351351351351354`], 
      Hue[0.3, 0.6351351351351358, 1.0351351351351354`], 
      Hue[0.3, 0.6486486486486492, 1.0351351351351354`], 
      Hue[0.3, 0.6621621621621628, 1.0351351351351354`], 
      Hue[0.3, 0.6756756756756763, 1.0351351351351354`], 
      Hue[0.3, 0.6891891891891899, 1.0351351351351354`], 
      Hue[0.3, 0.7027027027027034, 1.0351351351351354`], 
      Hue[0.3, 0.716216216216217, 1.0351351351351354`], 
      Hue[0.3, 0.7297297297297305, 1.0351351351351354`], 
      Hue[0.3, 0.7432432432432441, 1.0351351351351354`], 
      Hue[0.3, 0.7567567567567576, 1.0351351351351354`], 
      Hue[0.3, 0.7702702702702712, 1.0351351351351354`], 
      Hue[0.3, 0.7837837837837847, 1.0351351351351354`], 
      Hue[0.3, 0.7972972972972983, 1.0351351351351354`], 
      Hue[0.3, 0.8108108108108117, 1.0351351351351354`], 
      Hue[0.3, 0.8243243243243253, 1.0351351351351354`], 
      Hue[0.3, 0.8378378378378389, 1.0351351351351354`], 
      Hue[0.3, 0.8513513513513524, 1.0351351351351354`], 
      Hue[0.3, 0.864864864864866, 1.0351351351351354`], 
      Hue[0.3, 0.8783783783783795, 1.0351351351351354`], 
      Hue[0.3, 0.8918918918918931, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.0351351351351354`], 
      Hue[0.3, 0.9189189189189202, 1.0351351351351354`], 
      Hue[0.3, 0.9324324324324337, 1.0351351351351354`], 
      Hue[0.3, 0.9459459459459473, 1.0351351351351354`], 
      Hue[0.3, 0.9594594594594608, 1.0351351351351354`], 
      Hue[0.3, 0.9729729729729744, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0351351351351354`], 
      Hue[0.3, 0., 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.3, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.048648648648649], 
      Hue[0.3, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.3, 0.1216216216216216, 1.048648648648649], 
      Hue[0.3, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.3, 0.1486486486486486, 1.048648648648649], 
      Hue[0.3, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.3, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.3, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.3, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.3, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.3, 0.2297297297297297, 1.048648648648649], 
      Hue[0.3, 0.2432432432432432, 1.048648648648649], 
      Hue[0.3, 0.2567567567567567, 1.048648648648649], 
      Hue[0.3, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.3, 0.2837837837837837, 1.048648648648649], 
      Hue[0.3, 0.2972972972972972, 1.048648648648649], 
      Hue[0.3, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.3, 0.3243243243243243, 1.048648648648649], 
      Hue[0.3, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.3, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.3, 0.3648648648648649, 1.048648648648649], 
      Hue[0.3, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.3, 0.391891891891892, 1.048648648648649], 
      Hue[0.3, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.3, 0.4189189189189191, 1.048648648648649], 
      Hue[0.3, 0.4324324324324326, 1.048648648648649], 
      Hue[0.3, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.3, 0.4594594594594597, 1.048648648648649], 
      Hue[0.3, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.3, 0.4864864864864868, 1.048648648648649], 
      Hue[0.3, 0.5000000000000003, 1.048648648648649], 
      Hue[0.3, 0.5135135135135139, 1.048648648648649], 
      Hue[0.3, 0.5270270270270274, 1.048648648648649], 
      Hue[0.3, 0.540540540540541, 1.048648648648649], 
      Hue[0.3, 0.5540540540540545, 1.048648648648649], 
      Hue[0.3, 0.5675675675675681, 1.048648648648649], 
      Hue[0.3, 0.5810810810810816, 1.048648648648649], 
      Hue[0.3, 0.5945945945945952, 1.048648648648649], 
      Hue[0.3, 0.6081081081081087, 1.048648648648649], 
      Hue[0.3, 0.6216216216216223, 1.048648648648649], 
      Hue[0.3, 0.6351351351351358, 1.048648648648649], 
      Hue[0.3, 0.6486486486486492, 1.048648648648649], 
      Hue[0.3, 0.6621621621621628, 1.048648648648649], 
      Hue[0.3, 0.6756756756756763, 1.048648648648649], 
      Hue[0.3, 0.6891891891891899, 1.048648648648649], 
      Hue[0.3, 0.7027027027027034, 1.048648648648649], 
      Hue[0.3, 0.716216216216217, 1.048648648648649], 
      Hue[0.3, 0.7297297297297305, 1.048648648648649], 
      Hue[0.3, 0.7432432432432441, 1.048648648648649], 
      Hue[0.3, 0.7567567567567576, 1.048648648648649], 
      Hue[0.3, 0.7702702702702712, 1.048648648648649], 
      Hue[0.3, 0.7837837837837847, 1.048648648648649], 
      Hue[0.3, 0.7972972972972983, 1.048648648648649], 
      Hue[0.3, 0.8108108108108117, 1.048648648648649], 
      Hue[0.3, 0.8243243243243253, 1.048648648648649], 
      Hue[0.3, 0.8378378378378389, 1.048648648648649], 
      Hue[0.3, 0.8513513513513524, 1.048648648648649], 
      Hue[0.3, 0.864864864864866, 1.048648648648649], 
      Hue[0.3, 0.8783783783783795, 1.048648648648649], 
      Hue[0.3, 0.8918918918918931, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.048648648648649], 
      Hue[0.3, 0.9189189189189202, 1.048648648648649], 
      Hue[0.3, 0.9324324324324337, 1.048648648648649], 
      Hue[0.3, 0.9459459459459473, 1.048648648648649], 
      Hue[0.3, 0.9594594594594608, 1.048648648648649], 
      Hue[0.3, 0.9729729729729744, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.048648648648649], 
      Hue[0.3, 1., 1.048648648648649], 
      Hue[0.3, 0., 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.3, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.3, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.3, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.3, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.3, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.3, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.3, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.3, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.3, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.3, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.3, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.3, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.3, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.3, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.3, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.3, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.3, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.3, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.3, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.3, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.3, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.3, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.3, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.3, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.3, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.3, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.3, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.3, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.3, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.3, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.3, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.3, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.3, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.3, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.3, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.3, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.3, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.3, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.3, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.3, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.3, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.3, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.3, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.3, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.3, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.3, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.3, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.3, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.3, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.3, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.3, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.3, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.3, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.3, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.3, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.3, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.3, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.3, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.3, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.3, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.3, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.3, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.3, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.3, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0621621621621626`], 
      Hue[0.3, 0., 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0756756756756762`], 
      Hue[0.3, 0.027027027027027025`, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0756756756756762`], 
      Hue[0.3, 0.10810810810810809`, 1.0756756756756762`], 
      Hue[0.3, 0.1216216216216216, 1.0756756756756762`], 
      Hue[0.3, 0.13513513513513511`, 1.0756756756756762`], 
      Hue[0.3, 0.1486486486486486, 1.0756756756756762`], 
      Hue[0.3, 0.16216216216216214`, 1.0756756756756762`], 
      Hue[0.3, 0.17567567567567566`, 1.0756756756756762`], 
      Hue[0.3, 0.18918918918918914`, 1.0756756756756762`], 
      Hue[0.3, 0.20270270270270266`, 1.0756756756756762`], 
      Hue[0.3, 0.21621621621621617`, 1.0756756756756762`], 
      Hue[0.3, 0.2297297297297297, 1.0756756756756762`], 
      Hue[0.3, 0.2432432432432432, 1.0756756756756762`], 
      Hue[0.3, 0.2567567567567567, 1.0756756756756762`], 
      Hue[0.3, 0.27027027027027023`, 1.0756756756756762`], 
      Hue[0.3, 0.2837837837837837, 1.0756756756756762`], 
      Hue[0.3, 0.2972972972972972, 1.0756756756756762`], 
      Hue[0.3, 0.31081081081081074`, 1.0756756756756762`], 
      Hue[0.3, 0.3243243243243243, 1.0756756756756762`], 
      Hue[0.3, 0.33783783783783783`, 1.0756756756756762`], 
      Hue[0.3, 0.35135135135135137`, 1.0756756756756762`], 
      Hue[0.3, 0.3648648648648649, 1.0756756756756762`], 
      Hue[0.3, 0.37837837837837845`, 1.0756756756756762`], 
      Hue[0.3, 0.391891891891892, 1.0756756756756762`], 
      Hue[0.3, 0.40540540540540554`, 1.0756756756756762`], 
      Hue[0.3, 0.4189189189189191, 1.0756756756756762`], 
      Hue[0.3, 0.4324324324324326, 1.0756756756756762`], 
      Hue[0.3, 0.44594594594594616`, 1.0756756756756762`], 
      Hue[0.3, 0.4594594594594597, 1.0756756756756762`], 
      Hue[0.3, 0.47297297297297325`, 1.0756756756756762`], 
      Hue[0.3, 0.4864864864864868, 1.0756756756756762`], 
      Hue[0.3, 0.5000000000000003, 1.0756756756756762`], 
      Hue[0.3, 0.5135135135135139, 1.0756756756756762`], 
      Hue[0.3, 0.5270270270270274, 1.0756756756756762`], 
      Hue[0.3, 0.540540540540541, 1.0756756756756762`], 
      Hue[0.3, 0.5540540540540545, 1.0756756756756762`], 
      Hue[0.3, 0.5675675675675681, 1.0756756756756762`], 
      Hue[0.3, 0.5810810810810816, 1.0756756756756762`], 
      Hue[0.3, 0.5945945945945952, 1.0756756756756762`], 
      Hue[0.3, 0.6081081081081087, 1.0756756756756762`], 
      Hue[0.3, 0.6216216216216223, 1.0756756756756762`], 
      Hue[0.3, 0.6351351351351358, 1.0756756756756762`], 
      Hue[0.3, 0.6486486486486492, 1.0756756756756762`], 
      Hue[0.3, 0.6621621621621628, 1.0756756756756762`], 
      Hue[0.3, 0.6756756756756763, 1.0756756756756762`], 
      Hue[0.3, 0.6891891891891899, 1.0756756756756762`], 
      Hue[0.3, 0.7027027027027034, 1.0756756756756762`], 
      Hue[0.3, 0.716216216216217, 1.0756756756756762`], 
      Hue[0.3, 0.7297297297297305, 1.0756756756756762`], 
      Hue[0.3, 0.7432432432432441, 1.0756756756756762`], 
      Hue[0.3, 0.7567567567567576, 1.0756756756756762`], 
      Hue[0.3, 0.7702702702702712, 1.0756756756756762`], 
      Hue[0.3, 0.7837837837837847, 1.0756756756756762`], 
      Hue[0.3, 0.7972972972972983, 1.0756756756756762`], 
      Hue[0.3, 0.8108108108108117, 1.0756756756756762`], 
      Hue[0.3, 0.8243243243243253, 1.0756756756756762`], 
      Hue[0.3, 0.8378378378378389, 1.0756756756756762`], 
      Hue[0.3, 0.8513513513513524, 1.0756756756756762`], 
      Hue[0.3, 0.864864864864866, 1.0756756756756762`], 
      Hue[0.3, 0.8783783783783795, 1.0756756756756762`], 
      Hue[0.3, 0.8918918918918931, 1.0756756756756762`], 
      Hue[0.3, 0.9054054054054066, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0756756756756762`], 
      Hue[0.3, 0.9324324324324337, 1.0756756756756762`], 
      Hue[0.3, 0.9459459459459473, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0756756756756762`], 
      Hue[0.3, 0.9729729729729744, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0756756756756762`], 
      Hue[0.3, 0., 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.0891891891891898`], 
      Hue[0.3, 0.027027027027027025`, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0891891891891898`], 
      Hue[0.3, 0.09459459459459457, 1.0891891891891898`], 
      Hue[0.3, 0.10810810810810809`, 1.0891891891891898`], 
      Hue[0.3, 0.1216216216216216, 1.0891891891891898`], 
      Hue[0.3, 0.13513513513513511`, 1.0891891891891898`], 
      Hue[0.3, 0.1486486486486486, 1.0891891891891898`], 
      Hue[0.3, 0.16216216216216214`, 1.0891891891891898`], 
      Hue[0.3, 0.17567567567567566`, 1.0891891891891898`], 
      Hue[0.3, 0.18918918918918914`, 1.0891891891891898`], 
      Hue[0.3, 0.20270270270270266`, 1.0891891891891898`], 
      Hue[0.3, 0.21621621621621617`, 1.0891891891891898`], 
      Hue[0.3, 0.2297297297297297, 1.0891891891891898`], 
      Hue[0.3, 0.2432432432432432, 1.0891891891891898`], 
      Hue[0.3, 0.2567567567567567, 1.0891891891891898`], 
      Hue[0.3, 0.27027027027027023`, 1.0891891891891898`], 
      Hue[0.3, 0.2837837837837837, 1.0891891891891898`], 
      Hue[0.3, 0.2972972972972972, 1.0891891891891898`], 
      Hue[0.3, 0.31081081081081074`, 1.0891891891891898`], 
      Hue[0.3, 0.3243243243243243, 1.0891891891891898`], 
      Hue[0.3, 0.33783783783783783`, 1.0891891891891898`], 
      Hue[0.3, 0.35135135135135137`, 1.0891891891891898`], 
      Hue[0.3, 0.3648648648648649, 1.0891891891891898`], 
      Hue[0.3, 0.37837837837837845`, 1.0891891891891898`], 
      Hue[0.3, 0.391891891891892, 1.0891891891891898`], 
      Hue[0.3, 0.40540540540540554`, 1.0891891891891898`], 
      Hue[0.3, 0.4189189189189191, 1.0891891891891898`], 
      Hue[0.3, 0.4324324324324326, 1.0891891891891898`], 
      Hue[0.3, 0.44594594594594616`, 1.0891891891891898`], 
      Hue[0.3, 0.4594594594594597, 1.0891891891891898`], 
      Hue[0.3, 0.47297297297297325`, 1.0891891891891898`], 
      Hue[0.3, 0.4864864864864868, 1.0891891891891898`], 
      Hue[0.3, 0.5000000000000003, 1.0891891891891898`], 
      Hue[0.3, 0.5135135135135139, 1.0891891891891898`], 
      Hue[0.3, 0.5270270270270274, 1.0891891891891898`], 
      Hue[0.3, 0.540540540540541, 1.0891891891891898`], 
      Hue[0.3, 0.5540540540540545, 1.0891891891891898`], 
      Hue[0.3, 0.5675675675675681, 1.0891891891891898`], 
      Hue[0.3, 0.5810810810810816, 1.0891891891891898`], 
      Hue[0.3, 0.5945945945945952, 1.0891891891891898`], 
      Hue[0.3, 0.6081081081081087, 1.0891891891891898`], 
      Hue[0.3, 0.6216216216216223, 1.0891891891891898`], 
      Hue[0.3, 0.6351351351351358, 1.0891891891891898`], 
      Hue[0.3, 0.6486486486486492, 1.0891891891891898`], 
      Hue[0.3, 0.6621621621621628, 1.0891891891891898`], 
      Hue[0.3, 0.6756756756756763, 1.0891891891891898`], 
      Hue[0.3, 0.6891891891891899, 1.0891891891891898`], 
      Hue[0.3, 0.7027027027027034, 1.0891891891891898`], 
      Hue[0.3, 0.716216216216217, 1.0891891891891898`], 
      Hue[0.3, 0.7297297297297305, 1.0891891891891898`], 
      Hue[0.3, 0.7432432432432441, 1.0891891891891898`], 
      Hue[0.3, 0.7567567567567576, 1.0891891891891898`], 
      Hue[0.3, 0.7702702702702712, 1.0891891891891898`], 
      Hue[0.3, 0.7837837837837847, 1.0891891891891898`], 
      Hue[0.3, 0.7972972972972983, 1.0891891891891898`], 
      Hue[0.3, 0.8108108108108117, 1.0891891891891898`], 
      Hue[0.3, 0.8243243243243253, 1.0891891891891898`], 
      Hue[0.3, 0.8378378378378389, 1.0891891891891898`], 
      Hue[0.3, 0.8513513513513524, 1.0891891891891898`], 
      Hue[0.3, 0.864864864864866, 1.0891891891891898`], 
      Hue[0.3, 0.8783783783783795, 1.0891891891891898`], 
      Hue[0.3, 0.8918918918918931, 1.0891891891891898`], 
      Hue[0.3, 0.9054054054054066, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.0891891891891898`], 
      Hue[0.3, 0.9324324324324337, 1.0891891891891898`], 
      Hue[0.3, 0.9459459459459473, 1.0891891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.0891891891891898`], 
      Hue[0.3, 0.9729729729729744, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0891891891891898`], 
      Hue[0.3, 0., 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.1027027027027032`], 
      Hue[0.3, 0.027027027027027025`, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.1027027027027032`], 
      Hue[0.3, 0.09459459459459457, 1.1027027027027032`], 
      Hue[0.3, 0.10810810810810809`, 1.1027027027027032`], 
      Hue[0.3, 0.1216216216216216, 1.1027027027027032`], 
      Hue[0.3, 0.13513513513513511`, 1.1027027027027032`], 
      Hue[0.3, 0.1486486486486486, 1.1027027027027032`], 
      Hue[0.3, 0.16216216216216214`, 1.1027027027027032`], 
      Hue[0.3, 0.17567567567567566`, 1.1027027027027032`], 
      Hue[0.3, 0.18918918918918914`, 1.1027027027027032`], 
      Hue[0.3, 0.20270270270270266`, 1.1027027027027032`], 
      Hue[0.3, 0.21621621621621617`, 1.1027027027027032`], 
      Hue[0.3, 0.2297297297297297, 1.1027027027027032`], 
      Hue[0.3, 0.2432432432432432, 1.1027027027027032`], 
      Hue[0.3, 0.2567567567567567, 1.1027027027027032`], 
      Hue[0.3, 0.27027027027027023`, 1.1027027027027032`], 
      Hue[0.3, 0.2837837837837837, 1.1027027027027032`], 
      Hue[0.3, 0.2972972972972972, 1.1027027027027032`], 
      Hue[0.3, 0.31081081081081074`, 1.1027027027027032`], 
      Hue[0.3, 0.3243243243243243, 1.1027027027027032`], 
      Hue[0.3, 0.33783783783783783`, 1.1027027027027032`], 
      Hue[0.3, 0.35135135135135137`, 1.1027027027027032`], 
      Hue[0.3, 0.3648648648648649, 1.1027027027027032`], 
      Hue[0.3, 0.37837837837837845`, 1.1027027027027032`], 
      Hue[0.3, 0.391891891891892, 1.1027027027027032`], 
      Hue[0.3, 0.40540540540540554`, 1.1027027027027032`], 
      Hue[0.3, 0.4189189189189191, 1.1027027027027032`], 
      Hue[0.3, 0.4324324324324326, 1.1027027027027032`], 
      Hue[0.3, 0.44594594594594616`, 1.1027027027027032`], 
      Hue[0.3, 0.4594594594594597, 1.1027027027027032`], 
      Hue[0.3, 0.47297297297297325`, 1.1027027027027032`], 
      Hue[0.3, 0.4864864864864868, 1.1027027027027032`], 
      Hue[0.3, 0.5000000000000003, 1.1027027027027032`], 
      Hue[0.3, 0.5135135135135139, 1.1027027027027032`], 
      Hue[0.3, 0.5270270270270274, 1.1027027027027032`], 
      Hue[0.3, 0.540540540540541, 1.1027027027027032`], 
      Hue[0.3, 0.5540540540540545, 1.1027027027027032`], 
      Hue[0.3, 0.5675675675675681, 1.1027027027027032`], 
      Hue[0.3, 0.5810810810810816, 1.1027027027027032`], 
      Hue[0.3, 0.5945945945945952, 1.1027027027027032`], 
      Hue[0.3, 0.6081081081081087, 1.1027027027027032`], 
      Hue[0.3, 0.6216216216216223, 1.1027027027027032`], 
      Hue[0.3, 0.6351351351351358, 1.1027027027027032`], 
      Hue[0.3, 0.6486486486486492, 1.1027027027027032`], 
      Hue[0.3, 0.6621621621621628, 1.1027027027027032`], 
      Hue[0.3, 0.6756756756756763, 1.1027027027027032`], 
      Hue[0.3, 0.6891891891891899, 1.1027027027027032`], 
      Hue[0.3, 0.7027027027027034, 1.1027027027027032`], 
      Hue[0.3, 0.716216216216217, 1.1027027027027032`], 
      Hue[0.3, 0.7297297297297305, 1.1027027027027032`], 
      Hue[0.3, 0.7432432432432441, 1.1027027027027032`], 
      Hue[0.3, 0.7567567567567576, 1.1027027027027032`], 
      Hue[0.3, 0.7702702702702712, 1.1027027027027032`], 
      Hue[0.3, 0.7837837837837847, 1.1027027027027032`], 
      Hue[0.3, 0.7972972972972983, 1.1027027027027032`], 
      Hue[0.3, 0.8108108108108117, 1.1027027027027032`], 
      Hue[0.3, 0.8243243243243253, 1.1027027027027032`], 
      Hue[0.3, 0.8378378378378389, 1.1027027027027032`], 
      Hue[0.3, 0.8513513513513524, 1.1027027027027032`], 
      Hue[0.3, 0.864864864864866, 1.1027027027027032`], 
      Hue[0.3, 0.8783783783783795, 1.1027027027027032`], 
      Hue[0.3, 0.8918918918918931, 1.1027027027027032`], 
      Hue[0.3, 0.9054054054054066, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.1027027027027032`], 
      Hue[0.3, 0.9324324324324337, 1.1027027027027032`], 
      Hue[0.3, 0.9459459459459473, 1.1027027027027032`], 
      Hue[0.3, 0.9594594594594608, 1.1027027027027032`], 
      Hue[0.3, 0.9729729729729744, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.1027027027027032`], 
      Hue[0.3, 1., 1.1027027027027032`], 
      Hue[0.3, 0., 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.1162162162162166`], 
      Hue[0.3, 0.027027027027027025`, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.1162162162162166`], 
      Hue[0.3, 0.09459459459459457, 1.1162162162162166`], 
      Hue[0.3, 0.10810810810810809`, 1.1162162162162166`], 
      Hue[0.3, 0.1216216216216216, 1.1162162162162166`], 
      Hue[0.3, 0.13513513513513511`, 1.1162162162162166`], 
      Hue[0.3, 0.1486486486486486, 1.1162162162162166`], 
      Hue[0.3, 0.16216216216216214`, 1.1162162162162166`], 
      Hue[0.3, 0.17567567567567566`, 1.1162162162162166`], 
      Hue[0.3, 0.18918918918918914`, 1.1162162162162166`], 
      Hue[0.3, 0.20270270270270266`, 1.1162162162162166`], 
      Hue[0.3, 0.21621621621621617`, 1.1162162162162166`], 
      Hue[0.3, 0.2297297297297297, 1.1162162162162166`], 
      Hue[0.3, 0.2432432432432432, 1.1162162162162166`], 
      Hue[0.3, 0.2567567567567567, 1.1162162162162166`], 
      Hue[0.3, 0.27027027027027023`, 1.1162162162162166`], 
      Hue[0.3, 0.2837837837837837, 1.1162162162162166`], 
      Hue[0.3, 0.2972972972972972, 1.1162162162162166`], 
      Hue[0.3, 0.31081081081081074`, 1.1162162162162166`], 
      Hue[0.3, 0.3243243243243243, 1.1162162162162166`], 
      Hue[0.3, 0.33783783783783783`, 1.1162162162162166`], 
      Hue[0.3, 0.35135135135135137`, 1.1162162162162166`], 
      Hue[0.3, 0.3648648648648649, 1.1162162162162166`], 
      Hue[0.3, 0.37837837837837845`, 1.1162162162162166`], 
      Hue[0.3, 0.391891891891892, 1.1162162162162166`], 
      Hue[0.3, 0.40540540540540554`, 1.1162162162162166`], 
      Hue[0.3, 0.4189189189189191, 1.1162162162162166`], 
      Hue[0.3, 0.4324324324324326, 1.1162162162162166`], 
      Hue[0.3, 0.44594594594594616`, 1.1162162162162166`], 
      Hue[0.3, 0.4594594594594597, 1.1162162162162166`], 
      Hue[0.3, 0.47297297297297325`, 1.1162162162162166`], 
      Hue[0.3, 0.4864864864864868, 1.1162162162162166`], 
      Hue[0.3, 0.5000000000000003, 1.1162162162162166`], 
      Hue[0.3, 0.5135135135135139, 1.1162162162162166`], 
      Hue[0.3, 0.5270270270270274, 1.1162162162162166`], 
      Hue[0.3, 0.540540540540541, 1.1162162162162166`], 
      Hue[0.3, 0.5540540540540545, 1.1162162162162166`], 
      Hue[0.3, 0.5675675675675681, 1.1162162162162166`], 
      Hue[0.3, 0.5810810810810816, 1.1162162162162166`], 
      Hue[0.3, 0.5945945945945952, 1.1162162162162166`], 
      Hue[0.3, 0.6081081081081087, 1.1162162162162166`], 
      Hue[0.3, 0.6216216216216223, 1.1162162162162166`], 
      Hue[0.3, 0.6351351351351358, 1.1162162162162166`], 
      Hue[0.3, 0.6486486486486492, 1.1162162162162166`], 
      Hue[0.3, 0.6621621621621628, 1.1162162162162166`], 
      Hue[0.3, 0.6756756756756763, 1.1162162162162166`], 
      Hue[0.3, 0.6891891891891899, 1.1162162162162166`], 
      Hue[0.3, 0.7027027027027034, 1.1162162162162166`], 
      Hue[0.3, 0.716216216216217, 1.1162162162162166`], 
      Hue[0.3, 0.7297297297297305, 1.1162162162162166`], 
      Hue[0.3, 0.7432432432432441, 1.1162162162162166`], 
      Hue[0.3, 0.7567567567567576, 1.1162162162162166`], 
      Hue[0.3, 0.7702702702702712, 1.1162162162162166`], 
      Hue[0.3, 0.7837837837837847, 1.1162162162162166`], 
      Hue[0.3, 0.7972972972972983, 1.1162162162162166`], 
      Hue[0.3, 0.8108108108108117, 1.1162162162162166`], 
      Hue[0.3, 0.8243243243243253, 1.1162162162162166`], 
      Hue[0.3, 0.8378378378378389, 1.1162162162162166`], 
      Hue[0.3, 0.8513513513513524, 1.1162162162162166`], 
      Hue[0.3, 0.864864864864866, 1.1162162162162166`], 
      Hue[0.3, 0.8783783783783795, 1.1162162162162166`], 
      Hue[0.3, 0.8918918918918931, 1.1162162162162166`], 
      Hue[0.3, 0.9054054054054066, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.1162162162162166`], 
      Hue[0.3, 0.9324324324324337, 1.1162162162162166`], 
      Hue[0.3, 0.9459459459459473, 1.1162162162162166`], 
      Hue[0.3, 0.9594594594594608, 1.1162162162162166`], 
      Hue[0.3, 0.9729729729729744, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.1162162162162166`], 
      Hue[0.3, 1., 1.1162162162162166`], 
      Hue[0.3, 0., 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.1297297297297302`], 
      Hue[0.3, 0.027027027027027025`, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.1297297297297302`], 
      Hue[0.3, 0.09459459459459457, 1.1297297297297302`], 
      Hue[0.3, 0.10810810810810809`, 1.1297297297297302`], 
      Hue[0.3, 0.1216216216216216, 1.1297297297297302`], 
      Hue[0.3, 0.13513513513513511`, 1.1297297297297302`], 
      Hue[0.3, 0.1486486486486486, 1.1297297297297302`], 
      Hue[0.3, 0.16216216216216214`, 1.1297297297297302`], 
      Hue[0.3, 0.17567567567567566`, 1.1297297297297302`], 
      Hue[0.3, 0.18918918918918914`, 1.1297297297297302`], 
      Hue[0.3, 0.20270270270270266`, 1.1297297297297302`], 
      Hue[0.3, 0.21621621621621617`, 1.1297297297297302`], 
      Hue[0.3, 0.2297297297297297, 1.1297297297297302`], 
      Hue[0.3, 0.2432432432432432, 1.1297297297297302`], 
      Hue[0.3, 0.2567567567567567, 1.1297297297297302`], 
      Hue[0.3, 0.27027027027027023`, 1.1297297297297302`], 
      Hue[0.3, 0.2837837837837837, 1.1297297297297302`], 
      Hue[0.3, 0.2972972972972972, 1.1297297297297302`], 
      Hue[0.3, 0.31081081081081074`, 1.1297297297297302`], 
      Hue[0.3, 0.3243243243243243, 1.1297297297297302`], 
      Hue[0.3, 0.33783783783783783`, 1.1297297297297302`], 
      Hue[0.3, 0.35135135135135137`, 1.1297297297297302`], 
      Hue[0.3, 0.3648648648648649, 1.1297297297297302`], 
      Hue[0.3, 0.37837837837837845`, 1.1297297297297302`], 
      Hue[0.3, 0.391891891891892, 1.1297297297297302`], 
      Hue[0.3, 0.40540540540540554`, 1.1297297297297302`], 
      Hue[0.3, 0.4189189189189191, 1.1297297297297302`], 
      Hue[0.3, 0.4324324324324326, 1.1297297297297302`], 
      Hue[0.3, 0.44594594594594616`, 1.1297297297297302`], 
      Hue[0.3, 0.4594594594594597, 1.1297297297297302`], 
      Hue[0.3, 0.47297297297297325`, 1.1297297297297302`], 
      Hue[0.3, 0.4864864864864868, 1.1297297297297302`], 
      Hue[0.3, 0.5000000000000003, 1.1297297297297302`], 
      Hue[0.3, 0.5135135135135139, 1.1297297297297302`], 
      Hue[0.3, 0.5270270270270274, 1.1297297297297302`], 
      Hue[0.3, 0.540540540540541, 1.1297297297297302`], 
      Hue[0.3, 0.5540540540540545, 1.1297297297297302`], 
      Hue[0.3, 0.5675675675675681, 1.1297297297297302`], 
      Hue[0.3, 0.5810810810810816, 1.1297297297297302`], 
      Hue[0.3, 0.5945945945945952, 1.1297297297297302`], 
      Hue[0.3, 0.6081081081081087, 1.1297297297297302`], 
      Hue[0.3, 0.6216216216216223, 1.1297297297297302`], 
      Hue[0.3, 0.6351351351351358, 1.1297297297297302`], 
      Hue[0.3, 0.6486486486486492, 1.1297297297297302`], 
      Hue[0.3, 0.6621621621621628, 1.1297297297297302`], 
      Hue[0.3, 0.6756756756756763, 1.1297297297297302`], 
      Hue[0.3, 0.6891891891891899, 1.1297297297297302`], 
      Hue[0.3, 0.7027027027027034, 1.1297297297297302`], 
      Hue[0.3, 0.716216216216217, 1.1297297297297302`], 
      Hue[0.3, 0.7297297297297305, 1.1297297297297302`], 
      Hue[0.3, 0.7432432432432441, 1.1297297297297302`], 
      Hue[0.3, 0.7567567567567576, 1.1297297297297302`], 
      Hue[0.3, 0.7702702702702712, 1.1297297297297302`], 
      Hue[0.3, 0.7837837837837847, 1.1297297297297302`], 
      Hue[0.3, 0.7972972972972983, 1.1297297297297302`], 
      Hue[0.3, 0.8108108108108117, 1.1297297297297302`], 
      Hue[0.3, 0.8243243243243253, 1.1297297297297302`], 
      Hue[0.3, 0.8378378378378389, 1.1297297297297302`], 
      Hue[0.3, 0.8513513513513524, 1.1297297297297302`], 
      Hue[0.3, 0.864864864864866, 1.1297297297297302`], 
      Hue[0.3, 0.8783783783783795, 1.1297297297297302`], 
      Hue[0.3, 0.8918918918918931, 1.1297297297297302`], 
      Hue[0.3, 0.9054054054054066, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.1297297297297302`], 
      Hue[0.3, 0.9324324324324337, 1.1297297297297302`], 
      Hue[0.3, 0.9459459459459473, 1.1297297297297302`], 
      Hue[0.3, 0.9594594594594608, 1.1297297297297302`], 
      Hue[0.3, 0.9729729729729744, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.1297297297297302`], 
      Hue[0.3, 1., 1.1297297297297302`], 
      Hue[0.3, 0., 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1432432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.1432432432432438`], 
      Hue[0.3, 0.09459459459459457, 1.1432432432432438`], 
      Hue[0.3, 0.10810810810810809`, 1.1432432432432438`], 
      Hue[0.3, 0.1216216216216216, 1.1432432432432438`], 
      Hue[0.3, 0.13513513513513511`, 1.1432432432432438`], 
      Hue[0.3, 0.1486486486486486, 1.1432432432432438`], 
      Hue[0.3, 0.16216216216216214`, 1.1432432432432438`], 
      Hue[0.3, 0.17567567567567566`, 1.1432432432432438`], 
      Hue[0.3, 0.18918918918918914`, 1.1432432432432438`], 
      Hue[0.3, 0.20270270270270266`, 1.1432432432432438`], 
      Hue[0.3, 0.21621621621621617`, 1.1432432432432438`], 
      Hue[0.3, 0.2297297297297297, 1.1432432432432438`], 
      Hue[0.3, 0.2432432432432432, 1.1432432432432438`], 
      Hue[0.3, 0.2567567567567567, 1.1432432432432438`], 
      Hue[0.3, 0.27027027027027023`, 1.1432432432432438`], 
      Hue[0.3, 0.2837837837837837, 1.1432432432432438`], 
      Hue[0.3, 0.2972972972972972, 1.1432432432432438`], 
      Hue[0.3, 0.31081081081081074`, 1.1432432432432438`], 
      Hue[0.3, 0.3243243243243243, 1.1432432432432438`], 
      Hue[0.3, 0.33783783783783783`, 1.1432432432432438`], 
      Hue[0.3, 0.35135135135135137`, 1.1432432432432438`], 
      Hue[0.3, 0.3648648648648649, 1.1432432432432438`], 
      Hue[0.3, 0.37837837837837845`, 1.1432432432432438`], 
      Hue[0.3, 0.391891891891892, 1.1432432432432438`], 
      Hue[0.3, 0.40540540540540554`, 1.1432432432432438`], 
      Hue[0.3, 0.4189189189189191, 1.1432432432432438`], 
      Hue[0.3, 0.4324324324324326, 1.1432432432432438`], 
      Hue[0.3, 0.44594594594594616`, 1.1432432432432438`], 
      Hue[0.3, 0.4594594594594597, 1.1432432432432438`], 
      Hue[0.3, 0.47297297297297325`, 1.1432432432432438`], 
      Hue[0.3, 0.4864864864864868, 1.1432432432432438`], 
      Hue[0.3, 0.5000000000000003, 1.1432432432432438`], 
      Hue[0.3, 0.5135135135135139, 1.1432432432432438`], 
      Hue[0.3, 0.5270270270270274, 1.1432432432432438`], 
      Hue[0.3, 0.540540540540541, 1.1432432432432438`], 
      Hue[0.3, 0.5540540540540545, 1.1432432432432438`], 
      Hue[0.3, 0.5675675675675681, 1.1432432432432438`], 
      Hue[0.3, 0.5810810810810816, 1.1432432432432438`], 
      Hue[0.3, 0.5945945945945952, 1.1432432432432438`], 
      Hue[0.3, 0.6081081081081087, 1.1432432432432438`], 
      Hue[0.3, 0.6216216216216223, 1.1432432432432438`], 
      Hue[0.3, 0.6351351351351358, 1.1432432432432438`], 
      Hue[0.3, 0.6486486486486492, 1.1432432432432438`], 
      Hue[0.3, 0.6621621621621628, 1.1432432432432438`], 
      Hue[0.3, 0.6756756756756763, 1.1432432432432438`], 
      Hue[0.3, 0.6891891891891899, 1.1432432432432438`], 
      Hue[0.3, 0.7027027027027034, 1.1432432432432438`], 
      Hue[0.3, 0.716216216216217, 1.1432432432432438`], 
      Hue[0.3, 0.7297297297297305, 1.1432432432432438`], 
      Hue[0.3, 0.7432432432432441, 1.1432432432432438`], 
      Hue[0.3, 0.7567567567567576, 1.1432432432432438`], 
      Hue[0.3, 0.7702702702702712, 1.1432432432432438`], 
      Hue[0.3, 0.7837837837837847, 1.1432432432432438`], 
      Hue[0.3, 0.7972972972972983, 1.1432432432432438`], 
      Hue[0.3, 0.8108108108108117, 1.1432432432432438`], 
      Hue[0.3, 0.8243243243243253, 1.1432432432432438`], 
      Hue[0.3, 0.8378378378378389, 1.1432432432432438`], 
      Hue[0.3, 0.8513513513513524, 1.1432432432432438`], 
      Hue[0.3, 0.864864864864866, 1.1432432432432438`], 
      Hue[0.3, 0.8783783783783795, 1.1432432432432438`], 
      Hue[0.3, 0.8918918918918931, 1.1432432432432438`], 
      Hue[0.3, 0.9054054054054066, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1432432432432438`], 
      Hue[0.3, 0.9324324324324337, 1.1432432432432438`], 
      Hue[0.3, 0.9459459459459473, 1.1432432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.1432432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.1432432432432438`], 
      Hue[0.3, 1., 1.1432432432432438`], 
      Hue[0.3, 0., 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.1567567567567574`], 
      Hue[0.3, 0.027027027027027025`, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1567567567567574`], 
      Hue[0.3, 0.09459459459459457, 1.1567567567567574`], 
      Hue[0.3, 0.10810810810810809`, 1.1567567567567574`], 
      Hue[0.3, 0.1216216216216216, 1.1567567567567574`], 
      Hue[0.3, 0.13513513513513511`, 1.1567567567567574`], 
      Hue[0.3, 0.1486486486486486, 1.1567567567567574`], 
      Hue[0.3, 0.16216216216216214`, 1.1567567567567574`], 
      Hue[0.3, 0.17567567567567566`, 1.1567567567567574`], 
      Hue[0.3, 0.18918918918918914`, 1.1567567567567574`], 
      Hue[0.3, 0.20270270270270266`, 1.1567567567567574`], 
      Hue[0.3, 0.21621621621621617`, 1.1567567567567574`], 
      Hue[0.3, 0.2297297297297297, 1.1567567567567574`], 
      Hue[0.3, 0.2432432432432432, 1.1567567567567574`], 
      Hue[0.3, 0.2567567567567567, 1.1567567567567574`], 
      Hue[0.3, 0.27027027027027023`, 1.1567567567567574`], 
      Hue[0.3, 0.2837837837837837, 1.1567567567567574`], 
      Hue[0.3, 0.2972972972972972, 1.1567567567567574`], 
      Hue[0.3, 0.31081081081081074`, 1.1567567567567574`], 
      Hue[0.3, 0.3243243243243243, 1.1567567567567574`], 
      Hue[0.3, 0.33783783783783783`, 1.1567567567567574`], 
      Hue[0.3, 0.35135135135135137`, 1.1567567567567574`], 
      Hue[0.3, 0.3648648648648649, 1.1567567567567574`], 
      Hue[0.3, 0.37837837837837845`, 1.1567567567567574`], 
      Hue[0.3, 0.391891891891892, 1.1567567567567574`], 
      Hue[0.3, 0.40540540540540554`, 1.1567567567567574`], 
      Hue[0.3, 0.4189189189189191, 1.1567567567567574`], 
      Hue[0.3, 0.4324324324324326, 1.1567567567567574`], 
      Hue[0.3, 0.44594594594594616`, 1.1567567567567574`], 
      Hue[0.3, 0.4594594594594597, 1.1567567567567574`], 
      Hue[0.3, 0.47297297297297325`, 1.1567567567567574`], 
      Hue[0.3, 0.4864864864864868, 1.1567567567567574`], 
      Hue[0.3, 0.5000000000000003, 1.1567567567567574`], 
      Hue[0.3, 0.5135135135135139, 1.1567567567567574`], 
      Hue[0.3, 0.5270270270270274, 1.1567567567567574`], 
      Hue[0.3, 0.540540540540541, 1.1567567567567574`], 
      Hue[0.3, 0.5540540540540545, 1.1567567567567574`], 
      Hue[0.3, 0.5675675675675681, 1.1567567567567574`], 
      Hue[0.3, 0.5810810810810816, 1.1567567567567574`], 
      Hue[0.3, 0.5945945945945952, 1.1567567567567574`], 
      Hue[0.3, 0.6081081081081087, 1.1567567567567574`], 
      Hue[0.3, 0.6216216216216223, 1.1567567567567574`], 
      Hue[0.3, 0.6351351351351358, 1.1567567567567574`], 
      Hue[0.3, 0.6486486486486492, 1.1567567567567574`], 
      Hue[0.3, 0.6621621621621628, 1.1567567567567574`], 
      Hue[0.3, 0.6756756756756763, 1.1567567567567574`], 
      Hue[0.3, 0.6891891891891899, 1.1567567567567574`], 
      Hue[0.3, 0.7027027027027034, 1.1567567567567574`], 
      Hue[0.3, 0.716216216216217, 1.1567567567567574`], 
      Hue[0.3, 0.7297297297297305, 1.1567567567567574`], 
      Hue[0.3, 0.7432432432432441, 1.1567567567567574`], 
      Hue[0.3, 0.7567567567567576, 1.1567567567567574`], 
      Hue[0.3, 0.7702702702702712, 1.1567567567567574`], 
      Hue[0.3, 0.7837837837837847, 1.1567567567567574`], 
      Hue[0.3, 0.7972972972972983, 1.1567567567567574`], 
      Hue[0.3, 0.8108108108108117, 1.1567567567567574`], 
      Hue[0.3, 0.8243243243243253, 1.1567567567567574`], 
      Hue[0.3, 0.8378378378378389, 1.1567567567567574`], 
      Hue[0.3, 0.8513513513513524, 1.1567567567567574`], 
      Hue[0.3, 0.864864864864866, 1.1567567567567574`], 
      Hue[0.3, 0.8783783783783795, 1.1567567567567574`], 
      Hue[0.3, 0.8918918918918931, 1.1567567567567574`], 
      Hue[0.3, 0.9054054054054066, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.1567567567567574`], 
      Hue[0.3, 0.9324324324324337, 1.1567567567567574`], 
      Hue[0.3, 0.9459459459459473, 1.1567567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.1567567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1567567567567574`], 
      Hue[0.3, 0., 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.170270270270271], 
      Hue[0.3, 0.027027027027027025`, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.170270270270271], 
      Hue[0.3, 0.09459459459459457, 1.170270270270271], 
      Hue[0.3, 0.10810810810810809`, 1.170270270270271], 
      Hue[0.3, 0.1216216216216216, 1.170270270270271], 
      Hue[0.3, 0.13513513513513511`, 1.170270270270271], 
      Hue[0.3, 0.1486486486486486, 1.170270270270271], 
      Hue[0.3, 0.16216216216216214`, 1.170270270270271], 
      Hue[0.3, 0.17567567567567566`, 1.170270270270271], 
      Hue[0.3, 0.18918918918918914`, 1.170270270270271], 
      Hue[0.3, 0.20270270270270266`, 1.170270270270271], 
      Hue[0.3, 0.21621621621621617`, 1.170270270270271], 
      Hue[0.3, 0.2297297297297297, 1.170270270270271], 
      Hue[0.3, 0.2432432432432432, 1.170270270270271], 
      Hue[0.3, 0.2567567567567567, 1.170270270270271], 
      Hue[0.3, 0.27027027027027023`, 1.170270270270271], 
      Hue[0.3, 0.2837837837837837, 1.170270270270271], 
      Hue[0.3, 0.2972972972972972, 1.170270270270271], 
      Hue[0.3, 0.31081081081081074`, 1.170270270270271], 
      Hue[0.3, 0.3243243243243243, 1.170270270270271], 
      Hue[0.3, 0.33783783783783783`, 1.170270270270271], 
      Hue[0.3, 0.35135135135135137`, 1.170270270270271], 
      Hue[0.3, 0.3648648648648649, 1.170270270270271], 
      Hue[0.3, 0.37837837837837845`, 1.170270270270271], 
      Hue[0.3, 0.391891891891892, 1.170270270270271], 
      Hue[0.3, 0.40540540540540554`, 1.170270270270271], 
      Hue[0.3, 0.4189189189189191, 1.170270270270271], 
      Hue[0.3, 0.4324324324324326, 1.170270270270271], 
      Hue[0.3, 0.44594594594594616`, 1.170270270270271], 
      Hue[0.3, 0.4594594594594597, 1.170270270270271], 
      Hue[0.3, 0.47297297297297325`, 1.170270270270271], 
      Hue[0.3, 0.4864864864864868, 1.170270270270271], 
      Hue[0.3, 0.5000000000000003, 1.170270270270271], 
      Hue[0.3, 0.5135135135135139, 1.170270270270271], 
      Hue[0.3, 0.5270270270270274, 1.170270270270271], 
      Hue[0.3, 0.540540540540541, 1.170270270270271], 
      Hue[0.3, 0.5540540540540545, 1.170270270270271], 
      Hue[0.3, 0.5675675675675681, 1.170270270270271], 
      Hue[0.3, 0.5810810810810816, 1.170270270270271], 
      Hue[0.3, 0.5945945945945952, 1.170270270270271], 
      Hue[0.3, 0.6081081081081087, 1.170270270270271], 
      Hue[0.3, 0.6216216216216223, 1.170270270270271], 
      Hue[0.3, 0.6351351351351358, 1.170270270270271], 
      Hue[0.3, 0.6486486486486492, 1.170270270270271], 
      Hue[0.3, 0.6621621621621628, 1.170270270270271], 
      Hue[0.3, 0.6756756756756763, 1.170270270270271], 
      Hue[0.3, 0.6891891891891899, 1.170270270270271], 
      Hue[0.3, 0.7027027027027034, 1.170270270270271], 
      Hue[0.3, 0.716216216216217, 1.170270270270271], 
      Hue[0.3, 0.7297297297297305, 1.170270270270271], 
      Hue[0.3, 0.7432432432432441, 1.170270270270271], 
      Hue[0.3, 0.7567567567567576, 1.170270270270271], 
      Hue[0.3, 0.7702702702702712, 1.170270270270271], 
      Hue[0.3, 0.7837837837837847, 1.170270270270271], 
      Hue[0.3, 0.7972972972972983, 1.170270270270271], 
      Hue[0.3, 0.8108108108108117, 1.170270270270271], 
      Hue[0.3, 0.8243243243243253, 1.170270270270271], 
      Hue[0.3, 0.8378378378378389, 1.170270270270271], 
      Hue[0.3, 0.8513513513513524, 1.170270270270271], 
      Hue[0.3, 0.864864864864866, 1.170270270270271], 
      Hue[0.3, 0.8783783783783795, 1.170270270270271], 
      Hue[0.3, 0.8918918918918931, 1.170270270270271], 
      Hue[0.3, 0.9054054054054066, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.170270270270271], 
      Hue[0.3, 0.9324324324324337, 1.170270270270271], 
      Hue[0.3, 0.9459459459459473, 1.170270270270271], 
      Hue[0.3, 0.9594594594594608, 1.170270270270271], 
      Hue[0.3, 0.9729729729729744, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.170270270270271], 
      Hue[0.3, 1., 1.170270270270271], 
      Hue[0.3, 0., 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1837837837837843`], 
      Hue[0.3, 0.027027027027027025`, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.1837837837837843`], 
      Hue[0.3, 0.09459459459459457, 1.1837837837837843`], 
      Hue[0.3, 0.10810810810810809`, 1.1837837837837843`], 
      Hue[0.3, 0.1216216216216216, 1.1837837837837843`], 
      Hue[0.3, 0.13513513513513511`, 1.1837837837837843`], 
      Hue[0.3, 0.1486486486486486, 1.1837837837837843`], 
      Hue[0.3, 0.16216216216216214`, 1.1837837837837843`], 
      Hue[0.3, 0.17567567567567566`, 1.1837837837837843`], 
      Hue[0.3, 0.18918918918918914`, 1.1837837837837843`], 
      Hue[0.3, 0.20270270270270266`, 1.1837837837837843`], 
      Hue[0.3, 0.21621621621621617`, 1.1837837837837843`], 
      Hue[0.3, 0.2297297297297297, 1.1837837837837843`], 
      Hue[0.3, 0.2432432432432432, 1.1837837837837843`], 
      Hue[0.3, 0.2567567567567567, 1.1837837837837843`], 
      Hue[0.3, 0.27027027027027023`, 1.1837837837837843`], 
      Hue[0.3, 0.2837837837837837, 1.1837837837837843`], 
      Hue[0.3, 0.2972972972972972, 1.1837837837837843`], 
      Hue[0.3, 0.31081081081081074`, 1.1837837837837843`], 
      Hue[0.3, 0.3243243243243243, 1.1837837837837843`], 
      Hue[0.3, 0.33783783783783783`, 1.1837837837837843`], 
      Hue[0.3, 0.35135135135135137`, 1.1837837837837843`], 
      Hue[0.3, 0.3648648648648649, 1.1837837837837843`], 
      Hue[0.3, 0.37837837837837845`, 1.1837837837837843`], 
      Hue[0.3, 0.391891891891892, 1.1837837837837843`], 
      Hue[0.3, 0.40540540540540554`, 1.1837837837837843`], 
      Hue[0.3, 0.4189189189189191, 1.1837837837837843`], 
      Hue[0.3, 0.4324324324324326, 1.1837837837837843`], 
      Hue[0.3, 0.44594594594594616`, 1.1837837837837843`], 
      Hue[0.3, 0.4594594594594597, 1.1837837837837843`], 
      Hue[0.3, 0.47297297297297325`, 1.1837837837837843`], 
      Hue[0.3, 0.4864864864864868, 1.1837837837837843`], 
      Hue[0.3, 0.5000000000000003, 1.1837837837837843`], 
      Hue[0.3, 0.5135135135135139, 1.1837837837837843`], 
      Hue[0.3, 0.5270270270270274, 1.1837837837837843`], 
      Hue[0.3, 0.540540540540541, 1.1837837837837843`], 
      Hue[0.3, 0.5540540540540545, 1.1837837837837843`], 
      Hue[0.3, 0.5675675675675681, 1.1837837837837843`], 
      Hue[0.3, 0.5810810810810816, 1.1837837837837843`], 
      Hue[0.3, 0.5945945945945952, 1.1837837837837843`], 
      Hue[0.3, 0.6081081081081087, 1.1837837837837843`], 
      Hue[0.3, 0.6216216216216223, 1.1837837837837843`], 
      Hue[0.3, 0.6351351351351358, 1.1837837837837843`], 
      Hue[0.3, 0.6486486486486492, 1.1837837837837843`], 
      Hue[0.3, 0.6621621621621628, 1.1837837837837843`], 
      Hue[0.3, 0.6756756756756763, 1.1837837837837843`], 
      Hue[0.3, 0.6891891891891899, 1.1837837837837843`], 
      Hue[0.3, 0.7027027027027034, 1.1837837837837843`], 
      Hue[0.3, 0.716216216216217, 1.1837837837837843`], 
      Hue[0.3, 0.7297297297297305, 1.1837837837837843`], 
      Hue[0.3, 0.7432432432432441, 1.1837837837837843`], 
      Hue[0.3, 0.7567567567567576, 1.1837837837837843`], 
      Hue[0.3, 0.7702702702702712, 1.1837837837837843`], 
      Hue[0.3, 0.7837837837837847, 1.1837837837837843`], 
      Hue[0.3, 0.7972972972972983, 1.1837837837837843`], 
      Hue[0.3, 0.8108108108108117, 1.1837837837837843`], 
      Hue[0.3, 0.8243243243243253, 1.1837837837837843`], 
      Hue[0.3, 0.8378378378378389, 1.1837837837837843`], 
      Hue[0.3, 0.8513513513513524, 1.1837837837837843`], 
      Hue[0.3, 0.864864864864866, 1.1837837837837843`], 
      Hue[0.3, 0.8783783783783795, 1.1837837837837843`], 
      Hue[0.3, 0.8918918918918931, 1.1837837837837843`], 
      Hue[0.3, 0.9054054054054066, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1837837837837843`], 
      Hue[0.3, 0.9324324324324337, 1.1837837837837843`], 
      Hue[0.3, 0.9459459459459473, 1.1837837837837843`], 
      Hue[0.3, 0.9594594594594608, 1.1837837837837843`], 
      Hue[0.3, 0.9729729729729744, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.1837837837837843`], 
      Hue[0.3, 1., 1.1837837837837843`], 
      Hue[0.3, 0., 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.1972972972972977`], 
      Hue[0.3, 0.027027027027027025`, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1972972972972977`], 
      Hue[0.3, 0.09459459459459457, 1.1972972972972977`], 
      Hue[0.3, 0.10810810810810809`, 1.1972972972972977`], 
      Hue[0.3, 0.1216216216216216, 1.1972972972972977`], 
      Hue[0.3, 0.13513513513513511`, 1.1972972972972977`], 
      Hue[0.3, 0.1486486486486486, 1.1972972972972977`], 
      Hue[0.3, 0.16216216216216214`, 1.1972972972972977`], 
      Hue[0.3, 0.17567567567567566`, 1.1972972972972977`], 
      Hue[0.3, 0.18918918918918914`, 1.1972972972972977`], 
      Hue[0.3, 0.20270270270270266`, 1.1972972972972977`], 
      Hue[0.3, 0.21621621621621617`, 1.1972972972972977`], 
      Hue[0.3, 0.2297297297297297, 1.1972972972972977`], 
      Hue[0.3, 0.2432432432432432, 1.1972972972972977`], 
      Hue[0.3, 0.2567567567567567, 1.1972972972972977`], 
      Hue[0.3, 0.27027027027027023`, 1.1972972972972977`], 
      Hue[0.3, 0.2837837837837837, 1.1972972972972977`], 
      Hue[0.3, 0.2972972972972972, 1.1972972972972977`], 
      Hue[0.3, 0.31081081081081074`, 1.1972972972972977`], 
      Hue[0.3, 0.3243243243243243, 1.1972972972972977`], 
      Hue[0.3, 0.33783783783783783`, 1.1972972972972977`], 
      Hue[0.3, 0.35135135135135137`, 1.1972972972972977`], 
      Hue[0.3, 0.3648648648648649, 1.1972972972972977`], 
      Hue[0.3, 0.37837837837837845`, 1.1972972972972977`], 
      Hue[0.3, 0.391891891891892, 1.1972972972972977`], 
      Hue[0.3, 0.40540540540540554`, 1.1972972972972977`], 
      Hue[0.3, 0.4189189189189191, 1.1972972972972977`], 
      Hue[0.3, 0.4324324324324326, 1.1972972972972977`], 
      Hue[0.3, 0.44594594594594616`, 1.1972972972972977`], 
      Hue[0.3, 0.4594594594594597, 1.1972972972972977`], 
      Hue[0.3, 0.47297297297297325`, 1.1972972972972977`], 
      Hue[0.3, 0.4864864864864868, 1.1972972972972977`], 
      Hue[0.3, 0.5000000000000003, 1.1972972972972977`], 
      Hue[0.3, 0.5135135135135139, 1.1972972972972977`], 
      Hue[0.3, 0.5270270270270274, 1.1972972972972977`], 
      Hue[0.3, 0.540540540540541, 1.1972972972972977`], 
      Hue[0.3, 0.5540540540540545, 1.1972972972972977`], 
      Hue[0.3, 0.5675675675675681, 1.1972972972972977`], 
      Hue[0.3, 0.5810810810810816, 1.1972972972972977`], 
      Hue[0.3, 0.5945945945945952, 1.1972972972972977`], 
      Hue[0.3, 0.6081081081081087, 1.1972972972972977`], 
      Hue[0.3, 0.6216216216216223, 1.1972972972972977`], 
      Hue[0.3, 0.6351351351351358, 1.1972972972972977`], 
      Hue[0.3, 0.6486486486486492, 1.1972972972972977`], 
      Hue[0.3, 0.6621621621621628, 1.1972972972972977`], 
      Hue[0.3, 0.6756756756756763, 1.1972972972972977`], 
      Hue[0.3, 0.6891891891891899, 1.1972972972972977`], 
      Hue[0.3, 0.7027027027027034, 1.1972972972972977`], 
      Hue[0.3, 0.716216216216217, 1.1972972972972977`], 
      Hue[0.3, 0.7297297297297305, 1.1972972972972977`], 
      Hue[0.3, 0.7432432432432441, 1.1972972972972977`], 
      Hue[0.3, 0.7567567567567576, 1.1972972972972977`], 
      Hue[0.3, 0.7702702702702712, 1.1972972972972977`], 
      Hue[0.3, 0.7837837837837847, 1.1972972972972977`], 
      Hue[0.3, 0.7972972972972983, 1.1972972972972977`], 
      Hue[0.3, 0.8108108108108117, 1.1972972972972977`], 
      Hue[0.3, 0.8243243243243253, 1.1972972972972977`], 
      Hue[0.3, 0.8378378378378389, 1.1972972972972977`], 
      Hue[0.3, 0.8513513513513524, 1.1972972972972977`], 
      Hue[0.3, 0.864864864864866, 1.1972972972972977`], 
      Hue[0.3, 0.8783783783783795, 1.1972972972972977`], 
      Hue[0.3, 0.8918918918918931, 1.1972972972972977`], 
      Hue[0.3, 0.9054054054054066, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.1972972972972977`], 
      Hue[0.3, 0.9324324324324337, 1.1972972972972977`], 
      Hue[0.3, 0.9459459459459473, 1.1972972972972977`], 
      Hue[0.3, 0.9594594594594608, 1.1972972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1972972972972977`], 
      Hue[0.3, 0., 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2108108108108113`], 
      Hue[0.3, 0.027027027027027025`, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.2108108108108113`], 
      Hue[0.3, 0.09459459459459457, 1.2108108108108113`], 
      Hue[0.3, 0.10810810810810809`, 1.2108108108108113`], 
      Hue[0.3, 0.1216216216216216, 1.2108108108108113`], 
      Hue[0.3, 0.13513513513513511`, 1.2108108108108113`], 
      Hue[0.3, 0.1486486486486486, 1.2108108108108113`], 
      Hue[0.3, 0.16216216216216214`, 1.2108108108108113`], 
      Hue[0.3, 0.17567567567567566`, 1.2108108108108113`], 
      Hue[0.3, 0.18918918918918914`, 1.2108108108108113`], 
      Hue[0.3, 0.20270270270270266`, 1.2108108108108113`], 
      Hue[0.3, 0.21621621621621617`, 1.2108108108108113`], 
      Hue[0.3, 0.2297297297297297, 1.2108108108108113`], 
      Hue[0.3, 0.2432432432432432, 1.2108108108108113`], 
      Hue[0.3, 0.2567567567567567, 1.2108108108108113`], 
      Hue[0.3, 0.27027027027027023`, 1.2108108108108113`], 
      Hue[0.3, 0.2837837837837837, 1.2108108108108113`], 
      Hue[0.3, 0.2972972972972972, 1.2108108108108113`], 
      Hue[0.3, 0.31081081081081074`, 1.2108108108108113`], 
      Hue[0.3, 0.3243243243243243, 1.2108108108108113`], 
      Hue[0.3, 0.33783783783783783`, 1.2108108108108113`], 
      Hue[0.3, 0.35135135135135137`, 1.2108108108108113`], 
      Hue[0.3, 0.3648648648648649, 1.2108108108108113`], 
      Hue[0.3, 0.37837837837837845`, 1.2108108108108113`], 
      Hue[0.3, 0.391891891891892, 1.2108108108108113`], 
      Hue[0.3, 0.40540540540540554`, 1.2108108108108113`], 
      Hue[0.3, 0.4189189189189191, 1.2108108108108113`], 
      Hue[0.3, 0.4324324324324326, 1.2108108108108113`], 
      Hue[0.3, 0.44594594594594616`, 1.2108108108108113`], 
      Hue[0.3, 0.4594594594594597, 1.2108108108108113`], 
      Hue[0.3, 0.47297297297297325`, 1.2108108108108113`], 
      Hue[0.3, 0.4864864864864868, 1.2108108108108113`], 
      Hue[0.3, 0.5000000000000003, 1.2108108108108113`], 
      Hue[0.3, 0.5135135135135139, 1.2108108108108113`], 
      Hue[0.3, 0.5270270270270274, 1.2108108108108113`], 
      Hue[0.3, 0.540540540540541, 1.2108108108108113`], 
      Hue[0.3, 0.5540540540540545, 1.2108108108108113`], 
      Hue[0.3, 0.5675675675675681, 1.2108108108108113`], 
      Hue[0.3, 0.5810810810810816, 1.2108108108108113`], 
      Hue[0.3, 0.5945945945945952, 1.2108108108108113`], 
      Hue[0.3, 0.6081081081081087, 1.2108108108108113`], 
      Hue[0.3, 0.6216216216216223, 1.2108108108108113`], 
      Hue[0.3, 0.6351351351351358, 1.2108108108108113`], 
      Hue[0.3, 0.6486486486486492, 1.2108108108108113`], 
      Hue[0.3, 0.6621621621621628, 1.2108108108108113`], 
      Hue[0.3, 0.6756756756756763, 1.2108108108108113`], 
      Hue[0.3, 0.6891891891891899, 1.2108108108108113`], 
      Hue[0.3, 0.7027027027027034, 1.2108108108108113`], 
      Hue[0.3, 0.716216216216217, 1.2108108108108113`], 
      Hue[0.3, 0.7297297297297305, 1.2108108108108113`], 
      Hue[0.3, 0.7432432432432441, 1.2108108108108113`], 
      Hue[0.3, 0.7567567567567576, 1.2108108108108113`], 
      Hue[0.3, 0.7702702702702712, 1.2108108108108113`], 
      Hue[0.3, 0.7837837837837847, 1.2108108108108113`], 
      Hue[0.3, 0.7972972972972983, 1.2108108108108113`], 
      Hue[0.3, 0.8108108108108117, 1.2108108108108113`], 
      Hue[0.3, 0.8243243243243253, 1.2108108108108113`], 
      Hue[0.3, 0.8378378378378389, 1.2108108108108113`], 
      Hue[0.3, 0.8513513513513524, 1.2108108108108113`], 
      Hue[0.3, 0.864864864864866, 1.2108108108108113`], 
      Hue[0.3, 0.8783783783783795, 1.2108108108108113`], 
      Hue[0.3, 0.8918918918918931, 1.2108108108108113`], 
      Hue[0.3, 0.9054054054054066, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2108108108108113`], 
      Hue[0.3, 0.9324324324324337, 1.2108108108108113`], 
      Hue[0.3, 0.9459459459459473, 1.2108108108108113`], 
      Hue[0.3, 0.9594594594594608, 1.2108108108108113`], 
      Hue[0.3, 0.9729729729729744, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.2108108108108113`], 
      Hue[0.3, 1., 1.2108108108108113`], 
      Hue[0.3, 0., 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.224324324324325], 
      Hue[0.3, 0.027027027027027025`, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.224324324324325], 
      Hue[0.3, 0.09459459459459457, 1.224324324324325], 
      Hue[0.3, 0.10810810810810809`, 1.224324324324325], 
      Hue[0.3, 0.1216216216216216, 1.224324324324325], 
      Hue[0.3, 0.13513513513513511`, 1.224324324324325], 
      Hue[0.3, 0.1486486486486486, 1.224324324324325], 
      Hue[0.3, 0.16216216216216214`, 1.224324324324325], 
      Hue[0.3, 0.17567567567567566`, 1.224324324324325], 
      Hue[0.3, 0.18918918918918914`, 1.224324324324325], 
      Hue[0.3, 0.20270270270270266`, 1.224324324324325], 
      Hue[0.3, 0.21621621621621617`, 1.224324324324325], 
      Hue[0.3, 0.2297297297297297, 1.224324324324325], 
      Hue[0.3, 0.2432432432432432, 1.224324324324325], 
      Hue[0.3, 0.2567567567567567, 1.224324324324325], 
      Hue[0.3, 0.27027027027027023`, 1.224324324324325], 
      Hue[0.3, 0.2837837837837837, 1.224324324324325], 
      Hue[0.3, 0.2972972972972972, 1.224324324324325], 
      Hue[0.3, 0.31081081081081074`, 1.224324324324325], 
      Hue[0.3, 0.3243243243243243, 1.224324324324325], 
      Hue[0.3, 0.33783783783783783`, 1.224324324324325], 
      Hue[0.3, 0.35135135135135137`, 1.224324324324325], 
      Hue[0.3, 0.3648648648648649, 1.224324324324325], 
      Hue[0.3, 0.37837837837837845`, 1.224324324324325], 
      Hue[0.3, 0.391891891891892, 1.224324324324325], 
      Hue[0.3, 0.40540540540540554`, 1.224324324324325], 
      Hue[0.3, 0.4189189189189191, 1.224324324324325], 
      Hue[0.3, 0.4324324324324326, 1.224324324324325], 
      Hue[0.3, 0.44594594594594616`, 1.224324324324325], 
      Hue[0.3, 0.4594594594594597, 1.224324324324325], 
      Hue[0.3, 0.47297297297297325`, 1.224324324324325], 
      Hue[0.3, 0.4864864864864868, 1.224324324324325], 
      Hue[0.3, 0.5000000000000003, 1.224324324324325], 
      Hue[0.3, 0.5135135135135139, 1.224324324324325], 
      Hue[0.3, 0.5270270270270274, 1.224324324324325], 
      Hue[0.3, 0.540540540540541, 1.224324324324325], 
      Hue[0.3, 0.5540540540540545, 1.224324324324325], 
      Hue[0.3, 0.5675675675675681, 1.224324324324325], 
      Hue[0.3, 0.5810810810810816, 1.224324324324325], 
      Hue[0.3, 0.5945945945945952, 1.224324324324325], 
      Hue[0.3, 0.6081081081081087, 1.224324324324325], 
      Hue[0.3, 0.6216216216216223, 1.224324324324325], 
      Hue[0.3, 0.6351351351351358, 1.224324324324325], 
      Hue[0.3, 0.6486486486486492, 1.224324324324325], 
      Hue[0.3, 0.6621621621621628, 1.224324324324325], 
      Hue[0.3, 0.6756756756756763, 1.224324324324325], 
      Hue[0.3, 0.6891891891891899, 1.224324324324325], 
      Hue[0.3, 0.7027027027027034, 1.224324324324325], 
      Hue[0.3, 0.716216216216217, 1.224324324324325], 
      Hue[0.3, 0.7297297297297305, 1.224324324324325], 
      Hue[0.3, 0.7432432432432441, 1.224324324324325], 
      Hue[0.3, 0.7567567567567576, 1.224324324324325], 
      Hue[0.3, 0.7702702702702712, 1.224324324324325], 
      Hue[0.3, 0.7837837837837847, 1.224324324324325], 
      Hue[0.3, 0.7972972972972983, 1.224324324324325], 
      Hue[0.3, 0.8108108108108117, 1.224324324324325], 
      Hue[0.3, 0.8243243243243253, 1.224324324324325], 
      Hue[0.3, 0.8378378378378389, 1.224324324324325], 
      Hue[0.3, 0.8513513513513524, 1.224324324324325], 
      Hue[0.3, 0.864864864864866, 1.224324324324325], 
      Hue[0.3, 0.8783783783783795, 1.224324324324325], 
      Hue[0.3, 0.8918918918918931, 1.224324324324325], 
      Hue[0.3, 0.9054054054054066, 1.224324324324325], 
      Hue[0.3, 0.9189189189189202, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.224324324324325], 
      Hue[0.3, 0.9459459459459473, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.224324324324325], 
      Hue[0.3, 0.9729729729729744, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.224324324324325], 
      Hue[0.3, 1., 1.224324324324325], 
      Hue[0.3, 0., 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.2378378378378385`], 
      Hue[0.3, 0.027027027027027025`, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.2378378378378385`], 
      Hue[0.3, 0.08108108108108107, 1.2378378378378385`], 
      Hue[0.3, 0.09459459459459457, 1.2378378378378385`], 
      Hue[0.3, 0.10810810810810809`, 1.2378378378378385`], 
      Hue[0.3, 0.1216216216216216, 1.2378378378378385`], 
      Hue[0.3, 0.13513513513513511`, 1.2378378378378385`], 
      Hue[0.3, 0.1486486486486486, 1.2378378378378385`], 
      Hue[0.3, 0.16216216216216214`, 1.2378378378378385`], 
      Hue[0.3, 0.17567567567567566`, 1.2378378378378385`], 
      Hue[0.3, 0.18918918918918914`, 1.2378378378378385`], 
      Hue[0.3, 0.20270270270270266`, 1.2378378378378385`], 
      Hue[0.3, 0.21621621621621617`, 1.2378378378378385`], 
      Hue[0.3, 0.2297297297297297, 1.2378378378378385`], 
      Hue[0.3, 0.2432432432432432, 1.2378378378378385`], 
      Hue[0.3, 0.2567567567567567, 1.2378378378378385`], 
      Hue[0.3, 0.27027027027027023`, 1.2378378378378385`], 
      Hue[0.3, 0.2837837837837837, 1.2378378378378385`], 
      Hue[0.3, 0.2972972972972972, 1.2378378378378385`], 
      Hue[0.3, 0.31081081081081074`, 1.2378378378378385`], 
      Hue[0.3, 0.3243243243243243, 1.2378378378378385`], 
      Hue[0.3, 0.33783783783783783`, 1.2378378378378385`], 
      Hue[0.3, 0.35135135135135137`, 1.2378378378378385`], 
      Hue[0.3, 0.3648648648648649, 1.2378378378378385`], 
      Hue[0.3, 0.37837837837837845`, 1.2378378378378385`], 
      Hue[0.3, 0.391891891891892, 1.2378378378378385`], 
      Hue[0.3, 0.40540540540540554`, 1.2378378378378385`], 
      Hue[0.3, 0.4189189189189191, 1.2378378378378385`], 
      Hue[0.3, 0.4324324324324326, 1.2378378378378385`], 
      Hue[0.3, 0.44594594594594616`, 1.2378378378378385`], 
      Hue[0.3, 0.4594594594594597, 1.2378378378378385`], 
      Hue[0.3, 0.47297297297297325`, 1.2378378378378385`], 
      Hue[0.3, 0.4864864864864868, 1.2378378378378385`], 
      Hue[0.3, 0.5000000000000003, 1.2378378378378385`], 
      Hue[0.3, 0.5135135135135139, 1.2378378378378385`], 
      Hue[0.3, 0.5270270270270274, 1.2378378378378385`], 
      Hue[0.3, 0.540540540540541, 1.2378378378378385`], 
      Hue[0.3, 0.5540540540540545, 1.2378378378378385`], 
      Hue[0.3, 0.5675675675675681, 1.2378378378378385`], 
      Hue[0.3, 0.5810810810810816, 1.2378378378378385`], 
      Hue[0.3, 0.5945945945945952, 1.2378378378378385`], 
      Hue[0.3, 0.6081081081081087, 1.2378378378378385`], 
      Hue[0.3, 0.6216216216216223, 1.2378378378378385`], 
      Hue[0.3, 0.6351351351351358, 1.2378378378378385`], 
      Hue[0.3, 0.6486486486486492, 1.2378378378378385`], 
      Hue[0.3, 0.6621621621621628, 1.2378378378378385`], 
      Hue[0.3, 0.6756756756756763, 1.2378378378378385`], 
      Hue[0.3, 0.6891891891891899, 1.2378378378378385`], 
      Hue[0.3, 0.7027027027027034, 1.2378378378378385`], 
      Hue[0.3, 0.716216216216217, 1.2378378378378385`], 
      Hue[0.3, 0.7297297297297305, 1.2378378378378385`], 
      Hue[0.3, 0.7432432432432441, 1.2378378378378385`], 
      Hue[0.3, 0.7567567567567576, 1.2378378378378385`], 
      Hue[0.3, 0.7702702702702712, 1.2378378378378385`], 
      Hue[0.3, 0.7837837837837847, 1.2378378378378385`], 
      Hue[0.3, 0.7972972972972983, 1.2378378378378385`], 
      Hue[0.3, 0.8108108108108117, 1.2378378378378385`], 
      Hue[0.3, 0.8243243243243253, 1.2378378378378385`], 
      Hue[0.3, 0.8378378378378389, 1.2378378378378385`], 
      Hue[0.3, 0.8513513513513524, 1.2378378378378385`], 
      Hue[0.3, 0.864864864864866, 1.2378378378378385`], 
      Hue[0.3, 0.8783783783783795, 1.2378378378378385`], 
      Hue[0.3, 0.8918918918918931, 1.2378378378378385`], 
      Hue[0.3, 0.9054054054054066, 1.2378378378378385`], 
      Hue[0.3, 0.9189189189189202, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.2378378378378385`], 
      Hue[0.3, 0.9459459459459473, 1.2378378378378385`], 
      Hue[0.3, 0.9594594594594608, 1.2378378378378385`], 
      Hue[0.3, 0.9729729729729744, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.2378378378378385`], 
      Hue[0.3, 1., 1.2378378378378385`], 
      Hue[0.3, 0., 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2513513513513521`], 
      Hue[0.3, 0.027027027027027025`, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.2513513513513521`], 
      Hue[0.3, 0.08108108108108107, 1.2513513513513521`], 
      Hue[0.3, 0.09459459459459457, 1.2513513513513521`], 
      Hue[0.3, 0.10810810810810809`, 1.2513513513513521`], 
      Hue[0.3, 0.1216216216216216, 1.2513513513513521`], 
      Hue[0.3, 0.13513513513513511`, 1.2513513513513521`], 
      Hue[0.3, 0.1486486486486486, 1.2513513513513521`], 
      Hue[0.3, 0.16216216216216214`, 1.2513513513513521`], 
      Hue[0.3, 0.17567567567567566`, 1.2513513513513521`], 
      Hue[0.3, 0.18918918918918914`, 1.2513513513513521`], 
      Hue[0.3, 0.20270270270270266`, 1.2513513513513521`], 
      Hue[0.3, 0.21621621621621617`, 1.2513513513513521`], 
      Hue[0.3, 0.2297297297297297, 1.2513513513513521`], 
      Hue[0.3, 0.2432432432432432, 1.2513513513513521`], 
      Hue[0.3, 0.2567567567567567, 1.2513513513513521`], 
      Hue[0.3, 0.27027027027027023`, 1.2513513513513521`], 
      Hue[0.3, 0.2837837837837837, 1.2513513513513521`], 
      Hue[0.3, 0.2972972972972972, 1.2513513513513521`], 
      Hue[0.3, 0.31081081081081074`, 1.2513513513513521`], 
      Hue[0.3, 0.3243243243243243, 1.2513513513513521`], 
      Hue[0.3, 0.33783783783783783`, 1.2513513513513521`], 
      Hue[0.3, 0.35135135135135137`, 1.2513513513513521`], 
      Hue[0.3, 0.3648648648648649, 1.2513513513513521`], 
      Hue[0.3, 0.37837837837837845`, 1.2513513513513521`], 
      Hue[0.3, 0.391891891891892, 1.2513513513513521`], 
      Hue[0.3, 0.40540540540540554`, 1.2513513513513521`], 
      Hue[0.3, 0.4189189189189191, 1.2513513513513521`], 
      Hue[0.3, 0.4324324324324326, 1.2513513513513521`], 
      Hue[0.3, 0.44594594594594616`, 1.2513513513513521`], 
      Hue[0.3, 0.4594594594594597, 1.2513513513513521`], 
      Hue[0.3, 0.47297297297297325`, 1.2513513513513521`], 
      Hue[0.3, 0.4864864864864868, 1.2513513513513521`], 
      Hue[0.3, 0.5000000000000003, 1.2513513513513521`], 
      Hue[0.3, 0.5135135135135139, 1.2513513513513521`], 
      Hue[0.3, 0.5270270270270274, 1.2513513513513521`], 
      Hue[0.3, 0.540540540540541, 1.2513513513513521`], 
      Hue[0.3, 0.5540540540540545, 1.2513513513513521`], 
      Hue[0.3, 0.5675675675675681, 1.2513513513513521`], 
      Hue[0.3, 0.5810810810810816, 1.2513513513513521`], 
      Hue[0.3, 0.5945945945945952, 1.2513513513513521`], 
      Hue[0.3, 0.6081081081081087, 1.2513513513513521`], 
      Hue[0.3, 0.6216216216216223, 1.2513513513513521`], 
      Hue[0.3, 0.6351351351351358, 1.2513513513513521`], 
      Hue[0.3, 0.6486486486486492, 1.2513513513513521`], 
      Hue[0.3, 0.6621621621621628, 1.2513513513513521`], 
      Hue[0.3, 0.6756756756756763, 1.2513513513513521`], 
      Hue[0.3, 0.6891891891891899, 1.2513513513513521`], 
      Hue[0.3, 0.7027027027027034, 1.2513513513513521`], 
      Hue[0.3, 0.716216216216217, 1.2513513513513521`], 
      Hue[0.3, 0.7297297297297305, 1.2513513513513521`], 
      Hue[0.3, 0.7432432432432441, 1.2513513513513521`], 
      Hue[0.3, 0.7567567567567576, 1.2513513513513521`], 
      Hue[0.3, 0.7702702702702712, 1.2513513513513521`], 
      Hue[0.3, 0.7837837837837847, 1.2513513513513521`], 
      Hue[0.3, 0.7972972972972983, 1.2513513513513521`], 
      Hue[0.3, 0.8108108108108117, 1.2513513513513521`], 
      Hue[0.3, 0.8243243243243253, 1.2513513513513521`], 
      Hue[0.3, 0.8378378378378389, 1.2513513513513521`], 
      Hue[0.3, 0.8513513513513524, 1.2513513513513521`], 
      Hue[0.3, 0.864864864864866, 1.2513513513513521`], 
      Hue[0.3, 0.8783783783783795, 1.2513513513513521`], 
      Hue[0.3, 0.8918918918918931, 1.2513513513513521`], 
      Hue[0.3, 0.9054054054054066, 1.2513513513513521`], 
      Hue[0.3, 0.9189189189189202, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2513513513513521`], 
      Hue[0.3, 0.9459459459459473, 1.2513513513513521`], 
      Hue[0.3, 0.9594594594594608, 1.2513513513513521`], 
      Hue[0.3, 0.9729729729729744, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.2513513513513521`], 
      Hue[0.3, 1., 1.2513513513513521`], 
      Hue[0.3, 0., 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2648648648648655`], 
      Hue[0.3, 0.027027027027027025`, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2648648648648655`], 
      Hue[0.3, 0.08108108108108107, 1.2648648648648655`], 
      Hue[0.3, 0.09459459459459457, 1.2648648648648655`], 
      Hue[0.3, 0.10810810810810809`, 1.2648648648648655`], 
      Hue[0.3, 0.1216216216216216, 1.2648648648648655`], 
      Hue[0.3, 0.13513513513513511`, 1.2648648648648655`], 
      Hue[0.3, 0.1486486486486486, 1.2648648648648655`], 
      Hue[0.3, 0.16216216216216214`, 1.2648648648648655`], 
      Hue[0.3, 0.17567567567567566`, 1.2648648648648655`], 
      Hue[0.3, 0.18918918918918914`, 1.2648648648648655`], 
      Hue[0.3, 0.20270270270270266`, 1.2648648648648655`], 
      Hue[0.3, 0.21621621621621617`, 1.2648648648648655`], 
      Hue[0.3, 0.2297297297297297, 1.2648648648648655`], 
      Hue[0.3, 0.2432432432432432, 1.2648648648648655`], 
      Hue[0.3, 0.2567567567567567, 1.2648648648648655`], 
      Hue[0.3, 0.27027027027027023`, 1.2648648648648655`], 
      Hue[0.3, 0.2837837837837837, 1.2648648648648655`], 
      Hue[0.3, 0.2972972972972972, 1.2648648648648655`], 
      Hue[0.3, 0.31081081081081074`, 1.2648648648648655`], 
      Hue[0.3, 0.3243243243243243, 1.2648648648648655`], 
      Hue[0.3, 0.33783783783783783`, 1.2648648648648655`], 
      Hue[0.3, 0.35135135135135137`, 1.2648648648648655`], 
      Hue[0.3, 0.3648648648648649, 1.2648648648648655`], 
      Hue[0.3, 0.37837837837837845`, 1.2648648648648655`], 
      Hue[0.3, 0.391891891891892, 1.2648648648648655`], 
      Hue[0.3, 0.40540540540540554`, 1.2648648648648655`], 
      Hue[0.3, 0.4189189189189191, 1.2648648648648655`], 
      Hue[0.3, 0.4324324324324326, 1.2648648648648655`], 
      Hue[0.3, 0.44594594594594616`, 1.2648648648648655`], 
      Hue[0.3, 0.4594594594594597, 1.2648648648648655`], 
      Hue[0.3, 0.47297297297297325`, 1.2648648648648655`], 
      Hue[0.3, 0.4864864864864868, 1.2648648648648655`], 
      Hue[0.3, 0.5000000000000003, 1.2648648648648655`], 
      Hue[0.3, 0.5135135135135139, 1.2648648648648655`], 
      Hue[0.3, 0.5270270270270274, 1.2648648648648655`], 
      Hue[0.3, 0.540540540540541, 1.2648648648648655`], 
      Hue[0.3, 0.5540540540540545, 1.2648648648648655`], 
      Hue[0.3, 0.5675675675675681, 1.2648648648648655`], 
      Hue[0.3, 0.5810810810810816, 1.2648648648648655`], 
      Hue[0.3, 0.5945945945945952, 1.2648648648648655`], 
      Hue[0.3, 0.6081081081081087, 1.2648648648648655`], 
      Hue[0.3, 0.6216216216216223, 1.2648648648648655`], 
      Hue[0.3, 0.6351351351351358, 1.2648648648648655`], 
      Hue[0.3, 0.6486486486486492, 1.2648648648648655`], 
      Hue[0.3, 0.6621621621621628, 1.2648648648648655`], 
      Hue[0.3, 0.6756756756756763, 1.2648648648648655`], 
      Hue[0.3, 0.6891891891891899, 1.2648648648648655`], 
      Hue[0.3, 0.7027027027027034, 1.2648648648648655`], 
      Hue[0.3, 0.716216216216217, 1.2648648648648655`], 
      Hue[0.3, 0.7297297297297305, 1.2648648648648655`], 
      Hue[0.3, 0.7432432432432441, 1.2648648648648655`], 
      Hue[0.3, 0.7567567567567576, 1.2648648648648655`], 
      Hue[0.3, 0.7702702702702712, 1.2648648648648655`], 
      Hue[0.3, 0.7837837837837847, 1.2648648648648655`], 
      Hue[0.3, 0.7972972972972983, 1.2648648648648655`], 
      Hue[0.3, 0.8108108108108117, 1.2648648648648655`], 
      Hue[0.3, 0.8243243243243253, 1.2648648648648655`], 
      Hue[0.3, 0.8378378378378389, 1.2648648648648655`], 
      Hue[0.3, 0.8513513513513524, 1.2648648648648655`], 
      Hue[0.3, 0.864864864864866, 1.2648648648648655`], 
      Hue[0.3, 0.8783783783783795, 1.2648648648648655`], 
      Hue[0.3, 0.8918918918918931, 1.2648648648648655`], 
      Hue[0.3, 0.9054054054054066, 1.2648648648648655`], 
      Hue[0.3, 0.9189189189189202, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2648648648648655`], 
      Hue[0.3, 0.9459459459459473, 1.2648648648648655`], 
      Hue[0.3, 0.9594594594594608, 1.2648648648648655`], 
      Hue[0.3, 0.9729729729729744, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2648648648648655`], 
      Hue[0.3, 0., 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.278378378378379], 
      Hue[0.3, 0.027027027027027025`, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.278378378378379], 
      Hue[0.3, 0.08108108108108107, 1.278378378378379], 
      Hue[0.3, 0.09459459459459457, 1.278378378378379], 
      Hue[0.3, 0.10810810810810809`, 1.278378378378379], 
      Hue[0.3, 0.1216216216216216, 1.278378378378379], 
      Hue[0.3, 0.13513513513513511`, 1.278378378378379], 
      Hue[0.3, 0.1486486486486486, 1.278378378378379], 
      Hue[0.3, 0.16216216216216214`, 1.278378378378379], 
      Hue[0.3, 0.17567567567567566`, 1.278378378378379], 
      Hue[0.3, 0.18918918918918914`, 1.278378378378379], 
      Hue[0.3, 0.20270270270270266`, 1.278378378378379], 
      Hue[0.3, 0.21621621621621617`, 1.278378378378379], 
      Hue[0.3, 0.2297297297297297, 1.278378378378379], 
      Hue[0.3, 0.2432432432432432, 1.278378378378379], 
      Hue[0.3, 0.2567567567567567, 1.278378378378379], 
      Hue[0.3, 0.27027027027027023`, 1.278378378378379], 
      Hue[0.3, 0.2837837837837837, 1.278378378378379], 
      Hue[0.3, 0.2972972972972972, 1.278378378378379], 
      Hue[0.3, 0.31081081081081074`, 1.278378378378379], 
      Hue[0.3, 0.3243243243243243, 1.278378378378379], 
      Hue[0.3, 0.33783783783783783`, 1.278378378378379], 
      Hue[0.3, 0.35135135135135137`, 1.278378378378379], 
      Hue[0.3, 0.3648648648648649, 1.278378378378379], 
      Hue[0.3, 0.37837837837837845`, 1.278378378378379], 
      Hue[0.3, 0.391891891891892, 1.278378378378379], 
      Hue[0.3, 0.40540540540540554`, 1.278378378378379], 
      Hue[0.3, 0.4189189189189191, 1.278378378378379], 
      Hue[0.3, 0.4324324324324326, 1.278378378378379], 
      Hue[0.3, 0.44594594594594616`, 1.278378378378379], 
      Hue[0.3, 0.4594594594594597, 1.278378378378379], 
      Hue[0.3, 0.47297297297297325`, 1.278378378378379], 
      Hue[0.3, 0.4864864864864868, 1.278378378378379], 
      Hue[0.3, 0.5000000000000003, 1.278378378378379], 
      Hue[0.3, 0.5135135135135139, 1.278378378378379], 
      Hue[0.3, 0.5270270270270274, 1.278378378378379], 
      Hue[0.3, 0.540540540540541, 1.278378378378379], 
      Hue[0.3, 0.5540540540540545, 1.278378378378379], 
      Hue[0.3, 0.5675675675675681, 1.278378378378379], 
      Hue[0.3, 0.5810810810810816, 1.278378378378379], 
      Hue[0.3, 0.5945945945945952, 1.278378378378379], 
      Hue[0.3, 0.6081081081081087, 1.278378378378379], 
      Hue[0.3, 0.6216216216216223, 1.278378378378379], 
      Hue[0.3, 0.6351351351351358, 1.278378378378379], 
      Hue[0.3, 0.6486486486486492, 1.278378378378379], 
      Hue[0.3, 0.6621621621621628, 1.278378378378379], 
      Hue[0.3, 0.6756756756756763, 1.278378378378379], 
      Hue[0.3, 0.6891891891891899, 1.278378378378379], 
      Hue[0.3, 0.7027027027027034, 1.278378378378379], 
      Hue[0.3, 0.716216216216217, 1.278378378378379], 
      Hue[0.3, 0.7297297297297305, 1.278378378378379], 
      Hue[0.3, 0.7432432432432441, 1.278378378378379], 
      Hue[0.3, 0.7567567567567576, 1.278378378378379], 
      Hue[0.3, 0.7702702702702712, 1.278378378378379], 
      Hue[0.3, 0.7837837837837847, 1.278378378378379], 
      Hue[0.3, 0.7972972972972983, 1.278378378378379], 
      Hue[0.3, 0.8108108108108117, 1.278378378378379], 
      Hue[0.3, 0.8243243243243253, 1.278378378378379], 
      Hue[0.3, 0.8378378378378389, 1.278378378378379], 
      Hue[0.3, 0.8513513513513524, 1.278378378378379], 
      Hue[0.3, 0.864864864864866, 1.278378378378379], 
      Hue[0.3, 0.8783783783783795, 1.278378378378379], 
      Hue[0.3, 0.8918918918918931, 1.278378378378379], 
      Hue[0.3, 0.9054054054054066, 1.278378378378379], 
      Hue[0.3, 0.9189189189189202, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.278378378378379], 
      Hue[0.3, 0.9459459459459473, 1.278378378378379], 
      Hue[0.3, 0.9594594594594608, 1.278378378378379], 
      Hue[0.3, 0.9729729729729744, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.278378378378379], 
      Hue[0.3, 1., 1.278378378378379], 
      Hue[0.3, 0., 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.2918918918918925`], 
      Hue[0.3, 0.027027027027027025`, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2918918918918925`], 
      Hue[0.3, 0.08108108108108107, 1.2918918918918925`], 
      Hue[0.3, 0.09459459459459457, 1.2918918918918925`], 
      Hue[0.3, 0.10810810810810809`, 1.2918918918918925`], 
      Hue[0.3, 0.1216216216216216, 1.2918918918918925`], 
      Hue[0.3, 0.13513513513513511`, 1.2918918918918925`], 
      Hue[0.3, 0.1486486486486486, 1.2918918918918925`], 
      Hue[0.3, 0.16216216216216214`, 1.2918918918918925`], 
      Hue[0.3, 0.17567567567567566`, 1.2918918918918925`], 
      Hue[0.3, 0.18918918918918914`, 1.2918918918918925`], 
      Hue[0.3, 0.20270270270270266`, 1.2918918918918925`], 
      Hue[0.3, 0.21621621621621617`, 1.2918918918918925`], 
      Hue[0.3, 0.2297297297297297, 1.2918918918918925`], 
      Hue[0.3, 0.2432432432432432, 1.2918918918918925`], 
      Hue[0.3, 0.2567567567567567, 1.2918918918918925`], 
      Hue[0.3, 0.27027027027027023`, 1.2918918918918925`], 
      Hue[0.3, 0.2837837837837837, 1.2918918918918925`], 
      Hue[0.3, 0.2972972972972972, 1.2918918918918925`], 
      Hue[0.3, 0.31081081081081074`, 1.2918918918918925`], 
      Hue[0.3, 0.3243243243243243, 1.2918918918918925`], 
      Hue[0.3, 0.33783783783783783`, 1.2918918918918925`], 
      Hue[0.3, 0.35135135135135137`, 1.2918918918918925`], 
      Hue[0.3, 0.3648648648648649, 1.2918918918918925`], 
      Hue[0.3, 0.37837837837837845`, 1.2918918918918925`], 
      Hue[0.3, 0.391891891891892, 1.2918918918918925`], 
      Hue[0.3, 0.40540540540540554`, 1.2918918918918925`], 
      Hue[0.3, 0.4189189189189191, 1.2918918918918925`], 
      Hue[0.3, 0.4324324324324326, 1.2918918918918925`], 
      Hue[0.3, 0.44594594594594616`, 1.2918918918918925`], 
      Hue[0.3, 0.4594594594594597, 1.2918918918918925`], 
      Hue[0.3, 0.47297297297297325`, 1.2918918918918925`], 
      Hue[0.3, 0.4864864864864868, 1.2918918918918925`], 
      Hue[0.3, 0.5000000000000003, 1.2918918918918925`], 
      Hue[0.3, 0.5135135135135139, 1.2918918918918925`], 
      Hue[0.3, 0.5270270270270274, 1.2918918918918925`], 
      Hue[0.3, 0.540540540540541, 1.2918918918918925`], 
      Hue[0.3, 0.5540540540540545, 1.2918918918918925`], 
      Hue[0.3, 0.5675675675675681, 1.2918918918918925`], 
      Hue[0.3, 0.5810810810810816, 1.2918918918918925`], 
      Hue[0.3, 0.5945945945945952, 1.2918918918918925`], 
      Hue[0.3, 0.6081081081081087, 1.2918918918918925`], 
      Hue[0.3, 0.6216216216216223, 1.2918918918918925`], 
      Hue[0.3, 0.6351351351351358, 1.2918918918918925`], 
      Hue[0.3, 0.6486486486486492, 1.2918918918918925`], 
      Hue[0.3, 0.6621621621621628, 1.2918918918918925`], 
      Hue[0.3, 0.6756756756756763, 1.2918918918918925`], 
      Hue[0.3, 0.6891891891891899, 1.2918918918918925`], 
      Hue[0.3, 0.7027027027027034, 1.2918918918918925`], 
      Hue[0.3, 0.716216216216217, 1.2918918918918925`], 
      Hue[0.3, 0.7297297297297305, 1.2918918918918925`], 
      Hue[0.3, 0.7432432432432441, 1.2918918918918925`], 
      Hue[0.3, 0.7567567567567576, 1.2918918918918925`], 
      Hue[0.3, 0.7702702702702712, 1.2918918918918925`], 
      Hue[0.3, 0.7837837837837847, 1.2918918918918925`], 
      Hue[0.3, 0.7972972972972983, 1.2918918918918925`], 
      Hue[0.3, 0.8108108108108117, 1.2918918918918925`], 
      Hue[0.3, 0.8243243243243253, 1.2918918918918925`], 
      Hue[0.3, 0.8378378378378389, 1.2918918918918925`], 
      Hue[0.3, 0.8513513513513524, 1.2918918918918925`], 
      Hue[0.3, 0.864864864864866, 1.2918918918918925`], 
      Hue[0.3, 0.8783783783783795, 1.2918918918918925`], 
      Hue[0.3, 0.8918918918918931, 1.2918918918918925`], 
      Hue[0.3, 0.9054054054054066, 1.2918918918918925`], 
      Hue[0.3, 0.9189189189189202, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.2918918918918925`], 
      Hue[0.3, 0.9459459459459473, 1.2918918918918925`], 
      Hue[0.3, 0.9594594594594608, 1.2918918918918925`], 
      Hue[0.3, 0.9729729729729744, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2918918918918925`], 
      Hue[0.3, 0., 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.305405405405406], 
      Hue[0.3, 0.027027027027027025`, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.305405405405406], 
      Hue[0.3, 0.08108108108108107, 1.305405405405406], 
      Hue[0.3, 0.09459459459459457, 1.305405405405406], 
      Hue[0.3, 0.10810810810810809`, 1.305405405405406], 
      Hue[0.3, 0.1216216216216216, 1.305405405405406], 
      Hue[0.3, 0.13513513513513511`, 1.305405405405406], 
      Hue[0.3, 0.1486486486486486, 1.305405405405406], 
      Hue[0.3, 0.16216216216216214`, 1.305405405405406], 
      Hue[0.3, 0.17567567567567566`, 1.305405405405406], 
      Hue[0.3, 0.18918918918918914`, 1.305405405405406], 
      Hue[0.3, 0.20270270270270266`, 1.305405405405406], 
      Hue[0.3, 0.21621621621621617`, 1.305405405405406], 
      Hue[0.3, 0.2297297297297297, 1.305405405405406], 
      Hue[0.3, 0.2432432432432432, 1.305405405405406], 
      Hue[0.3, 0.2567567567567567, 1.305405405405406], 
      Hue[0.3, 0.27027027027027023`, 1.305405405405406], 
      Hue[0.3, 0.2837837837837837, 1.305405405405406], 
      Hue[0.3, 0.2972972972972972, 1.305405405405406], 
      Hue[0.3, 0.31081081081081074`, 1.305405405405406], 
      Hue[0.3, 0.3243243243243243, 1.305405405405406], 
      Hue[0.3, 0.33783783783783783`, 1.305405405405406], 
      Hue[0.3, 0.35135135135135137`, 1.305405405405406], 
      Hue[0.3, 0.3648648648648649, 1.305405405405406], 
      Hue[0.3, 0.37837837837837845`, 1.305405405405406], 
      Hue[0.3, 0.391891891891892, 1.305405405405406], 
      Hue[0.3, 0.40540540540540554`, 1.305405405405406], 
      Hue[0.3, 0.4189189189189191, 1.305405405405406], 
      Hue[0.3, 0.4324324324324326, 1.305405405405406], 
      Hue[0.3, 0.44594594594594616`, 1.305405405405406], 
      Hue[0.3, 0.4594594594594597, 1.305405405405406], 
      Hue[0.3, 0.47297297297297325`, 1.305405405405406], 
      Hue[0.3, 0.4864864864864868, 1.305405405405406], 
      Hue[0.3, 0.5000000000000003, 1.305405405405406], 
      Hue[0.3, 0.5135135135135139, 1.305405405405406], 
      Hue[0.3, 0.5270270270270274, 1.305405405405406], 
      Hue[0.3, 0.540540540540541, 1.305405405405406], 
      Hue[0.3, 0.5540540540540545, 1.305405405405406], 
      Hue[0.3, 0.5675675675675681, 1.305405405405406], 
      Hue[0.3, 0.5810810810810816, 1.305405405405406], 
      Hue[0.3, 0.5945945945945952, 1.305405405405406], 
      Hue[0.3, 0.6081081081081087, 1.305405405405406], 
      Hue[0.3, 0.6216216216216223, 1.305405405405406], 
      Hue[0.3, 0.6351351351351358, 1.305405405405406], 
      Hue[0.3, 0.6486486486486492, 1.305405405405406], 
      Hue[0.3, 0.6621621621621628, 1.305405405405406], 
      Hue[0.3, 0.6756756756756763, 1.305405405405406], 
      Hue[0.3, 0.6891891891891899, 1.305405405405406], 
      Hue[0.3, 0.7027027027027034, 1.305405405405406], 
      Hue[0.3, 0.716216216216217, 1.305405405405406], 
      Hue[0.3, 0.7297297297297305, 1.305405405405406], 
      Hue[0.3, 0.7432432432432441, 1.305405405405406], 
      Hue[0.3, 0.7567567567567576, 1.305405405405406], 
      Hue[0.3, 0.7702702702702712, 1.305405405405406], 
      Hue[0.3, 0.7837837837837847, 1.305405405405406], 
      Hue[0.3, 0.7972972972972983, 1.305405405405406], 
      Hue[0.3, 0.8108108108108117, 1.305405405405406], 
      Hue[0.3, 0.8243243243243253, 1.305405405405406], 
      Hue[0.3, 0.8378378378378389, 1.305405405405406], 
      Hue[0.3, 0.8513513513513524, 1.305405405405406], 
      Hue[0.3, 0.864864864864866, 1.305405405405406], 
      Hue[0.3, 0.8783783783783795, 1.305405405405406], 
      Hue[0.3, 0.8918918918918931, 1.305405405405406], 
      Hue[0.3, 0.9054054054054066, 1.305405405405406], 
      Hue[0.3, 0.9189189189189202, 1.305405405405406], 
      Hue[0.3, 0.9324324324324337, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.305405405405406], 
      Hue[0.3, 0.9729729729729744, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.305405405405406], 
      Hue[0.3, 1., 1.305405405405406], 
      Hue[0.3, 0., 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.3189189189189197`], 
      Hue[0.3, 0.027027027027027025`, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3189189189189197`], 
      Hue[0.3, 0.06756756756756756, 1.3189189189189197`], 
      Hue[0.3, 0.08108108108108107, 1.3189189189189197`], 
      Hue[0.3, 0.09459459459459457, 1.3189189189189197`], 
      Hue[0.3, 0.10810810810810809`, 1.3189189189189197`], 
      Hue[0.3, 0.1216216216216216, 1.3189189189189197`], 
      Hue[0.3, 0.13513513513513511`, 1.3189189189189197`], 
      Hue[0.3, 0.1486486486486486, 1.3189189189189197`], 
      Hue[0.3, 0.16216216216216214`, 1.3189189189189197`], 
      Hue[0.3, 0.17567567567567566`, 1.3189189189189197`], 
      Hue[0.3, 0.18918918918918914`, 1.3189189189189197`], 
      Hue[0.3, 0.20270270270270266`, 1.3189189189189197`], 
      Hue[0.3, 0.21621621621621617`, 1.3189189189189197`], 
      Hue[0.3, 0.2297297297297297, 1.3189189189189197`], 
      Hue[0.3, 0.2432432432432432, 1.3189189189189197`], 
      Hue[0.3, 0.2567567567567567, 1.3189189189189197`], 
      Hue[0.3, 0.27027027027027023`, 1.3189189189189197`], 
      Hue[0.3, 0.2837837837837837, 1.3189189189189197`], 
      Hue[0.3, 0.2972972972972972, 1.3189189189189197`], 
      Hue[0.3, 0.31081081081081074`, 1.3189189189189197`], 
      Hue[0.3, 0.3243243243243243, 1.3189189189189197`], 
      Hue[0.3, 0.33783783783783783`, 1.3189189189189197`], 
      Hue[0.3, 0.35135135135135137`, 1.3189189189189197`], 
      Hue[0.3, 0.3648648648648649, 1.3189189189189197`], 
      Hue[0.3, 0.37837837837837845`, 1.3189189189189197`], 
      Hue[0.3, 0.391891891891892, 1.3189189189189197`], 
      Hue[0.3, 0.40540540540540554`, 1.3189189189189197`], 
      Hue[0.3, 0.4189189189189191, 1.3189189189189197`], 
      Hue[0.3, 0.4324324324324326, 1.3189189189189197`], 
      Hue[0.3, 0.44594594594594616`, 1.3189189189189197`], 
      Hue[0.3, 0.4594594594594597, 1.3189189189189197`], 
      Hue[0.3, 0.47297297297297325`, 1.3189189189189197`], 
      Hue[0.3, 0.4864864864864868, 1.3189189189189197`], 
      Hue[0.3, 0.5000000000000003, 1.3189189189189197`], 
      Hue[0.3, 0.5135135135135139, 1.3189189189189197`], 
      Hue[0.3, 0.5270270270270274, 1.3189189189189197`], 
      Hue[0.3, 0.540540540540541, 1.3189189189189197`], 
      Hue[0.3, 0.5540540540540545, 1.3189189189189197`], 
      Hue[0.3, 0.5675675675675681, 1.3189189189189197`], 
      Hue[0.3, 0.5810810810810816, 1.3189189189189197`], 
      Hue[0.3, 0.5945945945945952, 1.3189189189189197`], 
      Hue[0.3, 0.6081081081081087, 1.3189189189189197`], 
      Hue[0.3, 0.6216216216216223, 1.3189189189189197`], 
      Hue[0.3, 0.6351351351351358, 1.3189189189189197`], 
      Hue[0.3, 0.6486486486486492, 1.3189189189189197`], 
      Hue[0.3, 0.6621621621621628, 1.3189189189189197`], 
      Hue[0.3, 0.6756756756756763, 1.3189189189189197`], 
      Hue[0.3, 0.6891891891891899, 1.3189189189189197`], 
      Hue[0.3, 0.7027027027027034, 1.3189189189189197`], 
      Hue[0.3, 0.716216216216217, 1.3189189189189197`], 
      Hue[0.3, 0.7297297297297305, 1.3189189189189197`], 
      Hue[0.3, 0.7432432432432441, 1.3189189189189197`], 
      Hue[0.3, 0.7567567567567576, 1.3189189189189197`], 
      Hue[0.3, 0.7702702702702712, 1.3189189189189197`], 
      Hue[0.3, 0.7837837837837847, 1.3189189189189197`], 
      Hue[0.3, 0.7972972972972983, 1.3189189189189197`], 
      Hue[0.3, 0.8108108108108117, 1.3189189189189197`], 
      Hue[0.3, 0.8243243243243253, 1.3189189189189197`], 
      Hue[0.3, 0.8378378378378389, 1.3189189189189197`], 
      Hue[0.3, 0.8513513513513524, 1.3189189189189197`], 
      Hue[0.3, 0.864864864864866, 1.3189189189189197`], 
      Hue[0.3, 0.8783783783783795, 1.3189189189189197`], 
      Hue[0.3, 0.8918918918918931, 1.3189189189189197`], 
      Hue[0.3, 0.9054054054054066, 1.3189189189189197`], 
      Hue[0.3, 0.9189189189189202, 1.3189189189189197`], 
      Hue[0.3, 0.9324324324324337, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.3189189189189197`], 
      Hue[0.3, 0.9594594594594608, 1.3189189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.3189189189189197`], 
      Hue[0.3, 0.9864864864864878, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3189189189189197`], 
      Hue[0.3, 0., 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3324324324324333`], 
      Hue[0.3, 0.027027027027027025`, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.3324324324324333`], 
      Hue[0.3, 0.06756756756756756, 1.3324324324324333`], 
      Hue[0.3, 0.08108108108108107, 1.3324324324324333`], 
      Hue[0.3, 0.09459459459459457, 1.3324324324324333`], 
      Hue[0.3, 0.10810810810810809`, 1.3324324324324333`], 
      Hue[0.3, 0.1216216216216216, 1.3324324324324333`], 
      Hue[0.3, 0.13513513513513511`, 1.3324324324324333`], 
      Hue[0.3, 0.1486486486486486, 1.3324324324324333`], 
      Hue[0.3, 0.16216216216216214`, 1.3324324324324333`], 
      Hue[0.3, 0.17567567567567566`, 1.3324324324324333`], 
      Hue[0.3, 0.18918918918918914`, 1.3324324324324333`], 
      Hue[0.3, 0.20270270270270266`, 1.3324324324324333`], 
      Hue[0.3, 0.21621621621621617`, 1.3324324324324333`], 
      Hue[0.3, 0.2297297297297297, 1.3324324324324333`], 
      Hue[0.3, 0.2432432432432432, 1.3324324324324333`], 
      Hue[0.3, 0.2567567567567567, 1.3324324324324333`], 
      Hue[0.3, 0.27027027027027023`, 1.3324324324324333`], 
      Hue[0.3, 0.2837837837837837, 1.3324324324324333`], 
      Hue[0.3, 0.2972972972972972, 1.3324324324324333`], 
      Hue[0.3, 0.31081081081081074`, 1.3324324324324333`], 
      Hue[0.3, 0.3243243243243243, 1.3324324324324333`], 
      Hue[0.3, 0.33783783783783783`, 1.3324324324324333`], 
      Hue[0.3, 0.35135135135135137`, 1.3324324324324333`], 
      Hue[0.3, 0.3648648648648649, 1.3324324324324333`], 
      Hue[0.3, 0.37837837837837845`, 1.3324324324324333`], 
      Hue[0.3, 0.391891891891892, 1.3324324324324333`], 
      Hue[0.3, 0.40540540540540554`, 1.3324324324324333`], 
      Hue[0.3, 0.4189189189189191, 1.3324324324324333`], 
      Hue[0.3, 0.4324324324324326, 1.3324324324324333`], 
      Hue[0.3, 0.44594594594594616`, 1.3324324324324333`], 
      Hue[0.3, 0.4594594594594597, 1.3324324324324333`], 
      Hue[0.3, 0.47297297297297325`, 1.3324324324324333`], 
      Hue[0.3, 0.4864864864864868, 1.3324324324324333`], 
      Hue[0.3, 0.5000000000000003, 1.3324324324324333`], 
      Hue[0.3, 0.5135135135135139, 1.3324324324324333`], 
      Hue[0.3, 0.5270270270270274, 1.3324324324324333`], 
      Hue[0.3, 0.540540540540541, 1.3324324324324333`], 
      Hue[0.3, 0.5540540540540545, 1.3324324324324333`], 
      Hue[0.3, 0.5675675675675681, 1.3324324324324333`], 
      Hue[0.3, 0.5810810810810816, 1.3324324324324333`], 
      Hue[0.3, 0.5945945945945952, 1.3324324324324333`], 
      Hue[0.3, 0.6081081081081087, 1.3324324324324333`], 
      Hue[0.3, 0.6216216216216223, 1.3324324324324333`], 
      Hue[0.3, 0.6351351351351358, 1.3324324324324333`], 
      Hue[0.3, 0.6486486486486492, 1.3324324324324333`], 
      Hue[0.3, 0.6621621621621628, 1.3324324324324333`], 
      Hue[0.3, 0.6756756756756763, 1.3324324324324333`], 
      Hue[0.3, 0.6891891891891899, 1.3324324324324333`], 
      Hue[0.3, 0.7027027027027034, 1.3324324324324333`], 
      Hue[0.3, 0.716216216216217, 1.3324324324324333`], 
      Hue[0.3, 0.7297297297297305, 1.3324324324324333`], 
      Hue[0.3, 0.7432432432432441, 1.3324324324324333`], 
      Hue[0.3, 0.7567567567567576, 1.3324324324324333`], 
      Hue[0.3, 0.7702702702702712, 1.3324324324324333`], 
      Hue[0.3, 0.7837837837837847, 1.3324324324324333`], 
      Hue[0.3, 0.7972972972972983, 1.3324324324324333`], 
      Hue[0.3, 0.8108108108108117, 1.3324324324324333`], 
      Hue[0.3, 0.8243243243243253, 1.3324324324324333`], 
      Hue[0.3, 0.8378378378378389, 1.3324324324324333`], 
      Hue[0.3, 0.8513513513513524, 1.3324324324324333`], 
      Hue[0.3, 0.864864864864866, 1.3324324324324333`], 
      Hue[0.3, 0.8783783783783795, 1.3324324324324333`], 
      Hue[0.3, 0.8918918918918931, 1.3324324324324333`], 
      Hue[0.3, 0.9054054054054066, 1.3324324324324333`], 
      Hue[0.3, 0.9189189189189202, 1.3324324324324333`], 
      Hue[0.3, 0.9324324324324337, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3324324324324333`], 
      Hue[0.3, 0.9594594594594608, 1.3324324324324333`], 
      Hue[0.3, 0.9729729729729744, 1.3324324324324333`], 
      Hue[0.3, 0.9864864864864878, 1.3324324324324333`], 
      Hue[0.3, 1., 1.3324324324324333`], 
      Hue[0.3, 0., 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.3459459459459466`], 
      Hue[0.3, 0.027027027027027025`, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3459459459459466`], 
      Hue[0.3, 0.06756756756756756, 1.3459459459459466`], 
      Hue[0.3, 0.08108108108108107, 1.3459459459459466`], 
      Hue[0.3, 0.09459459459459457, 1.3459459459459466`], 
      Hue[0.3, 0.10810810810810809`, 1.3459459459459466`], 
      Hue[0.3, 0.1216216216216216, 1.3459459459459466`], 
      Hue[0.3, 0.13513513513513511`, 1.3459459459459466`], 
      Hue[0.3, 0.1486486486486486, 1.3459459459459466`], 
      Hue[0.3, 0.16216216216216214`, 1.3459459459459466`], 
      Hue[0.3, 0.17567567567567566`, 1.3459459459459466`], 
      Hue[0.3, 0.18918918918918914`, 1.3459459459459466`], 
      Hue[0.3, 0.20270270270270266`, 1.3459459459459466`], 
      Hue[0.3, 0.21621621621621617`, 1.3459459459459466`], 
      Hue[0.3, 0.2297297297297297, 1.3459459459459466`], 
      Hue[0.3, 0.2432432432432432, 1.3459459459459466`], 
      Hue[0.3, 0.2567567567567567, 1.3459459459459466`], 
      Hue[0.3, 0.27027027027027023`, 1.3459459459459466`], 
      Hue[0.3, 0.2837837837837837, 1.3459459459459466`], 
      Hue[0.3, 0.2972972972972972, 1.3459459459459466`], 
      Hue[0.3, 0.31081081081081074`, 1.3459459459459466`], 
      Hue[0.3, 0.3243243243243243, 1.3459459459459466`], 
      Hue[0.3, 0.33783783783783783`, 1.3459459459459466`], 
      Hue[0.3, 0.35135135135135137`, 1.3459459459459466`], 
      Hue[0.3, 0.3648648648648649, 1.3459459459459466`], 
      Hue[0.3, 0.37837837837837845`, 1.3459459459459466`], 
      Hue[0.3, 0.391891891891892, 1.3459459459459466`], 
      Hue[0.3, 0.40540540540540554`, 1.3459459459459466`], 
      Hue[0.3, 0.4189189189189191, 1.3459459459459466`], 
      Hue[0.3, 0.4324324324324326, 1.3459459459459466`], 
      Hue[0.3, 0.44594594594594616`, 1.3459459459459466`], 
      Hue[0.3, 0.4594594594594597, 1.3459459459459466`], 
      Hue[0.3, 0.47297297297297325`, 1.3459459459459466`], 
      Hue[0.3, 0.4864864864864868, 1.3459459459459466`], 
      Hue[0.3, 0.5000000000000003, 1.3459459459459466`], 
      Hue[0.3, 0.5135135135135139, 1.3459459459459466`], 
      Hue[0.3, 0.5270270270270274, 1.3459459459459466`], 
      Hue[0.3, 0.540540540540541, 1.3459459459459466`], 
      Hue[0.3, 0.5540540540540545, 1.3459459459459466`], 
      Hue[0.3, 0.5675675675675681, 1.3459459459459466`], 
      Hue[0.3, 0.5810810810810816, 1.3459459459459466`], 
      Hue[0.3, 0.5945945945945952, 1.3459459459459466`], 
      Hue[0.3, 0.6081081081081087, 1.3459459459459466`], 
      Hue[0.3, 0.6216216216216223, 1.3459459459459466`], 
      Hue[0.3, 0.6351351351351358, 1.3459459459459466`], 
      Hue[0.3, 0.6486486486486492, 1.3459459459459466`], 
      Hue[0.3, 0.6621621621621628, 1.3459459459459466`], 
      Hue[0.3, 0.6756756756756763, 1.3459459459459466`], 
      Hue[0.3, 0.6891891891891899, 1.3459459459459466`], 
      Hue[0.3, 0.7027027027027034, 1.3459459459459466`], 
      Hue[0.3, 0.716216216216217, 1.3459459459459466`], 
      Hue[0.3, 0.7297297297297305, 1.3459459459459466`], 
      Hue[0.3, 0.7432432432432441, 1.3459459459459466`], 
      Hue[0.3, 0.7567567567567576, 1.3459459459459466`], 
      Hue[0.3, 0.7702702702702712, 1.3459459459459466`], 
      Hue[0.3, 0.7837837837837847, 1.3459459459459466`], 
      Hue[0.3, 0.7972972972972983, 1.3459459459459466`], 
      Hue[0.3, 0.8108108108108117, 1.3459459459459466`], 
      Hue[0.3, 0.8243243243243253, 1.3459459459459466`], 
      Hue[0.3, 0.8378378378378389, 1.3459459459459466`], 
      Hue[0.3, 0.8513513513513524, 1.3459459459459466`], 
      Hue[0.3, 0.864864864864866, 1.3459459459459466`], 
      Hue[0.3, 0.8783783783783795, 1.3459459459459466`], 
      Hue[0.3, 0.8918918918918931, 1.3459459459459466`], 
      Hue[0.3, 0.9054054054054066, 1.3459459459459466`], 
      Hue[0.3, 0.9189189189189202, 1.3459459459459466`], 
      Hue[0.3, 0.9324324324324337, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.3459459459459466`], 
      Hue[0.3, 0.9594594594594608, 1.3459459459459466`], 
      Hue[0.3, 0.9729729729729744, 1.3459459459459466`], 
      Hue[0.3, 0.9864864864864878, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3459459459459466`], 
      Hue[0.3, 0., 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.3594594594594602`], 
      Hue[0.3, 0.027027027027027025`, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.3594594594594602`], 
      Hue[0.3, 0.06756756756756756, 1.3594594594594602`], 
      Hue[0.3, 0.08108108108108107, 1.3594594594594602`], 
      Hue[0.3, 0.09459459459459457, 1.3594594594594602`], 
      Hue[0.3, 0.10810810810810809`, 1.3594594594594602`], 
      Hue[0.3, 0.1216216216216216, 1.3594594594594602`], 
      Hue[0.3, 0.13513513513513511`, 1.3594594594594602`], 
      Hue[0.3, 0.1486486486486486, 1.3594594594594602`], 
      Hue[0.3, 0.16216216216216214`, 1.3594594594594602`], 
      Hue[0.3, 0.17567567567567566`, 1.3594594594594602`], 
      Hue[0.3, 0.18918918918918914`, 1.3594594594594602`], 
      Hue[0.3, 0.20270270270270266`, 1.3594594594594602`], 
      Hue[0.3, 0.21621621621621617`, 1.3594594594594602`], 
      Hue[0.3, 0.2297297297297297, 1.3594594594594602`], 
      Hue[0.3, 0.2432432432432432, 1.3594594594594602`], 
      Hue[0.3, 0.2567567567567567, 1.3594594594594602`], 
      Hue[0.3, 0.27027027027027023`, 1.3594594594594602`], 
      Hue[0.3, 0.2837837837837837, 1.3594594594594602`], 
      Hue[0.3, 0.2972972972972972, 1.3594594594594602`], 
      Hue[0.3, 0.31081081081081074`, 1.3594594594594602`], 
      Hue[0.3, 0.3243243243243243, 1.3594594594594602`], 
      Hue[0.3, 0.33783783783783783`, 1.3594594594594602`], 
      Hue[0.3, 0.35135135135135137`, 1.3594594594594602`], 
      Hue[0.3, 0.3648648648648649, 1.3594594594594602`], 
      Hue[0.3, 0.37837837837837845`, 1.3594594594594602`], 
      Hue[0.3, 0.391891891891892, 1.3594594594594602`], 
      Hue[0.3, 0.40540540540540554`, 1.3594594594594602`], 
      Hue[0.3, 0.4189189189189191, 1.3594594594594602`], 
      Hue[0.3, 0.4324324324324326, 1.3594594594594602`], 
      Hue[0.3, 0.44594594594594616`, 1.3594594594594602`], 
      Hue[0.3, 0.4594594594594597, 1.3594594594594602`], 
      Hue[0.3, 0.47297297297297325`, 1.3594594594594602`], 
      Hue[0.3, 0.4864864864864868, 1.3594594594594602`], 
      Hue[0.3, 0.5000000000000003, 1.3594594594594602`], 
      Hue[0.3, 0.5135135135135139, 1.3594594594594602`], 
      Hue[0.3, 0.5270270270270274, 1.3594594594594602`], 
      Hue[0.3, 0.540540540540541, 1.3594594594594602`], 
      Hue[0.3, 0.5540540540540545, 1.3594594594594602`], 
      Hue[0.3, 0.5675675675675681, 1.3594594594594602`], 
      Hue[0.3, 0.5810810810810816, 1.3594594594594602`], 
      Hue[0.3, 0.5945945945945952, 1.3594594594594602`], 
      Hue[0.3, 0.6081081081081087, 1.3594594594594602`], 
      Hue[0.3, 0.6216216216216223, 1.3594594594594602`], 
      Hue[0.3, 0.6351351351351358, 1.3594594594594602`], 
      Hue[0.3, 0.6486486486486492, 1.3594594594594602`], 
      Hue[0.3, 0.6621621621621628, 1.3594594594594602`], 
      Hue[0.3, 0.6756756756756763, 1.3594594594594602`], 
      Hue[0.3, 0.6891891891891899, 1.3594594594594602`], 
      Hue[0.3, 0.7027027027027034, 1.3594594594594602`], 
      Hue[0.3, 0.716216216216217, 1.3594594594594602`], 
      Hue[0.3, 0.7297297297297305, 1.3594594594594602`], 
      Hue[0.3, 0.7432432432432441, 1.3594594594594602`], 
      Hue[0.3, 0.7567567567567576, 1.3594594594594602`], 
      Hue[0.3, 0.7702702702702712, 1.3594594594594602`], 
      Hue[0.3, 0.7837837837837847, 1.3594594594594602`], 
      Hue[0.3, 0.7972972972972983, 1.3594594594594602`], 
      Hue[0.3, 0.8108108108108117, 1.3594594594594602`], 
      Hue[0.3, 0.8243243243243253, 1.3594594594594602`], 
      Hue[0.3, 0.8378378378378389, 1.3594594594594602`], 
      Hue[0.3, 0.8513513513513524, 1.3594594594594602`], 
      Hue[0.3, 0.864864864864866, 1.3594594594594602`], 
      Hue[0.3, 0.8783783783783795, 1.3594594594594602`], 
      Hue[0.3, 0.8918918918918931, 1.3594594594594602`], 
      Hue[0.3, 0.9054054054054066, 1.3594594594594602`], 
      Hue[0.3, 0.9189189189189202, 1.3594594594594602`], 
      Hue[0.3, 0.9324324324324337, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.3594594594594602`], 
      Hue[0.3, 0.9594594594594608, 1.3594594594594602`], 
      Hue[0.3, 0.9729729729729744, 1.3594594594594602`], 
      Hue[0.3, 0.9864864864864878, 1.3594594594594602`], 
      Hue[0.3, 1., 1.3594594594594602`], 
      Hue[0.3, 0., 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.3729729729729736`], 
      Hue[0.3, 0.027027027027027025`, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.3729729729729736`], 
      Hue[0.3, 0.06756756756756756, 1.3729729729729736`], 
      Hue[0.3, 0.08108108108108107, 1.3729729729729736`], 
      Hue[0.3, 0.09459459459459457, 1.3729729729729736`], 
      Hue[0.3, 0.10810810810810809`, 1.3729729729729736`], 
      Hue[0.3, 0.1216216216216216, 1.3729729729729736`], 
      Hue[0.3, 0.13513513513513511`, 1.3729729729729736`], 
      Hue[0.3, 0.1486486486486486, 1.3729729729729736`], 
      Hue[0.3, 0.16216216216216214`, 1.3729729729729736`], 
      Hue[0.3, 0.17567567567567566`, 1.3729729729729736`], 
      Hue[0.3, 0.18918918918918914`, 1.3729729729729736`], 
      Hue[0.3, 0.20270270270270266`, 1.3729729729729736`], 
      Hue[0.3, 0.21621621621621617`, 1.3729729729729736`], 
      Hue[0.3, 0.2297297297297297, 1.3729729729729736`], 
      Hue[0.3, 0.2432432432432432, 1.3729729729729736`], 
      Hue[0.3, 0.2567567567567567, 1.3729729729729736`], 
      Hue[0.3, 0.27027027027027023`, 1.3729729729729736`], 
      Hue[0.3, 0.2837837837837837, 1.3729729729729736`], 
      Hue[0.3, 0.2972972972972972, 1.3729729729729736`], 
      Hue[0.3, 0.31081081081081074`, 1.3729729729729736`], 
      Hue[0.3, 0.3243243243243243, 1.3729729729729736`], 
      Hue[0.3, 0.33783783783783783`, 1.3729729729729736`], 
      Hue[0.3, 0.35135135135135137`, 1.3729729729729736`], 
      Hue[0.3, 0.3648648648648649, 1.3729729729729736`], 
      Hue[0.3, 0.37837837837837845`, 1.3729729729729736`], 
      Hue[0.3, 0.391891891891892, 1.3729729729729736`], 
      Hue[0.3, 0.40540540540540554`, 1.3729729729729736`], 
      Hue[0.3, 0.4189189189189191, 1.3729729729729736`], 
      Hue[0.3, 0.4324324324324326, 1.3729729729729736`], 
      Hue[0.3, 0.44594594594594616`, 1.3729729729729736`], 
      Hue[0.3, 0.4594594594594597, 1.3729729729729736`], 
      Hue[0.3, 0.47297297297297325`, 1.3729729729729736`], 
      Hue[0.3, 0.4864864864864868, 1.3729729729729736`], 
      Hue[0.3, 0.5000000000000003, 1.3729729729729736`], 
      Hue[0.3, 0.5135135135135139, 1.3729729729729736`], 
      Hue[0.3, 0.5270270270270274, 1.3729729729729736`], 
      Hue[0.3, 0.540540540540541, 1.3729729729729736`], 
      Hue[0.3, 0.5540540540540545, 1.3729729729729736`], 
      Hue[0.3, 0.5675675675675681, 1.3729729729729736`], 
      Hue[0.3, 0.5810810810810816, 1.3729729729729736`], 
      Hue[0.3, 0.5945945945945952, 1.3729729729729736`], 
      Hue[0.3, 0.6081081081081087, 1.3729729729729736`], 
      Hue[0.3, 0.6216216216216223, 1.3729729729729736`], 
      Hue[0.3, 0.6351351351351358, 1.3729729729729736`], 
      Hue[0.3, 0.6486486486486492, 1.3729729729729736`], 
      Hue[0.3, 0.6621621621621628, 1.3729729729729736`], 
      Hue[0.3, 0.6756756756756763, 1.3729729729729736`], 
      Hue[0.3, 0.6891891891891899, 1.3729729729729736`], 
      Hue[0.3, 0.7027027027027034, 1.3729729729729736`], 
      Hue[0.3, 0.716216216216217, 1.3729729729729736`], 
      Hue[0.3, 0.7297297297297305, 1.3729729729729736`], 
      Hue[0.3, 0.7432432432432441, 1.3729729729729736`], 
      Hue[0.3, 0.7567567567567576, 1.3729729729729736`], 
      Hue[0.3, 0.7702702702702712, 1.3729729729729736`], 
      Hue[0.3, 0.7837837837837847, 1.3729729729729736`], 
      Hue[0.3, 0.7972972972972983, 1.3729729729729736`], 
      Hue[0.3, 0.8108108108108117, 1.3729729729729736`], 
      Hue[0.3, 0.8243243243243253, 1.3729729729729736`], 
      Hue[0.3, 0.8378378378378389, 1.3729729729729736`], 
      Hue[0.3, 0.8513513513513524, 1.3729729729729736`], 
      Hue[0.3, 0.864864864864866, 1.3729729729729736`], 
      Hue[0.3, 0.8783783783783795, 1.3729729729729736`], 
      Hue[0.3, 0.8918918918918931, 1.3729729729729736`], 
      Hue[0.3, 0.9054054054054066, 1.3729729729729736`], 
      Hue[0.3, 0.9189189189189202, 1.3729729729729736`], 
      Hue[0.3, 0.9324324324324337, 1.3729729729729736`], 
      Hue[0.3, 0.9459459459459473, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.3729729729729736`], 
      Hue[0.3, 0.9864864864864878, 1.3729729729729736`], 
      Hue[0.3, 1., 1.3729729729729736`], 
      Hue[0.3, 0., 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3864864864864872`], 
      Hue[0.3, 0.027027027027027025`, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.3864864864864872`], 
      Hue[0.3, 0.05405405405405405, 1.3864864864864872`], 
      Hue[0.3, 0.06756756756756756, 1.3864864864864872`], 
      Hue[0.3, 0.08108108108108107, 1.3864864864864872`], 
      Hue[0.3, 0.09459459459459457, 1.3864864864864872`], 
      Hue[0.3, 0.10810810810810809`, 1.3864864864864872`], 
      Hue[0.3, 0.1216216216216216, 1.3864864864864872`], 
      Hue[0.3, 0.13513513513513511`, 1.3864864864864872`], 
      Hue[0.3, 0.1486486486486486, 1.3864864864864872`], 
      Hue[0.3, 0.16216216216216214`, 1.3864864864864872`], 
      Hue[0.3, 0.17567567567567566`, 1.3864864864864872`], 
      Hue[0.3, 0.18918918918918914`, 1.3864864864864872`], 
      Hue[0.3, 0.20270270270270266`, 1.3864864864864872`], 
      Hue[0.3, 0.21621621621621617`, 1.3864864864864872`], 
      Hue[0.3, 0.2297297297297297, 1.3864864864864872`], 
      Hue[0.3, 0.2432432432432432, 1.3864864864864872`], 
      Hue[0.3, 0.2567567567567567, 1.3864864864864872`], 
      Hue[0.3, 0.27027027027027023`, 1.3864864864864872`], 
      Hue[0.3, 0.2837837837837837, 1.3864864864864872`], 
      Hue[0.3, 0.2972972972972972, 1.3864864864864872`], 
      Hue[0.3, 0.31081081081081074`, 1.3864864864864872`], 
      Hue[0.3, 0.3243243243243243, 1.3864864864864872`], 
      Hue[0.3, 0.33783783783783783`, 1.3864864864864872`], 
      Hue[0.3, 0.35135135135135137`, 1.3864864864864872`], 
      Hue[0.3, 0.3648648648648649, 1.3864864864864872`], 
      Hue[0.3, 0.37837837837837845`, 1.3864864864864872`], 
      Hue[0.3, 0.391891891891892, 1.3864864864864872`], 
      Hue[0.3, 0.40540540540540554`, 1.3864864864864872`], 
      Hue[0.3, 0.4189189189189191, 1.3864864864864872`], 
      Hue[0.3, 0.4324324324324326, 1.3864864864864872`], 
      Hue[0.3, 0.44594594594594616`, 1.3864864864864872`], 
      Hue[0.3, 0.4594594594594597, 1.3864864864864872`], 
      Hue[0.3, 0.47297297297297325`, 1.3864864864864872`], 
      Hue[0.3, 0.4864864864864868, 1.3864864864864872`], 
      Hue[0.3, 0.5000000000000003, 1.3864864864864872`], 
      Hue[0.3, 0.5135135135135139, 1.3864864864864872`], 
      Hue[0.3, 0.5270270270270274, 1.3864864864864872`], 
      Hue[0.3, 0.540540540540541, 1.3864864864864872`], 
      Hue[0.3, 0.5540540540540545, 1.3864864864864872`], 
      Hue[0.3, 0.5675675675675681, 1.3864864864864872`], 
      Hue[0.3, 0.5810810810810816, 1.3864864864864872`], 
      Hue[0.3, 0.5945945945945952, 1.3864864864864872`], 
      Hue[0.3, 0.6081081081081087, 1.3864864864864872`], 
      Hue[0.3, 0.6216216216216223, 1.3864864864864872`], 
      Hue[0.3, 0.6351351351351358, 1.3864864864864872`], 
      Hue[0.3, 0.6486486486486492, 1.3864864864864872`], 
      Hue[0.3, 0.6621621621621628, 1.3864864864864872`], 
      Hue[0.3, 0.6756756756756763, 1.3864864864864872`], 
      Hue[0.3, 0.6891891891891899, 1.3864864864864872`], 
      Hue[0.3, 0.7027027027027034, 1.3864864864864872`], 
      Hue[0.3, 0.716216216216217, 1.3864864864864872`], 
      Hue[0.3, 0.7297297297297305, 1.3864864864864872`], 
      Hue[0.3, 0.7432432432432441, 1.3864864864864872`], 
      Hue[0.3, 0.7567567567567576, 1.3864864864864872`], 
      Hue[0.3, 0.7702702702702712, 1.3864864864864872`], 
      Hue[0.3, 0.7837837837837847, 1.3864864864864872`], 
      Hue[0.3, 0.7972972972972983, 1.3864864864864872`], 
      Hue[0.3, 0.8108108108108117, 1.3864864864864872`], 
      Hue[0.3, 0.8243243243243253, 1.3864864864864872`], 
      Hue[0.3, 0.8378378378378389, 1.3864864864864872`], 
      Hue[0.3, 0.8513513513513524, 1.3864864864864872`], 
      Hue[0.3, 0.864864864864866, 1.3864864864864872`], 
      Hue[0.3, 0.8783783783783795, 1.3864864864864872`], 
      Hue[0.3, 0.8918918918918931, 1.3864864864864872`], 
      Hue[0.3, 0.9054054054054066, 1.3864864864864872`], 
      Hue[0.3, 0.9189189189189202, 1.3864864864864872`], 
      Hue[0.3, 0.9324324324324337, 1.3864864864864872`], 
      Hue[0.3, 0.9459459459459473, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3864864864864872`], 
      Hue[0.3, 0.9729729729729744, 1.3864864864864872`], 
      Hue[0.3, 0.9864864864864878, 1.3864864864864872`], 
      Hue[0.3, 1., 1.3864864864864872`], 
      Hue[0.3, 0., 1.4], 
      Hue[0.3, 0.013513513513513513`, 1.4], 
      Hue[0.3, 0.027027027027027025`, 1.4], 
      Hue[0.3, 0.04054054054054054, 1.4], 
      Hue[0.3, 0.05405405405405405, 1.4], 
      Hue[0.3, 0.06756756756756756, 1.4], 
      Hue[0.3, 0.08108108108108107, 1.4], 
      Hue[0.3, 0.09459459459459457, 1.4], 
      Hue[0.3, 0.10810810810810809`, 1.4], 
      Hue[0.3, 0.1216216216216216, 1.4], 
      Hue[0.3, 0.13513513513513511`, 1.4], 
      Hue[0.3, 0.1486486486486486, 1.4], 
      Hue[0.3, 0.16216216216216214`, 1.4], 
      Hue[0.3, 0.17567567567567566`, 1.4], 
      Hue[0.3, 0.18918918918918914`, 1.4], 
      Hue[0.3, 0.20270270270270266`, 1.4], 
      Hue[0.3, 0.21621621621621617`, 1.4], 
      Hue[0.3, 0.2297297297297297, 1.4], 
      Hue[0.3, 0.2432432432432432, 1.4], 
      Hue[0.3, 0.2567567567567567, 1.4], 
      Hue[0.3, 0.27027027027027023`, 1.4], 
      Hue[0.3, 0.2837837837837837, 1.4], 
      Hue[0.3, 0.2972972972972972, 1.4], 
      Hue[0.3, 0.31081081081081074`, 1.4], 
      Hue[0.3, 0.3243243243243243, 1.4], 
      Hue[0.3, 0.33783783783783783`, 1.4], 
      Hue[0.3, 0.35135135135135137`, 1.4], 
      Hue[0.3, 0.3648648648648649, 1.4], 
      Hue[0.3, 0.37837837837837845`, 1.4], 
      Hue[0.3, 0.391891891891892, 1.4], 
      Hue[0.3, 0.40540540540540554`, 1.4], 
      Hue[0.3, 0.4189189189189191, 1.4], 
      Hue[0.3, 0.4324324324324326, 1.4], 
      Hue[0.3, 0.44594594594594616`, 1.4], 
      Hue[0.3, 0.4594594594594597, 1.4], 
      Hue[0.3, 0.47297297297297325`, 1.4], 
      Hue[0.3, 0.4864864864864868, 1.4], 
      Hue[0.3, 0.5000000000000003, 1.4], 
      Hue[0.3, 0.5135135135135139, 1.4], 
      Hue[0.3, 0.5270270270270274, 1.4], 
      Hue[0.3, 0.540540540540541, 1.4], 
      Hue[0.3, 0.5540540540540545, 1.4], 
      Hue[0.3, 0.5675675675675681, 1.4], 
      Hue[0.3, 0.5810810810810816, 1.4], 
      Hue[0.3, 0.5945945945945952, 1.4], 
      Hue[0.3, 0.6081081081081087, 1.4], 
      Hue[0.3, 0.6216216216216223, 1.4], 
      Hue[0.3, 0.6351351351351358, 1.4], 
      Hue[0.3, 0.6486486486486492, 1.4], 
      Hue[0.3, 0.6621621621621628, 1.4], 
      Hue[0.3, 0.6756756756756763, 1.4], 
      Hue[0.3, 0.6891891891891899, 1.4], 
      Hue[0.3, 0.7027027027027034, 1.4], 
      Hue[0.3, 0.716216216216217, 1.4], 
      Hue[0.3, 0.7297297297297305, 1.4], 
      Hue[0.3, 0.7432432432432441, 1.4], 
      Hue[0.3, 0.7567567567567576, 1.4], 
      Hue[0.3, 0.7702702702702712, 1.4], 
      Hue[0.3, 0.7837837837837847, 1.4], 
      Hue[0.3, 0.7972972972972983, 1.4], 
      Hue[0.3, 0.8108108108108117, 1.4], 
      Hue[0.3, 0.8243243243243253, 1.4], 
      Hue[0.3, 0.8378378378378389, 1.4], 
      Hue[0.3, 0.8513513513513524, 1.4], 
      Hue[0.3, 0.864864864864866, 1.4], 
      Hue[0.3, 0.8783783783783795, 1.4], 
      Hue[0.3, 0.8918918918918931, 1.4], 
      Hue[0.3, 0.9054054054054066, 1.4], 
      Hue[0.3, 0.9189189189189202, 1.4], 
      Hue[0.3, 0.9324324324324337, 1.4], 
      Hue[0.3, 0.9459459459459473, 1.4], 
      Hue[0.3, 0.9594594594594608, 1.4], 
      Hue[0.3, 0.9729729729729744, 1.4], 
      Hue[0.3, 0.9864864864864878, 1.4], 
      Hue[0.3, 1., 1.4], 
      Hue[0.3, 0., 0.4], 
      Hue[0.3, 0.013513513513513513`, 0.4], 
      Hue[0.3, 0.027027027027027025`, 0.4], 
      Hue[0.3, 0.04054054054054054, 0.4], 
      Hue[0.3, 0.05405405405405405, 0.4], 
      Hue[0.3, 0.06756756756756756, 0.4], 
      Hue[0.3, 0.08108108108108107, 0.4], 
      Hue[0.3, 0.09459459459459457, 0.4], 
      Hue[0.3, 0.10810810810810809`, 0.4], 
      Hue[0.3, 0.1216216216216216, 0.4], 
      Hue[0.3, 0.13513513513513511`, 0.4], 
      Hue[0.3, 0.1486486486486486, 0.4], 
      Hue[0.3, 0.16216216216216214`, 0.4], 
      Hue[0.3, 0.17567567567567566`, 0.4], 
      Hue[0.3, 0.18918918918918914`, 0.4], 
      Hue[0.3, 0.20270270270270266`, 0.4], 
      Hue[0.3, 0.21621621621621617`, 0.4], 
      Hue[0.3, 0.2297297297297297, 0.4], 
      Hue[0.3, 0.2432432432432432, 0.4], 
      Hue[0.3, 0.2567567567567567, 0.4], 
      Hue[0.3, 0.27027027027027023`, 0.4], 
      Hue[0.3, 0.2837837837837837, 0.4], 
      Hue[0.3, 0.2972972972972972, 0.4], 
      Hue[0.3, 0.31081081081081074`, 0.4], 
      Hue[0.3, 0.3243243243243243, 0.4], 
      Hue[0.3, 0.33783783783783783`, 0.4], 
      Hue[0.3, 0.35135135135135137`, 0.4], 
      Hue[0.3, 0.3648648648648649, 0.4], 
      Hue[0.3, 0.37837837837837845`, 0.4], 
      Hue[0.3, 0.391891891891892, 0.4], 
      Hue[0.3, 0.40540540540540554`, 0.4], 
      Hue[0.3, 0.4189189189189191, 0.4], 
      Hue[0.3, 0.4324324324324326, 0.4], 
      Hue[0.3, 0.44594594594594616`, 0.4], 
      Hue[0.3, 0.4594594594594597, 0.4], 
      Hue[0.3, 0.47297297297297325`, 0.4], 
      Hue[0.3, 0.4864864864864868, 0.4], 
      Hue[0.3, 0.5000000000000003, 0.4], 
      Hue[0.3, 0.5135135135135139, 0.4], 
      Hue[0.3, 0.5270270270270274, 0.4], 
      Hue[0.3, 0.540540540540541, 0.4], 
      Hue[0.3, 0.5540540540540545, 0.4], 
      Hue[0.3, 0.5675675675675681, 0.4], 
      Hue[0.3, 0.5810810810810816, 0.4], 
      Hue[0.3, 0.5945945945945952, 0.4], 
      Hue[0.3, 0.6081081081081087, 0.4], 
      Hue[0.3, 0.6216216216216223, 0.4], 
      Hue[0.3, 0.6351351351351358, 0.4], 
      Hue[0.3, 0.6486486486486492, 0.4], 
      Hue[0.3, 0.6621621621621628, 0.4], 
      Hue[0.3, 0.6756756756756763, 0.4], 
      Hue[0.3, 0.6891891891891899, 0.4], 
      Hue[0.3, 0.7027027027027034, 0.4], 
      Hue[0.3, 0.716216216216217, 0.4], 
      Hue[0.3, 0.7297297297297305, 0.4], 
      Hue[0.3, 0.7432432432432441, 0.4], 
      Hue[0.3, 0.7567567567567576, 0.4], 
      Hue[0.3, 0.7702702702702712, 0.4], 
      Hue[0.3, 0.7837837837837847, 0.4], 
      Hue[0.3, 0.7972972972972983, 0.4], 
      Hue[0.3, 0.8108108108108117, 0.4], 
      Hue[0.3, 0.8243243243243253, 0.4], 
      Hue[0.3, 0.8378378378378389, 0.4], 
      Hue[0.3, 0.8513513513513524, 0.4], 
      Hue[0.3, 0.864864864864866, 0.4], 
      Hue[0.3, 0.8783783783783795, 0.4], 
      Hue[0.3, 0.8918918918918931, 0.4], 
      Hue[0.3, 0.9054054054054066, 0.4], 
      Hue[0.3, 0.9189189189189202, 0.4], 
      Hue[0.3, 0.9324324324324337, 0.4], 
      Hue[0.3, 0.9459459459459473, 0.4], 
      Hue[0.3, 0.9594594594594608, 0.4], 
      Hue[0.3, 0.9729729729729744, 0.4], 
      Hue[0.3, 0.9864864864864878, 0.4], 
      Hue[0.3, 1., 0.4], 
      Hue[0.3, 0., 0.41351351351351356`], 
      Hue[0.3, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.3, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.3, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.3, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.3, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.3, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.3, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.3, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.3, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.3, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.3, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.3, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.3, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.3, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.3, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.3, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.3, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.3, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.3, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.3, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.3, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.3, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.3, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.3, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.3, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.3, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.3, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.3, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.3, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.3, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.3, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.3, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.3, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.3, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.3, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.3, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.3, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.3, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.3, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.3, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.3, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.3, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.3, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.3, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.3, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.3, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.3, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.3, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.3, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.3, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.3, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.3, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.3, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.3, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.3, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.3, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.3, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.3, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.3, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.3, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.3, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.3, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.3, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.3, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.3, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.3, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.3, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.3, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.3, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.3, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.3, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.3, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.3, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.3, 1., 0.41351351351351356`], 
      Hue[0.3, 0., 0.42702702702702705`], 
      Hue[0.3, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.3, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.3, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.3, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.3, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.3, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.3, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.3, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.3, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.3, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.3, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.3, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.3, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.3, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.3, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.3, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.3, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.3, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.3, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.3, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.3, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.3, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.3, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.3, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.3, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.3, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.3, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.3, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.3, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.3, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.3, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.3, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.3, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.3, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.3, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.3, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.3, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.3, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.3, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.3, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.3, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.3, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.3, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.3, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.3, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.3, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.3, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.3, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.3, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.3, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.3, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.3, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.3, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.3, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.3, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.3, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.3, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.3, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.3, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.3, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.3, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.3, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.3, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.3, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.3, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.3, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.3, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.3, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.3, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.3, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.3, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.3, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.3, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.3, 1., 0.42702702702702705`], 
      Hue[0.3, 0., 0.4405405405405406], 
      Hue[0.3, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.3, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.3, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.3, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.3, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.3, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.3, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.3, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.3, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.3, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.3, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.3, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.3, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.3, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.3, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.3, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.3, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.3, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.3, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.3, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.3, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.3, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.3, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.3, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.3, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.3, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.3, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.3, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.3, 0.391891891891892, 0.4405405405405406], 
      Hue[0.3, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.3, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.3, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.3, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.3, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.3, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.3, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.3, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.3, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.3, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.3, 0.540540540540541, 0.4405405405405406], 
      Hue[0.3, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.3, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.3, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.3, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.3, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.3, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.3, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.3, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.3, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.3, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.3, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.3, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.3, 0.716216216216217, 0.4405405405405406], 
      Hue[0.3, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.3, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.3, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.3, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.3, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.3, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.3, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.3, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.3, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.3, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.3, 0.864864864864866, 0.4405405405405406], 
      Hue[0.3, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.3, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.3, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.3, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.3, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.3, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.3, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.3, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.3, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.3, 1., 0.4405405405405406], 
      Hue[0.3, 0., 0.45405405405405413`], 
      Hue[0.3, 0.013513513513513513`, 0.45405405405405413`], 
      Hue[0.3, 0.027027027027027025`, 0.45405405405405413`], 
      Hue[0.3, 0.04054054054054054, 0.45405405405405413`], 
      Hue[0.3, 0.05405405405405405, 0.45405405405405413`], 
      Hue[0.3, 0.06756756756756756, 0.45405405405405413`], 
      Hue[0.3, 0.08108108108108107, 0.45405405405405413`], 
      Hue[0.3, 0.09459459459459457, 0.45405405405405413`], 
      Hue[0.3, 0.10810810810810809`, 0.45405405405405413`], 
      Hue[0.3, 0.1216216216216216, 0.45405405405405413`], 
      Hue[0.3, 0.13513513513513511`, 0.45405405405405413`], 
      Hue[0.3, 0.1486486486486486, 0.45405405405405413`], 
      Hue[0.3, 0.16216216216216214`, 0.45405405405405413`], 
      Hue[0.3, 0.17567567567567566`, 0.45405405405405413`], 
      Hue[0.3, 0.18918918918918914`, 0.45405405405405413`], 
      Hue[0.3, 0.20270270270270266`, 0.45405405405405413`], 
      Hue[0.3, 0.21621621621621617`, 0.45405405405405413`], 
      Hue[0.3, 0.2297297297297297, 0.45405405405405413`], 
      Hue[0.3, 0.2432432432432432, 0.45405405405405413`], 
      Hue[0.3, 0.2567567567567567, 0.45405405405405413`], 
      Hue[0.3, 0.27027027027027023`, 0.45405405405405413`], 
      Hue[0.3, 0.2837837837837837, 0.45405405405405413`], 
      Hue[0.3, 0.2972972972972972, 0.45405405405405413`], 
      Hue[0.3, 0.31081081081081074`, 0.45405405405405413`], 
      Hue[0.3, 0.3243243243243243, 0.45405405405405413`], 
      Hue[0.3, 0.33783783783783783`, 0.45405405405405413`], 
      Hue[0.3, 0.35135135135135137`, 0.45405405405405413`], 
      Hue[0.3, 0.3648648648648649, 0.45405405405405413`], 
      Hue[0.3, 0.37837837837837845`, 0.45405405405405413`], 
      Hue[0.3, 0.391891891891892, 0.45405405405405413`], 
      Hue[0.3, 0.40540540540540554`, 0.45405405405405413`], 
      Hue[0.3, 0.4189189189189191, 0.45405405405405413`], 
      Hue[0.3, 0.4324324324324326, 0.45405405405405413`], 
      Hue[0.3, 0.44594594594594616`, 0.45405405405405413`], 
      Hue[0.3, 0.4594594594594597, 0.45405405405405413`], 
      Hue[0.3, 0.47297297297297325`, 0.45405405405405413`], 
      Hue[0.3, 0.4864864864864868, 0.45405405405405413`], 
      Hue[0.3, 0.5000000000000003, 0.45405405405405413`], 
      Hue[0.3, 0.5135135135135139, 0.45405405405405413`], 
      Hue[0.3, 0.5270270270270274, 0.45405405405405413`], 
      Hue[0.3, 0.540540540540541, 0.45405405405405413`], 
      Hue[0.3, 0.5540540540540545, 0.45405405405405413`], 
      Hue[0.3, 0.5675675675675681, 0.45405405405405413`], 
      Hue[0.3, 0.5810810810810816, 0.45405405405405413`], 
      Hue[0.3, 0.5945945945945952, 0.45405405405405413`], 
      Hue[0.3, 0.6081081081081087, 0.45405405405405413`], 
      Hue[0.3, 0.6216216216216223, 0.45405405405405413`], 
      Hue[0.3, 0.6351351351351358, 0.45405405405405413`], 
      Hue[0.3, 0.6486486486486492, 0.45405405405405413`], 
      Hue[0.3, 0.6621621621621628, 0.45405405405405413`], 
      Hue[0.3, 0.6756756756756763, 0.45405405405405413`], 
      Hue[0.3, 0.6891891891891899, 0.45405405405405413`], 
      Hue[0.3, 0.7027027027027034, 0.45405405405405413`], 
      Hue[0.3, 0.716216216216217, 0.45405405405405413`], 
      Hue[0.3, 0.7297297297297305, 0.45405405405405413`], 
      Hue[0.3, 0.7432432432432441, 0.45405405405405413`], 
      Hue[0.3, 0.7567567567567576, 0.45405405405405413`], 
      Hue[0.3, 0.7702702702702712, 0.45405405405405413`], 
      Hue[0.3, 0.7837837837837847, 0.45405405405405413`], 
      Hue[0.3, 0.7972972972972983, 0.45405405405405413`], 
      Hue[0.3, 0.8108108108108117, 0.45405405405405413`], 
      Hue[0.3, 0.8243243243243253, 0.45405405405405413`], 
      Hue[0.3, 0.8378378378378389, 0.45405405405405413`], 
      Hue[0.3, 0.8513513513513524, 0.45405405405405413`], 
      Hue[0.3, 0.864864864864866, 0.45405405405405413`], 
      Hue[0.3, 0.8783783783783795, 0.45405405405405413`], 
      Hue[0.3, 0.8918918918918931, 0.45405405405405413`], 
      Hue[0.3, 0.9054054054054066, 0.45405405405405413`], 
      Hue[0.3, 0.9189189189189202, 0.45405405405405413`], 
      Hue[0.3, 0.9324324324324337, 0.45405405405405413`], 
      Hue[0.3, 0.9459459459459473, 0.45405405405405413`], 
      Hue[0.3, 0.9594594594594608, 0.45405405405405413`], 
      Hue[0.3, 0.9729729729729744, 0.45405405405405413`], 
      Hue[0.3, 0.9864864864864878, 0.45405405405405413`], 
      Hue[0.3, 1., 0.45405405405405413`], 
      Hue[0.3, 0., 0.4675675675675677], 
      Hue[0.3, 0.013513513513513513`, 0.4675675675675677], 
      Hue[0.3, 0.027027027027027025`, 0.4675675675675677], 
      Hue[0.3, 0.04054054054054054, 0.4675675675675677], 
      Hue[0.3, 0.05405405405405405, 0.4675675675675677], 
      Hue[0.3, 0.06756756756756756, 0.4675675675675677], 
      Hue[0.3, 0.08108108108108107, 0.4675675675675677], 
      Hue[0.3, 0.09459459459459457, 0.4675675675675677], 
      Hue[0.3, 0.10810810810810809`, 0.4675675675675677], 
      Hue[0.3, 0.1216216216216216, 0.4675675675675677], 
      Hue[0.3, 0.13513513513513511`, 0.4675675675675677], 
      Hue[0.3, 0.1486486486486486, 0.4675675675675677], 
      Hue[0.3, 0.16216216216216214`, 0.4675675675675677], 
      Hue[0.3, 0.17567567567567566`, 0.4675675675675677], 
      Hue[0.3, 0.18918918918918914`, 0.4675675675675677], 
      Hue[0.3, 0.20270270270270266`, 0.4675675675675677], 
      Hue[0.3, 0.21621621621621617`, 0.4675675675675677], 
      Hue[0.3, 0.2297297297297297, 0.4675675675675677], 
      Hue[0.3, 0.2432432432432432, 0.4675675675675677], 
      Hue[0.3, 0.2567567567567567, 0.4675675675675677], 
      Hue[0.3, 0.27027027027027023`, 0.4675675675675677], 
      Hue[0.3, 0.2837837837837837, 0.4675675675675677], 
      Hue[0.3, 0.2972972972972972, 0.4675675675675677], 
      Hue[0.3, 0.31081081081081074`, 0.4675675675675677], 
      Hue[0.3, 0.3243243243243243, 0.4675675675675677], 
      Hue[0.3, 0.33783783783783783`, 0.4675675675675677], 
      Hue[0.3, 0.35135135135135137`, 0.4675675675675677], 
      Hue[0.3, 0.3648648648648649, 0.4675675675675677], 
      Hue[0.3, 0.37837837837837845`, 0.4675675675675677], 
      Hue[0.3, 0.391891891891892, 0.4675675675675677], 
      Hue[0.3, 0.40540540540540554`, 0.4675675675675677], 
      Hue[0.3, 0.4189189189189191, 0.4675675675675677], 
      Hue[0.3, 0.4324324324324326, 0.4675675675675677], 
      Hue[0.3, 0.44594594594594616`, 0.4675675675675677], 
      Hue[0.3, 0.4594594594594597, 0.4675675675675677], 
      Hue[0.3, 0.47297297297297325`, 0.4675675675675677], 
      Hue[0.3, 0.4864864864864868, 0.4675675675675677], 
      Hue[0.3, 0.5000000000000003, 0.4675675675675677], 
      Hue[0.3, 0.5135135135135139, 0.4675675675675677], 
      Hue[0.3, 0.5270270270270274, 0.4675675675675677], 
      Hue[0.3, 0.540540540540541, 0.4675675675675677], 
      Hue[0.3, 0.5540540540540545, 0.4675675675675677], 
      Hue[0.3, 0.5675675675675681, 0.4675675675675677], 
      Hue[0.3, 0.5810810810810816, 0.4675675675675677], 
      Hue[0.3, 0.5945945945945952, 0.4675675675675677], 
      Hue[0.3, 0.6081081081081087, 0.4675675675675677], 
      Hue[0.3, 0.6216216216216223, 0.4675675675675677], 
      Hue[0.3, 0.6351351351351358, 0.4675675675675677], 
      Hue[0.3, 0.6486486486486492, 0.4675675675675677], 
      Hue[0.3, 0.6621621621621628, 0.4675675675675677], 
      Hue[0.3, 0.6756756756756763, 0.4675675675675677], 
      Hue[0.3, 0.6891891891891899, 0.4675675675675677], 
      Hue[0.3, 0.7027027027027034, 0.4675675675675677], 
      Hue[0.3, 0.716216216216217, 0.4675675675675677], 
      Hue[0.3, 0.7297297297297305, 0.4675675675675677], 
      Hue[0.3, 0.7432432432432441, 0.4675675675675677], 
      Hue[0.3, 0.7567567567567576, 0.4675675675675677], 
      Hue[0.3, 0.7702702702702712, 0.4675675675675677], 
      Hue[0.3, 0.7837837837837847, 0.4675675675675677], 
      Hue[0.3, 0.7972972972972983, 0.4675675675675677], 
      Hue[0.3, 0.8108108108108117, 0.4675675675675677], 
      Hue[0.3, 0.8243243243243253, 0.4675675675675677], 
      Hue[0.3, 0.8378378378378389, 0.4675675675675677], 
      Hue[0.3, 0.8513513513513524, 0.4675675675675677], 
      Hue[0.3, 0.864864864864866, 0.4675675675675677], 
      Hue[0.3, 0.8783783783783795, 0.4675675675675677], 
      Hue[0.3, 0.8918918918918931, 0.4675675675675677], 
      Hue[0.3, 0.9054054054054066, 0.4675675675675677], 
      Hue[0.3, 0.9189189189189202, 0.4675675675675677], 
      Hue[0.3, 0.9324324324324337, 0.4675675675675677], 
      Hue[0.3, 0.9459459459459473, 0.4675675675675677], 
      Hue[0.3, 0.9594594594594608, 0.4675675675675677], 
      Hue[0.3, 0.9729729729729744, 0.4675675675675677], 
      Hue[0.3, 0.9864864864864878, 0.4675675675675677], 
      Hue[0.3, 1., 0.4675675675675677], 
      Hue[0.3, 0., 0.48108108108108116`], 
      Hue[0.3, 0.013513513513513513`, 0.48108108108108116`], 
      Hue[0.3, 0.027027027027027025`, 0.48108108108108116`], 
      Hue[0.3, 0.04054054054054054, 0.48108108108108116`], 
      Hue[0.3, 0.05405405405405405, 0.48108108108108116`], 
      Hue[0.3, 0.06756756756756756, 0.48108108108108116`], 
      Hue[0.3, 0.08108108108108107, 0.48108108108108116`], 
      Hue[0.3, 0.09459459459459457, 0.48108108108108116`], 
      Hue[0.3, 0.10810810810810809`, 0.48108108108108116`], 
      Hue[0.3, 0.1216216216216216, 0.48108108108108116`], 
      Hue[0.3, 0.13513513513513511`, 0.48108108108108116`], 
      Hue[0.3, 0.1486486486486486, 0.48108108108108116`], 
      Hue[0.3, 0.16216216216216214`, 0.48108108108108116`], 
      Hue[0.3, 0.17567567567567566`, 0.48108108108108116`], 
      Hue[0.3, 0.18918918918918914`, 0.48108108108108116`], 
      Hue[0.3, 0.20270270270270266`, 0.48108108108108116`], 
      Hue[0.3, 0.21621621621621617`, 0.48108108108108116`], 
      Hue[0.3, 0.2297297297297297, 0.48108108108108116`], 
      Hue[0.3, 0.2432432432432432, 0.48108108108108116`], 
      Hue[0.3, 0.2567567567567567, 0.48108108108108116`], 
      Hue[0.3, 0.27027027027027023`, 0.48108108108108116`], 
      Hue[0.3, 0.2837837837837837, 0.48108108108108116`], 
      Hue[0.3, 0.2972972972972972, 0.48108108108108116`], 
      Hue[0.3, 0.31081081081081074`, 0.48108108108108116`], 
      Hue[0.3, 0.3243243243243243, 0.48108108108108116`], 
      Hue[0.3, 0.33783783783783783`, 0.48108108108108116`], 
      Hue[0.3, 0.35135135135135137`, 0.48108108108108116`], 
      Hue[0.3, 0.3648648648648649, 0.48108108108108116`], 
      Hue[0.3, 0.37837837837837845`, 0.48108108108108116`], 
      Hue[0.3, 0.391891891891892, 0.48108108108108116`], 
      Hue[0.3, 0.40540540540540554`, 0.48108108108108116`], 
      Hue[0.3, 0.4189189189189191, 0.48108108108108116`], 
      Hue[0.3, 0.4324324324324326, 0.48108108108108116`], 
      Hue[0.3, 0.44594594594594616`, 0.48108108108108116`], 
      Hue[0.3, 0.4594594594594597, 0.48108108108108116`], 
      Hue[0.3, 0.47297297297297325`, 0.48108108108108116`], 
      Hue[0.3, 0.4864864864864868, 0.48108108108108116`], 
      Hue[0.3, 0.5000000000000003, 0.48108108108108116`], 
      Hue[0.3, 0.5135135135135139, 0.48108108108108116`], 
      Hue[0.3, 0.5270270270270274, 0.48108108108108116`], 
      Hue[0.3, 0.540540540540541, 0.48108108108108116`], 
      Hue[0.3, 0.5540540540540545, 0.48108108108108116`], 
      Hue[0.3, 0.5675675675675681, 0.48108108108108116`], 
      Hue[0.3, 0.5810810810810816, 0.48108108108108116`], 
      Hue[0.3, 0.5945945945945952, 0.48108108108108116`], 
      Hue[0.3, 0.6081081081081087, 0.48108108108108116`], 
      Hue[0.3, 0.6216216216216223, 0.48108108108108116`], 
      Hue[0.3, 0.6351351351351358, 0.48108108108108116`], 
      Hue[0.3, 0.6486486486486492, 0.48108108108108116`], 
      Hue[0.3, 0.6621621621621628, 0.48108108108108116`], 
      Hue[0.3, 0.6756756756756763, 0.48108108108108116`], 
      Hue[0.3, 0.6891891891891899, 0.48108108108108116`], 
      Hue[0.3, 0.7027027027027034, 0.48108108108108116`], 
      Hue[0.3, 0.716216216216217, 0.48108108108108116`], 
      Hue[0.3, 0.7297297297297305, 0.48108108108108116`], 
      Hue[0.3, 0.7432432432432441, 0.48108108108108116`], 
      Hue[0.3, 0.7567567567567576, 0.48108108108108116`], 
      Hue[0.3, 0.7702702702702712, 0.48108108108108116`], 
      Hue[0.3, 0.7837837837837847, 0.48108108108108116`], 
      Hue[0.3, 0.7972972972972983, 0.48108108108108116`], 
      Hue[0.3, 0.8108108108108117, 0.48108108108108116`], 
      Hue[0.3, 0.8243243243243253, 0.48108108108108116`], 
      Hue[0.3, 0.8378378378378389, 0.48108108108108116`], 
      Hue[0.3, 0.8513513513513524, 0.48108108108108116`], 
      Hue[0.3, 0.864864864864866, 0.48108108108108116`], 
      Hue[0.3, 0.8783783783783795, 0.48108108108108116`], 
      Hue[0.3, 0.8918918918918931, 0.48108108108108116`], 
      Hue[0.3, 0.9054054054054066, 0.48108108108108116`], 
      Hue[0.3, 0.9189189189189202, 0.48108108108108116`], 
      Hue[0.3, 0.9324324324324337, 0.48108108108108116`], 
      Hue[0.3, 0.9459459459459473, 0.48108108108108116`], 
      Hue[0.3, 0.9594594594594608, 0.48108108108108116`], 
      Hue[0.3, 0.9729729729729744, 0.48108108108108116`], 
      Hue[0.3, 0.9864864864864878, 0.48108108108108116`], 
      Hue[0.3, 1., 0.48108108108108116`], 
      Hue[0.3, 0., 0.4945945945945947], 
      Hue[0.3, 0.013513513513513513`, 0.4945945945945947], 
      Hue[0.3, 0.027027027027027025`, 0.4945945945945947], 
      Hue[0.3, 0.04054054054054054, 0.4945945945945947], 
      Hue[0.3, 0.05405405405405405, 0.4945945945945947], 
      Hue[0.3, 0.06756756756756756, 0.4945945945945947], 
      Hue[0.3, 0.08108108108108107, 0.4945945945945947], 
      Hue[0.3, 0.09459459459459457, 0.4945945945945947], 
      Hue[0.3, 0.10810810810810809`, 0.4945945945945947], 
      Hue[0.3, 0.1216216216216216, 0.4945945945945947], 
      Hue[0.3, 0.13513513513513511`, 0.4945945945945947], 
      Hue[0.3, 0.1486486486486486, 0.4945945945945947], 
      Hue[0.3, 0.16216216216216214`, 0.4945945945945947], 
      Hue[0.3, 0.17567567567567566`, 0.4945945945945947], 
      Hue[0.3, 0.18918918918918914`, 0.4945945945945947], 
      Hue[0.3, 0.20270270270270266`, 0.4945945945945947], 
      Hue[0.3, 0.21621621621621617`, 0.4945945945945947], 
      Hue[0.3, 0.2297297297297297, 0.4945945945945947], 
      Hue[0.3, 0.2432432432432432, 0.4945945945945947], 
      Hue[0.3, 0.2567567567567567, 0.4945945945945947], 
      Hue[0.3, 0.27027027027027023`, 0.4945945945945947], 
      Hue[0.3, 0.2837837837837837, 0.4945945945945947], 
      Hue[0.3, 0.2972972972972972, 0.4945945945945947], 
      Hue[0.3, 0.31081081081081074`, 0.4945945945945947], 
      Hue[0.3, 0.3243243243243243, 0.4945945945945947], 
      Hue[0.3, 0.33783783783783783`, 0.4945945945945947], 
      Hue[0.3, 0.35135135135135137`, 0.4945945945945947], 
      Hue[0.3, 0.3648648648648649, 0.4945945945945947], 
      Hue[0.3, 0.37837837837837845`, 0.4945945945945947], 
      Hue[0.3, 0.391891891891892, 0.4945945945945947], 
      Hue[0.3, 0.40540540540540554`, 0.4945945945945947], 
      Hue[0.3, 0.4189189189189191, 0.4945945945945947], 
      Hue[0.3, 0.4324324324324326, 0.4945945945945947], 
      Hue[0.3, 0.44594594594594616`, 0.4945945945945947], 
      Hue[0.3, 0.4594594594594597, 0.4945945945945947], 
      Hue[0.3, 0.47297297297297325`, 0.4945945945945947], 
      Hue[0.3, 0.4864864864864868, 0.4945945945945947], 
      Hue[0.3, 0.5000000000000003, 0.4945945945945947], 
      Hue[0.3, 0.5135135135135139, 0.4945945945945947], 
      Hue[0.3, 0.5270270270270274, 0.4945945945945947], 
      Hue[0.3, 0.540540540540541, 0.4945945945945947], 
      Hue[0.3, 0.5540540540540545, 0.4945945945945947], 
      Hue[0.3, 0.5675675675675681, 0.4945945945945947], 
      Hue[0.3, 0.5810810810810816, 0.4945945945945947], 
      Hue[0.3, 0.5945945945945952, 0.4945945945945947], 
      Hue[0.3, 0.6081081081081087, 0.4945945945945947], 
      Hue[0.3, 0.6216216216216223, 0.4945945945945947], 
      Hue[0.3, 0.6351351351351358, 0.4945945945945947], 
      Hue[0.3, 0.6486486486486492, 0.4945945945945947], 
      Hue[0.3, 0.6621621621621628, 0.4945945945945947], 
      Hue[0.3, 0.6756756756756763, 0.4945945945945947], 
      Hue[0.3, 0.6891891891891899, 0.4945945945945947], 
      Hue[0.3, 0.7027027027027034, 0.4945945945945947], 
      Hue[0.3, 0.716216216216217, 0.4945945945945947], 
      Hue[0.3, 0.7297297297297305, 0.4945945945945947], 
      Hue[0.3, 0.7432432432432441, 0.4945945945945947], 
      Hue[0.3, 0.7567567567567576, 0.4945945945945947], 
      Hue[0.3, 0.7702702702702712, 0.4945945945945947], 
      Hue[0.3, 0.7837837837837847, 0.4945945945945947], 
      Hue[0.3, 0.7972972972972983, 0.4945945945945947], 
      Hue[0.3, 0.8108108108108117, 0.4945945945945947], 
      Hue[0.3, 0.8243243243243253, 0.4945945945945947], 
      Hue[0.3, 0.8378378378378389, 0.4945945945945947], 
      Hue[0.3, 0.8513513513513524, 0.4945945945945947], 
      Hue[0.3, 0.864864864864866, 0.4945945945945947], 
      Hue[0.3, 0.8783783783783795, 0.4945945945945947], 
      Hue[0.3, 0.8918918918918931, 0.4945945945945947], 
      Hue[0.3, 0.9054054054054066, 0.4945945945945947], 
      Hue[0.3, 0.9189189189189202, 0.4945945945945947], 
      Hue[0.3, 0.9324324324324337, 0.4945945945945947], 
      Hue[0.3, 0.9459459459459473, 0.4945945945945947], 
      Hue[0.3, 0.9594594594594608, 0.4945945945945947], 
      Hue[0.3, 0.9729729729729744, 0.4945945945945947], 
      Hue[0.3, 0.9864864864864878, 0.4945945945945947], 
      Hue[0.3, 1., 0.4945945945945947], 
      Hue[0.3, 0., 0.5081081081081082], 
      Hue[0.3, 0.013513513513513513`, 0.5081081081081082], 
      Hue[0.3, 0.027027027027027025`, 0.5081081081081082], 
      Hue[0.3, 0.04054054054054054, 0.5081081081081082], 
      Hue[0.3, 0.05405405405405405, 0.5081081081081082], 
      Hue[0.3, 0.06756756756756756, 0.5081081081081082], 
      Hue[0.3, 0.08108108108108107, 0.5081081081081082], 
      Hue[0.3, 0.09459459459459457, 0.5081081081081082], 
      Hue[0.3, 0.10810810810810809`, 0.5081081081081082], 
      Hue[0.3, 0.1216216216216216, 0.5081081081081082], 
      Hue[0.3, 0.13513513513513511`, 0.5081081081081082], 
      Hue[0.3, 0.1486486486486486, 0.5081081081081082], 
      Hue[0.3, 0.16216216216216214`, 0.5081081081081082], 
      Hue[0.3, 0.17567567567567566`, 0.5081081081081082], 
      Hue[0.3, 0.18918918918918914`, 0.5081081081081082], 
      Hue[0.3, 0.20270270270270266`, 0.5081081081081082], 
      Hue[0.3, 0.21621621621621617`, 0.5081081081081082], 
      Hue[0.3, 0.2297297297297297, 0.5081081081081082], 
      Hue[0.3, 0.2432432432432432, 0.5081081081081082], 
      Hue[0.3, 0.2567567567567567, 0.5081081081081082], 
      Hue[0.3, 0.27027027027027023`, 0.5081081081081082], 
      Hue[0.3, 0.2837837837837837, 0.5081081081081082], 
      Hue[0.3, 0.2972972972972972, 0.5081081081081082], 
      Hue[0.3, 0.31081081081081074`, 0.5081081081081082], 
      Hue[0.3, 0.3243243243243243, 0.5081081081081082], 
      Hue[0.3, 0.33783783783783783`, 0.5081081081081082], 
      Hue[0.3, 0.35135135135135137`, 0.5081081081081082], 
      Hue[0.3, 0.3648648648648649, 0.5081081081081082], 
      Hue[0.3, 0.37837837837837845`, 0.5081081081081082], 
      Hue[0.3, 0.391891891891892, 0.5081081081081082], 
      Hue[0.3, 0.40540540540540554`, 0.5081081081081082], 
      Hue[0.3, 0.4189189189189191, 0.5081081081081082], 
      Hue[0.3, 0.4324324324324326, 0.5081081081081082], 
      Hue[0.3, 0.44594594594594616`, 0.5081081081081082], 
      Hue[0.3, 0.4594594594594597, 0.5081081081081082], 
      Hue[0.3, 0.47297297297297325`, 0.5081081081081082], 
      Hue[0.3, 0.4864864864864868, 0.5081081081081082], 
      Hue[0.3, 0.5000000000000003, 0.5081081081081082], 
      Hue[0.3, 0.5135135135135139, 0.5081081081081082], 
      Hue[0.3, 0.5270270270270274, 0.5081081081081082], 
      Hue[0.3, 0.540540540540541, 0.5081081081081082], 
      Hue[0.3, 0.5540540540540545, 0.5081081081081082], 
      Hue[0.3, 0.5675675675675681, 0.5081081081081082], 
      Hue[0.3, 0.5810810810810816, 0.5081081081081082], 
      Hue[0.3, 0.5945945945945952, 0.5081081081081082], 
      Hue[0.3, 0.6081081081081087, 0.5081081081081082], 
      Hue[0.3, 0.6216216216216223, 0.5081081081081082], 
      Hue[0.3, 0.6351351351351358, 0.5081081081081082], 
      Hue[0.3, 0.6486486486486492, 0.5081081081081082], 
      Hue[0.3, 0.6621621621621628, 0.5081081081081082], 
      Hue[0.3, 0.6756756756756763, 0.5081081081081082], 
      Hue[0.3, 0.6891891891891899, 0.5081081081081082], 
      Hue[0.3, 0.7027027027027034, 0.5081081081081082], 
      Hue[0.3, 0.716216216216217, 0.5081081081081082], 
      Hue[0.3, 0.7297297297297305, 0.5081081081081082], 
      Hue[0.3, 0.7432432432432441, 0.5081081081081082], 
      Hue[0.3, 0.7567567567567576, 0.5081081081081082], 
      Hue[0.3, 0.7702702702702712, 0.5081081081081082], 
      Hue[0.3, 0.7837837837837847, 0.5081081081081082], 
      Hue[0.3, 0.7972972972972983, 0.5081081081081082], 
      Hue[0.3, 0.8108108108108117, 0.5081081081081082], 
      Hue[0.3, 0.8243243243243253, 0.5081081081081082], 
      Hue[0.3, 0.8378378378378389, 0.5081081081081082], 
      Hue[0.3, 0.8513513513513524, 0.5081081081081082], 
      Hue[0.3, 0.864864864864866, 0.5081081081081082], 
      Hue[0.3, 0.8783783783783795, 0.5081081081081082], 
      Hue[0.3, 0.8918918918918931, 0.5081081081081082], 
      Hue[0.3, 0.9054054054054066, 0.5081081081081082], 
      Hue[0.3, 0.9189189189189202, 0.5081081081081082], 
      Hue[0.3, 0.9324324324324337, 0.5081081081081082], 
      Hue[0.3, 0.9459459459459473, 0.5081081081081082], 
      Hue[0.3, 0.9594594594594608, 0.5081081081081082], 
      Hue[0.3, 0.9729729729729744, 0.5081081081081082], 
      Hue[0.3, 0.9864864864864878, 0.5081081081081082], 
      Hue[0.3, 1., 0.5081081081081082], 
      Hue[0.3, 0., 0.5216216216216217], 
      Hue[0.3, 0.013513513513513513`, 0.5216216216216217], 
      Hue[0.3, 0.027027027027027025`, 0.5216216216216217], 
      Hue[0.3, 0.04054054054054054, 0.5216216216216217], 
      Hue[0.3, 0.05405405405405405, 0.5216216216216217], 
      Hue[0.3, 0.06756756756756756, 0.5216216216216217], 
      Hue[0.3, 0.08108108108108107, 0.5216216216216217], 
      Hue[0.3, 0.09459459459459457, 0.5216216216216217], 
      Hue[0.3, 0.10810810810810809`, 0.5216216216216217], 
      Hue[0.3, 0.1216216216216216, 0.5216216216216217], 
      Hue[0.3, 0.13513513513513511`, 0.5216216216216217], 
      Hue[0.3, 0.1486486486486486, 0.5216216216216217], 
      Hue[0.3, 0.16216216216216214`, 0.5216216216216217], 
      Hue[0.3, 0.17567567567567566`, 0.5216216216216217], 
      Hue[0.3, 0.18918918918918914`, 0.5216216216216217], 
      Hue[0.3, 0.20270270270270266`, 0.5216216216216217], 
      Hue[0.3, 0.21621621621621617`, 0.5216216216216217], 
      Hue[0.3, 0.2297297297297297, 0.5216216216216217], 
      Hue[0.3, 0.2432432432432432, 0.5216216216216217], 
      Hue[0.3, 0.2567567567567567, 0.5216216216216217], 
      Hue[0.3, 0.27027027027027023`, 0.5216216216216217], 
      Hue[0.3, 0.2837837837837837, 0.5216216216216217], 
      Hue[0.3, 0.2972972972972972, 0.5216216216216217], 
      Hue[0.3, 0.31081081081081074`, 0.5216216216216217], 
      Hue[0.3, 0.3243243243243243, 0.5216216216216217], 
      Hue[0.3, 0.33783783783783783`, 0.5216216216216217], 
      Hue[0.3, 0.35135135135135137`, 0.5216216216216217], 
      Hue[0.3, 0.3648648648648649, 0.5216216216216217], 
      Hue[0.3, 0.37837837837837845`, 0.5216216216216217], 
      Hue[0.3, 0.391891891891892, 0.5216216216216217], 
      Hue[0.3, 0.40540540540540554`, 0.5216216216216217], 
      Hue[0.3, 0.4189189189189191, 0.5216216216216217], 
      Hue[0.3, 0.4324324324324326, 0.5216216216216217], 
      Hue[0.3, 0.44594594594594616`, 0.5216216216216217], 
      Hue[0.3, 0.4594594594594597, 0.5216216216216217], 
      Hue[0.3, 0.47297297297297325`, 0.5216216216216217], 
      Hue[0.3, 0.4864864864864868, 0.5216216216216217], 
      Hue[0.3, 0.5000000000000003, 0.5216216216216217], 
      Hue[0.3, 0.5135135135135139, 0.5216216216216217], 
      Hue[0.3, 0.5270270270270274, 0.5216216216216217], 
      Hue[0.3, 0.540540540540541, 0.5216216216216217], 
      Hue[0.3, 0.5540540540540545, 0.5216216216216217], 
      Hue[0.3, 0.5675675675675681, 0.5216216216216217], 
      Hue[0.3, 0.5810810810810816, 0.5216216216216217], 
      Hue[0.3, 0.5945945945945952, 0.5216216216216217], 
      Hue[0.3, 0.6081081081081087, 0.5216216216216217], 
      Hue[0.3, 0.6216216216216223, 0.5216216216216217], 
      Hue[0.3, 0.6351351351351358, 0.5216216216216217], 
      Hue[0.3, 0.6486486486486492, 0.5216216216216217], 
      Hue[0.3, 0.6621621621621628, 0.5216216216216217], 
      Hue[0.3, 0.6756756756756763, 0.5216216216216217], 
      Hue[0.3, 0.6891891891891899, 0.5216216216216217], 
      Hue[0.3, 0.7027027027027034, 0.5216216216216217], 
      Hue[0.3, 0.716216216216217, 0.5216216216216217], 
      Hue[0.3, 0.7297297297297305, 0.5216216216216217], 
      Hue[0.3, 0.7432432432432441, 0.5216216216216217], 
      Hue[0.3, 0.7567567567567576, 0.5216216216216217], 
      Hue[0.3, 0.7702702702702712, 0.5216216216216217], 
      Hue[0.3, 0.7837837837837847, 0.5216216216216217], 
      Hue[0.3, 0.7972972972972983, 0.5216216216216217], 
      Hue[0.3, 0.8108108108108117, 0.5216216216216217], 
      Hue[0.3, 0.8243243243243253, 0.5216216216216217], 
      Hue[0.3, 0.8378378378378389, 0.5216216216216217], 
      Hue[0.3, 0.8513513513513524, 0.5216216216216217], 
      Hue[0.3, 0.864864864864866, 0.5216216216216217], 
      Hue[0.3, 0.8783783783783795, 0.5216216216216217], 
      Hue[0.3, 0.8918918918918931, 0.5216216216216217], 
      Hue[0.3, 0.9054054054054066, 0.5216216216216217], 
      Hue[0.3, 0.9189189189189202, 0.5216216216216217], 
      Hue[0.3, 0.9324324324324337, 0.5216216216216217], 
      Hue[0.3, 0.9459459459459473, 0.5216216216216217], 
      Hue[0.3, 0.9594594594594608, 0.5216216216216217], 
      Hue[0.3, 0.9729729729729744, 0.5216216216216217], 
      Hue[0.3, 0.9864864864864878, 0.5216216216216217], 
      Hue[0.3, 1., 0.5216216216216217], 
      Hue[0.3, 0., 0.5351351351351352], 
      Hue[0.3, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.3, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.3, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.3, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.3, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.3, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.3, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.3, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.3, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.3, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.3, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.3, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.3, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.3, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.3, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.3, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.3, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.3, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.3, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.3, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.3, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.3, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.3, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.3, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.3, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.3, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.3, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.3, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.3, 0.391891891891892, 0.5351351351351352], 
      Hue[0.3, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.3, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.3, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.3, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.3, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.3, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.3, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.3, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.3, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.3, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.3, 0.540540540540541, 0.5351351351351352], 
      Hue[0.3, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.3, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.3, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.3, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.3, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.3, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.3, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.3, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.3, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.3, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.3, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.3, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.3, 0.716216216216217, 0.5351351351351352], 
      Hue[0.3, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.3, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.3, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.3, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.3, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.3, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.3, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.3, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.3, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.3, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.3, 0.864864864864866, 0.5351351351351352], 
      Hue[0.3, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.3, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.3, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.3, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.3, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.3, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.3, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.3, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.3, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.3, 1., 0.5351351351351352], 
      Hue[0.3, 0., 0.5486486486486488], 
      Hue[0.3, 0.013513513513513513`, 0.5486486486486488], 
      Hue[0.3, 0.027027027027027025`, 0.5486486486486488], 
      Hue[0.3, 0.04054054054054054, 0.5486486486486488], 
      Hue[0.3, 0.05405405405405405, 0.5486486486486488], 
      Hue[0.3, 0.06756756756756756, 0.5486486486486488], 
      Hue[0.3, 0.08108108108108107, 0.5486486486486488], 
      Hue[0.3, 0.09459459459459457, 0.5486486486486488], 
      Hue[0.3, 0.10810810810810809`, 0.5486486486486488], 
      Hue[0.3, 0.1216216216216216, 0.5486486486486488], 
      Hue[0.3, 0.13513513513513511`, 0.5486486486486488], 
      Hue[0.3, 0.1486486486486486, 0.5486486486486488], 
      Hue[0.3, 0.16216216216216214`, 0.5486486486486488], 
      Hue[0.3, 0.17567567567567566`, 0.5486486486486488], 
      Hue[0.3, 0.18918918918918914`, 0.5486486486486488], 
      Hue[0.3, 0.20270270270270266`, 0.5486486486486488], 
      Hue[0.3, 0.21621621621621617`, 0.5486486486486488], 
      Hue[0.3, 0.2297297297297297, 0.5486486486486488], 
      Hue[0.3, 0.2432432432432432, 0.5486486486486488], 
      Hue[0.3, 0.2567567567567567, 0.5486486486486488], 
      Hue[0.3, 0.27027027027027023`, 0.5486486486486488], 
      Hue[0.3, 0.2837837837837837, 0.5486486486486488], 
      Hue[0.3, 0.2972972972972972, 0.5486486486486488], 
      Hue[0.3, 0.31081081081081074`, 0.5486486486486488], 
      Hue[0.3, 0.3243243243243243, 0.5486486486486488], 
      Hue[0.3, 0.33783783783783783`, 0.5486486486486488], 
      Hue[0.3, 0.35135135135135137`, 0.5486486486486488], 
      Hue[0.3, 0.3648648648648649, 0.5486486486486488], 
      Hue[0.3, 0.37837837837837845`, 0.5486486486486488], 
      Hue[0.3, 0.391891891891892, 0.5486486486486488], 
      Hue[0.3, 0.40540540540540554`, 0.5486486486486488], 
      Hue[0.3, 0.4189189189189191, 0.5486486486486488], 
      Hue[0.3, 0.4324324324324326, 0.5486486486486488], 
      Hue[0.3, 0.44594594594594616`, 0.5486486486486488], 
      Hue[0.3, 0.4594594594594597, 0.5486486486486488], 
      Hue[0.3, 0.47297297297297325`, 0.5486486486486488], 
      Hue[0.3, 0.4864864864864868, 0.5486486486486488], 
      Hue[0.3, 0.5000000000000003, 0.5486486486486488], 
      Hue[0.3, 0.5135135135135139, 0.5486486486486488], 
      Hue[0.3, 0.5270270270270274, 0.5486486486486488], 
      Hue[0.3, 0.540540540540541, 0.5486486486486488], 
      Hue[0.3, 0.5540540540540545, 0.5486486486486488], 
      Hue[0.3, 0.5675675675675681, 0.5486486486486488], 
      Hue[0.3, 0.5810810810810816, 0.5486486486486488], 
      Hue[0.3, 0.5945945945945952, 0.5486486486486488], 
      Hue[0.3, 0.6081081081081087, 0.5486486486486488], 
      Hue[0.3, 0.6216216216216223, 0.5486486486486488], 
      Hue[0.3, 0.6351351351351358, 0.5486486486486488], 
      Hue[0.3, 0.6486486486486492, 0.5486486486486488], 
      Hue[0.3, 0.6621621621621628, 0.5486486486486488], 
      Hue[0.3, 0.6756756756756763, 0.5486486486486488], 
      Hue[0.3, 0.6891891891891899, 0.5486486486486488], 
      Hue[0.3, 0.7027027027027034, 0.5486486486486488], 
      Hue[0.3, 0.716216216216217, 0.5486486486486488], 
      Hue[0.3, 0.7297297297297305, 0.5486486486486488], 
      Hue[0.3, 0.7432432432432441, 0.5486486486486488], 
      Hue[0.3, 0.7567567567567576, 0.5486486486486488], 
      Hue[0.3, 0.7702702702702712, 0.5486486486486488], 
      Hue[0.3, 0.7837837837837847, 0.5486486486486488], 
      Hue[0.3, 0.7972972972972983, 0.5486486486486488], 
      Hue[0.3, 0.8108108108108117, 0.5486486486486488], 
      Hue[0.3, 0.8243243243243253, 0.5486486486486488], 
      Hue[0.3, 0.8378378378378389, 0.5486486486486488], 
      Hue[0.3, 0.8513513513513524, 0.5486486486486488], 
      Hue[0.3, 0.864864864864866, 0.5486486486486488], 
      Hue[0.3, 0.8783783783783795, 0.5486486486486488], 
      Hue[0.3, 0.8918918918918931, 0.5486486486486488], 
      Hue[0.3, 0.9054054054054066, 0.5486486486486488], 
      Hue[0.3, 0.9189189189189202, 0.5486486486486488], 
      Hue[0.3, 0.9324324324324337, 0.5486486486486488], 
      Hue[0.3, 0.9459459459459473, 0.5486486486486488], 
      Hue[0.3, 0.9594594594594608, 0.5486486486486488], 
      Hue[0.3, 0.9729729729729744, 0.5486486486486488], 
      Hue[0.3, 0.9864864864864878, 0.5486486486486488], 
      Hue[0.3, 1., 0.5486486486486488], 
      Hue[0.3, 0., 0.5621621621621623], 
      Hue[0.3, 0.013513513513513513`, 0.5621621621621623], 
      Hue[0.3, 0.027027027027027025`, 0.5621621621621623], 
      Hue[0.3, 0.04054054054054054, 0.5621621621621623], 
      Hue[0.3, 0.05405405405405405, 0.5621621621621623], 
      Hue[0.3, 0.06756756756756756, 0.5621621621621623], 
      Hue[0.3, 0.08108108108108107, 0.5621621621621623], 
      Hue[0.3, 0.09459459459459457, 0.5621621621621623], 
      Hue[0.3, 0.10810810810810809`, 0.5621621621621623], 
      Hue[0.3, 0.1216216216216216, 0.5621621621621623], 
      Hue[0.3, 0.13513513513513511`, 0.5621621621621623], 
      Hue[0.3, 0.1486486486486486, 0.5621621621621623], 
      Hue[0.3, 0.16216216216216214`, 0.5621621621621623], 
      Hue[0.3, 0.17567567567567566`, 0.5621621621621623], 
      Hue[0.3, 0.18918918918918914`, 0.5621621621621623], 
      Hue[0.3, 0.20270270270270266`, 0.5621621621621623], 
      Hue[0.3, 0.21621621621621617`, 0.5621621621621623], 
      Hue[0.3, 0.2297297297297297, 0.5621621621621623], 
      Hue[0.3, 0.2432432432432432, 0.5621621621621623], 
      Hue[0.3, 0.2567567567567567, 0.5621621621621623], 
      Hue[0.3, 0.27027027027027023`, 0.5621621621621623], 
      Hue[0.3, 0.2837837837837837, 0.5621621621621623], 
      Hue[0.3, 0.2972972972972972, 0.5621621621621623], 
      Hue[0.3, 0.31081081081081074`, 0.5621621621621623], 
      Hue[0.3, 0.3243243243243243, 0.5621621621621623], 
      Hue[0.3, 0.33783783783783783`, 0.5621621621621623], 
      Hue[0.3, 0.35135135135135137`, 0.5621621621621623], 
      Hue[0.3, 0.3648648648648649, 0.5621621621621623], 
      Hue[0.3, 0.37837837837837845`, 0.5621621621621623], 
      Hue[0.3, 0.391891891891892, 0.5621621621621623], 
      Hue[0.3, 0.40540540540540554`, 0.5621621621621623], 
      Hue[0.3, 0.4189189189189191, 0.5621621621621623], 
      Hue[0.3, 0.4324324324324326, 0.5621621621621623], 
      Hue[0.3, 0.44594594594594616`, 0.5621621621621623], 
      Hue[0.3, 0.4594594594594597, 0.5621621621621623], 
      Hue[0.3, 0.47297297297297325`, 0.5621621621621623], 
      Hue[0.3, 0.4864864864864868, 0.5621621621621623], 
      Hue[0.3, 0.5000000000000003, 0.5621621621621623], 
      Hue[0.3, 0.5135135135135139, 0.5621621621621623], 
      Hue[0.3, 0.5270270270270274, 0.5621621621621623], 
      Hue[0.3, 0.540540540540541, 0.5621621621621623], 
      Hue[0.3, 0.5540540540540545, 0.5621621621621623], 
      Hue[0.3, 0.5675675675675681, 0.5621621621621623], 
      Hue[0.3, 0.5810810810810816, 0.5621621621621623], 
      Hue[0.3, 0.5945945945945952, 0.5621621621621623], 
      Hue[0.3, 0.6081081081081087, 0.5621621621621623], 
      Hue[0.3, 0.6216216216216223, 0.5621621621621623], 
      Hue[0.3, 0.6351351351351358, 0.5621621621621623], 
      Hue[0.3, 0.6486486486486492, 0.5621621621621623], 
      Hue[0.3, 0.6621621621621628, 0.5621621621621623], 
      Hue[0.3, 0.6756756756756763, 0.5621621621621623], 
      Hue[0.3, 0.6891891891891899, 0.5621621621621623], 
      Hue[0.3, 0.7027027027027034, 0.5621621621621623], 
      Hue[0.3, 0.716216216216217, 0.5621621621621623], 
      Hue[0.3, 0.7297297297297305, 0.5621621621621623], 
      Hue[0.3, 0.7432432432432441, 0.5621621621621623], 
      Hue[0.3, 0.7567567567567576, 0.5621621621621623], 
      Hue[0.3, 0.7702702702702712, 0.5621621621621623], 
      Hue[0.3, 0.7837837837837847, 0.5621621621621623], 
      Hue[0.3, 0.7972972972972983, 0.5621621621621623], 
      Hue[0.3, 0.8108108108108117, 0.5621621621621623], 
      Hue[0.3, 0.8243243243243253, 0.5621621621621623], 
      Hue[0.3, 0.8378378378378389, 0.5621621621621623], 
      Hue[0.3, 0.8513513513513524, 0.5621621621621623], 
      Hue[0.3, 0.864864864864866, 0.5621621621621623], 
      Hue[0.3, 0.8783783783783795, 0.5621621621621623], 
      Hue[0.3, 0.8918918918918931, 0.5621621621621623], 
      Hue[0.3, 0.9054054054054066, 0.5621621621621623], 
      Hue[0.3, 0.9189189189189202, 0.5621621621621623], 
      Hue[0.3, 0.9324324324324337, 0.5621621621621623], 
      Hue[0.3, 0.9459459459459473, 0.5621621621621623], 
      Hue[0.3, 0.9594594594594608, 0.5621621621621623], 
      Hue[0.3, 0.9729729729729744, 0.5621621621621623], 
      Hue[0.3, 0.9864864864864878, 0.5621621621621623], 
      Hue[0.3, 1., 0.5621621621621623], 
      Hue[0.3, 0., 0.5756756756756758], 
      Hue[0.3, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.3, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.3, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.3, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.3, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.3, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.3, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.3, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.3, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.3, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.3, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.3, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.3, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.3, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.3, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.3, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.3, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.3, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.3, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.3, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.3, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.3, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.3, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.3, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.3, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.3, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.3, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.3, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.3, 0.391891891891892, 0.5756756756756758], 
      Hue[0.3, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.3, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.3, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.3, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.3, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.3, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.3, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.3, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.3, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.3, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.3, 0.540540540540541, 0.5756756756756758], 
      Hue[0.3, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.3, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.3, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.3, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.3, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.3, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.3, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.3, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.3, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.3, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.3, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.3, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.3, 0.716216216216217, 0.5756756756756758], 
      Hue[0.3, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.3, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.3, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.3, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.3, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.3, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.3, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.3, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.3, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.3, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.3, 0.864864864864866, 0.5756756756756758], 
      Hue[0.3, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.3, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.3, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.3, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.3, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.3, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.3, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.3, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.3, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.3, 1., 0.5756756756756758], 
      Hue[0.3, 0., 0.5891891891891894], 
      Hue[0.3, 0.013513513513513513`, 0.5891891891891894], 
      Hue[0.3, 0.027027027027027025`, 0.5891891891891894], 
      Hue[0.3, 0.04054054054054054, 0.5891891891891894], 
      Hue[0.3, 0.05405405405405405, 0.5891891891891894], 
      Hue[0.3, 0.06756756756756756, 0.5891891891891894], 
      Hue[0.3, 0.08108108108108107, 0.5891891891891894], 
      Hue[0.3, 0.09459459459459457, 0.5891891891891894], 
      Hue[0.3, 0.10810810810810809`, 0.5891891891891894], 
      Hue[0.3, 0.1216216216216216, 0.5891891891891894], 
      Hue[0.3, 0.13513513513513511`, 0.5891891891891894], 
      Hue[0.3, 0.1486486486486486, 0.5891891891891894], 
      Hue[0.3, 0.16216216216216214`, 0.5891891891891894], 
      Hue[0.3, 0.17567567567567566`, 0.5891891891891894], 
      Hue[0.3, 0.18918918918918914`, 0.5891891891891894], 
      Hue[0.3, 0.20270270270270266`, 0.5891891891891894], 
      Hue[0.3, 0.21621621621621617`, 0.5891891891891894], 
      Hue[0.3, 0.2297297297297297, 0.5891891891891894], 
      Hue[0.3, 0.2432432432432432, 0.5891891891891894], 
      Hue[0.3, 0.2567567567567567, 0.5891891891891894], 
      Hue[0.3, 0.27027027027027023`, 0.5891891891891894], 
      Hue[0.3, 0.2837837837837837, 0.5891891891891894], 
      Hue[0.3, 0.2972972972972972, 0.5891891891891894], 
      Hue[0.3, 0.31081081081081074`, 0.5891891891891894], 
      Hue[0.3, 0.3243243243243243, 0.5891891891891894], 
      Hue[0.3, 0.33783783783783783`, 0.5891891891891894], 
      Hue[0.3, 0.35135135135135137`, 0.5891891891891894], 
      Hue[0.3, 0.3648648648648649, 0.5891891891891894], 
      Hue[0.3, 0.37837837837837845`, 0.5891891891891894], 
      Hue[0.3, 0.391891891891892, 0.5891891891891894], 
      Hue[0.3, 0.40540540540540554`, 0.5891891891891894], 
      Hue[0.3, 0.4189189189189191, 0.5891891891891894], 
      Hue[0.3, 0.4324324324324326, 0.5891891891891894], 
      Hue[0.3, 0.44594594594594616`, 0.5891891891891894], 
      Hue[0.3, 0.4594594594594597, 0.5891891891891894], 
      Hue[0.3, 0.47297297297297325`, 0.5891891891891894], 
      Hue[0.3, 0.4864864864864868, 0.5891891891891894], 
      Hue[0.3, 0.5000000000000003, 0.5891891891891894], 
      Hue[0.3, 0.5135135135135139, 0.5891891891891894], 
      Hue[0.3, 0.5270270270270274, 0.5891891891891894], 
      Hue[0.3, 0.540540540540541, 0.5891891891891894], 
      Hue[0.3, 0.5540540540540545, 0.5891891891891894], 
      Hue[0.3, 0.5675675675675681, 0.5891891891891894], 
      Hue[0.3, 0.5810810810810816, 0.5891891891891894], 
      Hue[0.3, 0.5945945945945952, 0.5891891891891894], 
      Hue[0.3, 0.6081081081081087, 0.5891891891891894], 
      Hue[0.3, 0.6216216216216223, 0.5891891891891894], 
      Hue[0.3, 0.6351351351351358, 0.5891891891891894], 
      Hue[0.3, 0.6486486486486492, 0.5891891891891894], 
      Hue[0.3, 0.6621621621621628, 0.5891891891891894], 
      Hue[0.3, 0.6756756756756763, 0.5891891891891894], 
      Hue[0.3, 0.6891891891891899, 0.5891891891891894], 
      Hue[0.3, 0.7027027027027034, 0.5891891891891894], 
      Hue[0.3, 0.716216216216217, 0.5891891891891894], 
      Hue[0.3, 0.7297297297297305, 0.5891891891891894], 
      Hue[0.3, 0.7432432432432441, 0.5891891891891894], 
      Hue[0.3, 0.7567567567567576, 0.5891891891891894], 
      Hue[0.3, 0.7702702702702712, 0.5891891891891894], 
      Hue[0.3, 0.7837837837837847, 0.5891891891891894], 
      Hue[0.3, 0.7972972972972983, 0.5891891891891894], 
      Hue[0.3, 0.8108108108108117, 0.5891891891891894], 
      Hue[0.3, 0.8243243243243253, 0.5891891891891894], 
      Hue[0.3, 0.8378378378378389, 0.5891891891891894], 
      Hue[0.3, 0.8513513513513524, 0.5891891891891894], 
      Hue[0.3, 0.864864864864866, 0.5891891891891894], 
      Hue[0.3, 0.8783783783783795, 0.5891891891891894], 
      Hue[0.3, 0.8918918918918931, 0.5891891891891894], 
      Hue[0.3, 0.9054054054054066, 0.5891891891891894], 
      Hue[0.3, 0.9189189189189202, 0.5891891891891894], 
      Hue[0.3, 0.9324324324324337, 0.5891891891891894], 
      Hue[0.3, 0.9459459459459473, 0.5891891891891894], 
      Hue[0.3, 0.9594594594594608, 0.5891891891891894], 
      Hue[0.3, 0.9729729729729744, 0.5891891891891894], 
      Hue[0.3, 0.9864864864864878, 0.5891891891891894], 
      Hue[0.3, 1., 0.5891891891891894], 
      Hue[0.3, 0., 0.6027027027027029], 
      Hue[0.3, 0.013513513513513513`, 0.6027027027027029], 
      Hue[0.3, 0.027027027027027025`, 0.6027027027027029], 
      Hue[0.3, 0.04054054054054054, 0.6027027027027029], 
      Hue[0.3, 0.05405405405405405, 0.6027027027027029], 
      Hue[0.3, 0.06756756756756756, 0.6027027027027029], 
      Hue[0.3, 0.08108108108108107, 0.6027027027027029], 
      Hue[0.3, 0.09459459459459457, 0.6027027027027029], 
      Hue[0.3, 0.10810810810810809`, 0.6027027027027029], 
      Hue[0.3, 0.1216216216216216, 0.6027027027027029], 
      Hue[0.3, 0.13513513513513511`, 0.6027027027027029], 
      Hue[0.3, 0.1486486486486486, 0.6027027027027029], 
      Hue[0.3, 0.16216216216216214`, 0.6027027027027029], 
      Hue[0.3, 0.17567567567567566`, 0.6027027027027029], 
      Hue[0.3, 0.18918918918918914`, 0.6027027027027029], 
      Hue[0.3, 0.20270270270270266`, 0.6027027027027029], 
      Hue[0.3, 0.21621621621621617`, 0.6027027027027029], 
      Hue[0.3, 0.2297297297297297, 0.6027027027027029], 
      Hue[0.3, 0.2432432432432432, 0.6027027027027029], 
      Hue[0.3, 0.2567567567567567, 0.6027027027027029], 
      Hue[0.3, 0.27027027027027023`, 0.6027027027027029], 
      Hue[0.3, 0.2837837837837837, 0.6027027027027029], 
      Hue[0.3, 0.2972972972972972, 0.6027027027027029], 
      Hue[0.3, 0.31081081081081074`, 0.6027027027027029], 
      Hue[0.3, 0.3243243243243243, 0.6027027027027029], 
      Hue[0.3, 0.33783783783783783`, 0.6027027027027029], 
      Hue[0.3, 0.35135135135135137`, 0.6027027027027029], 
      Hue[0.3, 0.3648648648648649, 0.6027027027027029], 
      Hue[0.3, 0.37837837837837845`, 0.6027027027027029], 
      Hue[0.3, 0.391891891891892, 0.6027027027027029], 
      Hue[0.3, 0.40540540540540554`, 0.6027027027027029], 
      Hue[0.3, 0.4189189189189191, 0.6027027027027029], 
      Hue[0.3, 0.4324324324324326, 0.6027027027027029], 
      Hue[0.3, 0.44594594594594616`, 0.6027027027027029], 
      Hue[0.3, 0.4594594594594597, 0.6027027027027029], 
      Hue[0.3, 0.47297297297297325`, 0.6027027027027029], 
      Hue[0.3, 0.4864864864864868, 0.6027027027027029], 
      Hue[0.3, 0.5000000000000003, 0.6027027027027029], 
      Hue[0.3, 0.5135135135135139, 0.6027027027027029], 
      Hue[0.3, 0.5270270270270274, 0.6027027027027029], 
      Hue[0.3, 0.540540540540541, 0.6027027027027029], 
      Hue[0.3, 0.5540540540540545, 0.6027027027027029], 
      Hue[0.3, 0.5675675675675681, 0.6027027027027029], 
      Hue[0.3, 0.5810810810810816, 0.6027027027027029], 
      Hue[0.3, 0.5945945945945952, 0.6027027027027029], 
      Hue[0.3, 0.6081081081081087, 0.6027027027027029], 
      Hue[0.3, 0.6216216216216223, 0.6027027027027029], 
      Hue[0.3, 0.6351351351351358, 0.6027027027027029], 
      Hue[0.3, 0.6486486486486492, 0.6027027027027029], 
      Hue[0.3, 0.6621621621621628, 0.6027027027027029], 
      Hue[0.3, 0.6756756756756763, 0.6027027027027029], 
      Hue[0.3, 0.6891891891891899, 0.6027027027027029], 
      Hue[0.3, 0.7027027027027034, 0.6027027027027029], 
      Hue[0.3, 0.716216216216217, 0.6027027027027029], 
      Hue[0.3, 0.7297297297297305, 0.6027027027027029], 
      Hue[0.3, 0.7432432432432441, 0.6027027027027029], 
      Hue[0.3, 0.7567567567567576, 0.6027027027027029], 
      Hue[0.3, 0.7702702702702712, 0.6027027027027029], 
      Hue[0.3, 0.7837837837837847, 0.6027027027027029], 
      Hue[0.3, 0.7972972972972983, 0.6027027027027029], 
      Hue[0.3, 0.8108108108108117, 0.6027027027027029], 
      Hue[0.3, 0.8243243243243253, 0.6027027027027029], 
      Hue[0.3, 0.8378378378378389, 0.6027027027027029], 
      Hue[0.3, 0.8513513513513524, 0.6027027027027029], 
      Hue[0.3, 0.864864864864866, 0.6027027027027029], 
      Hue[0.3, 0.8783783783783795, 0.6027027027027029], 
      Hue[0.3, 0.8918918918918931, 0.6027027027027029], 
      Hue[0.3, 0.9054054054054066, 0.6027027027027029], 
      Hue[0.3, 0.9189189189189202, 0.6027027027027029], 
      Hue[0.3, 0.9324324324324337, 0.6027027027027029], 
      Hue[0.3, 0.9459459459459473, 0.6027027027027029], 
      Hue[0.3, 0.9594594594594608, 0.6027027027027029], 
      Hue[0.3, 0.9729729729729744, 0.6027027027027029], 
      Hue[0.3, 0.9864864864864878, 0.6027027027027029], 
      Hue[0.3, 1., 0.6027027027027029], 
      Hue[0.3, 0., 0.6162162162162164], 
      Hue[0.3, 0.013513513513513513`, 0.6162162162162164], 
      Hue[0.3, 0.027027027027027025`, 0.6162162162162164], 
      Hue[0.3, 0.04054054054054054, 0.6162162162162164], 
      Hue[0.3, 0.05405405405405405, 0.6162162162162164], 
      Hue[0.3, 0.06756756756756756, 0.6162162162162164], 
      Hue[0.3, 0.08108108108108107, 0.6162162162162164], 
      Hue[0.3, 0.09459459459459457, 0.6162162162162164], 
      Hue[0.3, 0.10810810810810809`, 0.6162162162162164], 
      Hue[0.3, 0.1216216216216216, 0.6162162162162164], 
      Hue[0.3, 0.13513513513513511`, 0.6162162162162164], 
      Hue[0.3, 0.1486486486486486, 0.6162162162162164], 
      Hue[0.3, 0.16216216216216214`, 0.6162162162162164], 
      Hue[0.3, 0.17567567567567566`, 0.6162162162162164], 
      Hue[0.3, 0.18918918918918914`, 0.6162162162162164], 
      Hue[0.3, 0.20270270270270266`, 0.6162162162162164], 
      Hue[0.3, 0.21621621621621617`, 0.6162162162162164], 
      Hue[0.3, 0.2297297297297297, 0.6162162162162164], 
      Hue[0.3, 0.2432432432432432, 0.6162162162162164], 
      Hue[0.3, 0.2567567567567567, 0.6162162162162164], 
      Hue[0.3, 0.27027027027027023`, 0.6162162162162164], 
      Hue[0.3, 0.2837837837837837, 0.6162162162162164], 
      Hue[0.3, 0.2972972972972972, 0.6162162162162164], 
      Hue[0.3, 0.31081081081081074`, 0.6162162162162164], 
      Hue[0.3, 0.3243243243243243, 0.6162162162162164], 
      Hue[0.3, 0.33783783783783783`, 0.6162162162162164], 
      Hue[0.3, 0.35135135135135137`, 0.6162162162162164], 
      Hue[0.3, 0.3648648648648649, 0.6162162162162164], 
      Hue[0.3, 0.37837837837837845`, 0.6162162162162164], 
      Hue[0.3, 0.391891891891892, 0.6162162162162164], 
      Hue[0.3, 0.40540540540540554`, 0.6162162162162164], 
      Hue[0.3, 0.4189189189189191, 0.6162162162162164], 
      Hue[0.3, 0.4324324324324326, 0.6162162162162164], 
      Hue[0.3, 0.44594594594594616`, 0.6162162162162164], 
      Hue[0.3, 0.4594594594594597, 0.6162162162162164], 
      Hue[0.3, 0.47297297297297325`, 0.6162162162162164], 
      Hue[0.3, 0.4864864864864868, 0.6162162162162164], 
      Hue[0.3, 0.5000000000000003, 0.6162162162162164], 
      Hue[0.3, 0.5135135135135139, 0.6162162162162164], 
      Hue[0.3, 0.5270270270270274, 0.6162162162162164], 
      Hue[0.3, 0.540540540540541, 0.6162162162162164], 
      Hue[0.3, 0.5540540540540545, 0.6162162162162164], 
      Hue[0.3, 0.5675675675675681, 0.6162162162162164], 
      Hue[0.3, 0.5810810810810816, 0.6162162162162164], 
      Hue[0.3, 0.5945945945945952, 0.6162162162162164], 
      Hue[0.3, 0.6081081081081087, 0.6162162162162164], 
      Hue[0.3, 0.6216216216216223, 0.6162162162162164], 
      Hue[0.3, 0.6351351351351358, 0.6162162162162164], 
      Hue[0.3, 0.6486486486486492, 0.6162162162162164], 
      Hue[0.3, 0.6621621621621628, 0.6162162162162164], 
      Hue[0.3, 0.6756756756756763, 0.6162162162162164], 
      Hue[0.3, 0.6891891891891899, 0.6162162162162164], 
      Hue[0.3, 0.7027027027027034, 0.6162162162162164], 
      Hue[0.3, 0.716216216216217, 0.6162162162162164], 
      Hue[0.3, 0.7297297297297305, 0.6162162162162164], 
      Hue[0.3, 0.7432432432432441, 0.6162162162162164], 
      Hue[0.3, 0.7567567567567576, 0.6162162162162164], 
      Hue[0.3, 0.7702702702702712, 0.6162162162162164], 
      Hue[0.3, 0.7837837837837847, 0.6162162162162164], 
      Hue[0.3, 0.7972972972972983, 0.6162162162162164], 
      Hue[0.3, 0.8108108108108117, 0.6162162162162164], 
      Hue[0.3, 0.8243243243243253, 0.6162162162162164], 
      Hue[0.3, 0.8378378378378389, 0.6162162162162164], 
      Hue[0.3, 0.8513513513513524, 0.6162162162162164], 
      Hue[0.3, 0.864864864864866, 0.6162162162162164], 
      Hue[0.3, 0.8783783783783795, 0.6162162162162164], 
      Hue[0.3, 0.8918918918918931, 0.6162162162162164], 
      Hue[0.3, 0.9054054054054066, 0.6162162162162164], 
      Hue[0.3, 0.9189189189189202, 0.6162162162162164], 
      Hue[0.3, 0.9324324324324337, 0.6162162162162164], 
      Hue[0.3, 0.9459459459459473, 0.6162162162162164], 
      Hue[0.3, 0.9594594594594608, 0.6162162162162164], 
      Hue[0.3, 0.9729729729729744, 0.6162162162162164], 
      Hue[0.3, 0.9864864864864878, 0.6162162162162164], 
      Hue[0.3, 1., 0.6162162162162164], 
      Hue[0.3, 0., 0.62972972972973], 
      Hue[0.3, 0.013513513513513513`, 0.62972972972973], 
      Hue[0.3, 0.027027027027027025`, 0.62972972972973], 
      Hue[0.3, 0.04054054054054054, 0.62972972972973], 
      Hue[0.3, 0.05405405405405405, 0.62972972972973], 
      Hue[0.3, 0.06756756756756756, 0.62972972972973], 
      Hue[0.3, 0.08108108108108107, 0.62972972972973], 
      Hue[0.3, 0.09459459459459457, 0.62972972972973], 
      Hue[0.3, 0.10810810810810809`, 0.62972972972973], 
      Hue[0.3, 0.1216216216216216, 0.62972972972973], 
      Hue[0.3, 0.13513513513513511`, 0.62972972972973], 
      Hue[0.3, 0.1486486486486486, 0.62972972972973], 
      Hue[0.3, 0.16216216216216214`, 0.62972972972973], 
      Hue[0.3, 0.17567567567567566`, 0.62972972972973], 
      Hue[0.3, 0.18918918918918914`, 0.62972972972973], 
      Hue[0.3, 0.20270270270270266`, 0.62972972972973], 
      Hue[0.3, 0.21621621621621617`, 0.62972972972973], 
      Hue[0.3, 0.2297297297297297, 0.62972972972973], 
      Hue[0.3, 0.2432432432432432, 0.62972972972973], 
      Hue[0.3, 0.2567567567567567, 0.62972972972973], 
      Hue[0.3, 0.27027027027027023`, 0.62972972972973], 
      Hue[0.3, 0.2837837837837837, 0.62972972972973], 
      Hue[0.3, 0.2972972972972972, 0.62972972972973], 
      Hue[0.3, 0.31081081081081074`, 0.62972972972973], 
      Hue[0.3, 0.3243243243243243, 0.62972972972973], 
      Hue[0.3, 0.33783783783783783`, 0.62972972972973], 
      Hue[0.3, 0.35135135135135137`, 0.62972972972973], 
      Hue[0.3, 0.3648648648648649, 0.62972972972973], 
      Hue[0.3, 0.37837837837837845`, 0.62972972972973], 
      Hue[0.3, 0.391891891891892, 0.62972972972973], 
      Hue[0.3, 0.40540540540540554`, 0.62972972972973], 
      Hue[0.3, 0.4189189189189191, 0.62972972972973], 
      Hue[0.3, 0.4324324324324326, 0.62972972972973], 
      Hue[0.3, 0.44594594594594616`, 0.62972972972973], 
      Hue[0.3, 0.4594594594594597, 0.62972972972973], 
      Hue[0.3, 0.47297297297297325`, 0.62972972972973], 
      Hue[0.3, 0.4864864864864868, 0.62972972972973], 
      Hue[0.3, 0.5000000000000003, 0.62972972972973], 
      Hue[0.3, 0.5135135135135139, 0.62972972972973], 
      Hue[0.3, 0.5270270270270274, 0.62972972972973], 
      Hue[0.3, 0.540540540540541, 0.62972972972973], 
      Hue[0.3, 0.5540540540540545, 0.62972972972973], 
      Hue[0.3, 0.5675675675675681, 0.62972972972973], 
      Hue[0.3, 0.5810810810810816, 0.62972972972973], 
      Hue[0.3, 0.5945945945945952, 0.62972972972973], 
      Hue[0.3, 0.6081081081081087, 0.62972972972973], 
      Hue[0.3, 0.6216216216216223, 0.62972972972973], 
      Hue[0.3, 0.6351351351351358, 0.62972972972973], 
      Hue[0.3, 0.6486486486486492, 0.62972972972973], 
      Hue[0.3, 0.6621621621621628, 0.62972972972973], 
      Hue[0.3, 0.6756756756756763, 0.62972972972973], 
      Hue[0.3, 0.6891891891891899, 0.62972972972973], 
      Hue[0.3, 0.7027027027027034, 0.62972972972973], 
      Hue[0.3, 0.716216216216217, 0.62972972972973], 
      Hue[0.3, 0.7297297297297305, 0.62972972972973], 
      Hue[0.3, 0.7432432432432441, 0.62972972972973], 
      Hue[0.3, 0.7567567567567576, 0.62972972972973], 
      Hue[0.3, 0.7702702702702712, 0.62972972972973], 
      Hue[0.3, 0.7837837837837847, 0.62972972972973], 
      Hue[0.3, 0.7972972972972983, 0.62972972972973], 
      Hue[0.3, 0.8108108108108117, 0.62972972972973], 
      Hue[0.3, 0.8243243243243253, 0.62972972972973], 
      Hue[0.3, 0.8378378378378389, 0.62972972972973], 
      Hue[0.3, 0.8513513513513524, 0.62972972972973], 
      Hue[0.3, 0.864864864864866, 0.62972972972973], 
      Hue[0.3, 0.8783783783783795, 0.62972972972973], 
      Hue[0.3, 0.8918918918918931, 0.62972972972973], 
      Hue[0.3, 0.9054054054054066, 0.62972972972973], 
      Hue[0.3, 0.9189189189189202, 0.62972972972973], 
      Hue[0.3, 0.9324324324324337, 0.62972972972973], 
      Hue[0.3, 0.9459459459459473, 0.62972972972973], 
      Hue[0.3, 0.9594594594594608, 0.62972972972973], 
      Hue[0.3, 0.9729729729729744, 0.62972972972973], 
      Hue[0.3, 0.9864864864864878, 0.62972972972973], 
      Hue[0.3, 1., 0.62972972972973], 
      Hue[0.3, 0., 0.6432432432432434], 
      Hue[0.3, 0.013513513513513513`, 0.6432432432432434], 
      Hue[0.3, 0.027027027027027025`, 0.6432432432432434], 
      Hue[0.3, 0.04054054054054054, 0.6432432432432434], 
      Hue[0.3, 0.05405405405405405, 0.6432432432432434], 
      Hue[0.3, 0.06756756756756756, 0.6432432432432434], 
      Hue[0.3, 0.08108108108108107, 0.6432432432432434], 
      Hue[0.3, 0.09459459459459457, 0.6432432432432434], 
      Hue[0.3, 0.10810810810810809`, 0.6432432432432434], 
      Hue[0.3, 0.1216216216216216, 0.6432432432432434], 
      Hue[0.3, 0.13513513513513511`, 0.6432432432432434], 
      Hue[0.3, 0.1486486486486486, 0.6432432432432434], 
      Hue[0.3, 0.16216216216216214`, 0.6432432432432434], 
      Hue[0.3, 0.17567567567567566`, 0.6432432432432434], 
      Hue[0.3, 0.18918918918918914`, 0.6432432432432434], 
      Hue[0.3, 0.20270270270270266`, 0.6432432432432434], 
      Hue[0.3, 0.21621621621621617`, 0.6432432432432434], 
      Hue[0.3, 0.2297297297297297, 0.6432432432432434], 
      Hue[0.3, 0.2432432432432432, 0.6432432432432434], 
      Hue[0.3, 0.2567567567567567, 0.6432432432432434], 
      Hue[0.3, 0.27027027027027023`, 0.6432432432432434], 
      Hue[0.3, 0.2837837837837837, 0.6432432432432434], 
      Hue[0.3, 0.2972972972972972, 0.6432432432432434], 
      Hue[0.3, 0.31081081081081074`, 0.6432432432432434], 
      Hue[0.3, 0.3243243243243243, 0.6432432432432434], 
      Hue[0.3, 0.33783783783783783`, 0.6432432432432434], 
      Hue[0.3, 0.35135135135135137`, 0.6432432432432434], 
      Hue[0.3, 0.3648648648648649, 0.6432432432432434], 
      Hue[0.3, 0.37837837837837845`, 0.6432432432432434], 
      Hue[0.3, 0.391891891891892, 0.6432432432432434], 
      Hue[0.3, 0.40540540540540554`, 0.6432432432432434], 
      Hue[0.3, 0.4189189189189191, 0.6432432432432434], 
      Hue[0.3, 0.4324324324324326, 0.6432432432432434], 
      Hue[0.3, 0.44594594594594616`, 0.6432432432432434], 
      Hue[0.3, 0.4594594594594597, 0.6432432432432434], 
      Hue[0.3, 0.47297297297297325`, 0.6432432432432434], 
      Hue[0.3, 0.4864864864864868, 0.6432432432432434], 
      Hue[0.3, 0.5000000000000003, 0.6432432432432434], 
      Hue[0.3, 0.5135135135135139, 0.6432432432432434], 
      Hue[0.3, 0.5270270270270274, 0.6432432432432434], 
      Hue[0.3, 0.540540540540541, 0.6432432432432434], 
      Hue[0.3, 0.5540540540540545, 0.6432432432432434], 
      Hue[0.3, 0.5675675675675681, 0.6432432432432434], 
      Hue[0.3, 0.5810810810810816, 0.6432432432432434], 
      Hue[0.3, 0.5945945945945952, 0.6432432432432434], 
      Hue[0.3, 0.6081081081081087, 0.6432432432432434], 
      Hue[0.3, 0.6216216216216223, 0.6432432432432434], 
      Hue[0.3, 0.6351351351351358, 0.6432432432432434], 
      Hue[0.3, 0.6486486486486492, 0.6432432432432434], 
      Hue[0.3, 0.6621621621621628, 0.6432432432432434], 
      Hue[0.3, 0.6756756756756763, 0.6432432432432434], 
      Hue[0.3, 0.6891891891891899, 0.6432432432432434], 
      Hue[0.3, 0.7027027027027034, 0.6432432432432434], 
      Hue[0.3, 0.716216216216217, 0.6432432432432434], 
      Hue[0.3, 0.7297297297297305, 0.6432432432432434], 
      Hue[0.3, 0.7432432432432441, 0.6432432432432434], 
      Hue[0.3, 0.7567567567567576, 0.6432432432432434], 
      Hue[0.3, 0.7702702702702712, 0.6432432432432434], 
      Hue[0.3, 0.7837837837837847, 0.6432432432432434], 
      Hue[0.3, 0.7972972972972983, 0.6432432432432434], 
      Hue[0.3, 0.8108108108108117, 0.6432432432432434], 
      Hue[0.3, 0.8243243243243253, 0.6432432432432434], 
      Hue[0.3, 0.8378378378378389, 0.6432432432432434], 
      Hue[0.3, 0.8513513513513524, 0.6432432432432434], 
      Hue[0.3, 0.864864864864866, 0.6432432432432434], 
      Hue[0.3, 0.8783783783783795, 0.6432432432432434], 
      Hue[0.3, 0.8918918918918931, 0.6432432432432434], 
      Hue[0.3, 0.9054054054054066, 0.6432432432432434], 
      Hue[0.3, 0.9189189189189202, 0.6432432432432434], 
      Hue[0.3, 0.9324324324324337, 0.6432432432432434], 
      Hue[0.3, 0.9459459459459473, 0.6432432432432434], 
      Hue[0.3, 0.9594594594594608, 0.6432432432432434], 
      Hue[0.3, 0.9729729729729744, 0.6432432432432434], 
      Hue[0.3, 0.9864864864864878, 0.6432432432432434], 
      Hue[0.3, 1., 0.6432432432432434], 
      Hue[0.3, 0., 0.6567567567567569], 
      Hue[0.3, 0.013513513513513513`, 0.6567567567567569], 
      Hue[0.3, 0.027027027027027025`, 0.6567567567567569], 
      Hue[0.3, 0.04054054054054054, 0.6567567567567569], 
      Hue[0.3, 0.05405405405405405, 0.6567567567567569], 
      Hue[0.3, 0.06756756756756756, 0.6567567567567569], 
      Hue[0.3, 0.08108108108108107, 0.6567567567567569], 
      Hue[0.3, 0.09459459459459457, 0.6567567567567569], 
      Hue[0.3, 0.10810810810810809`, 0.6567567567567569], 
      Hue[0.3, 0.1216216216216216, 0.6567567567567569], 
      Hue[0.3, 0.13513513513513511`, 0.6567567567567569], 
      Hue[0.3, 0.1486486486486486, 0.6567567567567569], 
      Hue[0.3, 0.16216216216216214`, 0.6567567567567569], 
      Hue[0.3, 0.17567567567567566`, 0.6567567567567569], 
      Hue[0.3, 0.18918918918918914`, 0.6567567567567569], 
      Hue[0.3, 0.20270270270270266`, 0.6567567567567569], 
      Hue[0.3, 0.21621621621621617`, 0.6567567567567569], 
      Hue[0.3, 0.2297297297297297, 0.6567567567567569], 
      Hue[0.3, 0.2432432432432432, 0.6567567567567569], 
      Hue[0.3, 0.2567567567567567, 0.6567567567567569], 
      Hue[0.3, 0.27027027027027023`, 0.6567567567567569], 
      Hue[0.3, 0.2837837837837837, 0.6567567567567569], 
      Hue[0.3, 0.2972972972972972, 0.6567567567567569], 
      Hue[0.3, 0.31081081081081074`, 0.6567567567567569], 
      Hue[0.3, 0.3243243243243243, 0.6567567567567569], 
      Hue[0.3, 0.33783783783783783`, 0.6567567567567569], 
      Hue[0.3, 0.35135135135135137`, 0.6567567567567569], 
      Hue[0.3, 0.3648648648648649, 0.6567567567567569], 
      Hue[0.3, 0.37837837837837845`, 0.6567567567567569], 
      Hue[0.3, 0.391891891891892, 0.6567567567567569], 
      Hue[0.3, 0.40540540540540554`, 0.6567567567567569], 
      Hue[0.3, 0.4189189189189191, 0.6567567567567569], 
      Hue[0.3, 0.4324324324324326, 0.6567567567567569], 
      Hue[0.3, 0.44594594594594616`, 0.6567567567567569], 
      Hue[0.3, 0.4594594594594597, 0.6567567567567569], 
      Hue[0.3, 0.47297297297297325`, 0.6567567567567569], 
      Hue[0.3, 0.4864864864864868, 0.6567567567567569], 
      Hue[0.3, 0.5000000000000003, 0.6567567567567569], 
      Hue[0.3, 0.5135135135135139, 0.6567567567567569], 
      Hue[0.3, 0.5270270270270274, 0.6567567567567569], 
      Hue[0.3, 0.540540540540541, 0.6567567567567569], 
      Hue[0.3, 0.5540540540540545, 0.6567567567567569], 
      Hue[0.3, 0.5675675675675681, 0.6567567567567569], 
      Hue[0.3, 0.5810810810810816, 0.6567567567567569], 
      Hue[0.3, 0.5945945945945952, 0.6567567567567569], 
      Hue[0.3, 0.6081081081081087, 0.6567567567567569], 
      Hue[0.3, 0.6216216216216223, 0.6567567567567569], 
      Hue[0.3, 0.6351351351351358, 0.6567567567567569], 
      Hue[0.3, 0.6486486486486492, 0.6567567567567569], 
      Hue[0.3, 0.6621621621621628, 0.6567567567567569], 
      Hue[0.3, 0.6756756756756763, 0.6567567567567569], 
      Hue[0.3, 0.6891891891891899, 0.6567567567567569], 
      Hue[0.3, 0.7027027027027034, 0.6567567567567569], 
      Hue[0.3, 0.716216216216217, 0.6567567567567569], 
      Hue[0.3, 0.7297297297297305, 0.6567567567567569], 
      Hue[0.3, 0.7432432432432441, 0.6567567567567569], 
      Hue[0.3, 0.7567567567567576, 0.6567567567567569], 
      Hue[0.3, 0.7702702702702712, 0.6567567567567569], 
      Hue[0.3, 0.7837837837837847, 0.6567567567567569], 
      Hue[0.3, 0.7972972972972983, 0.6567567567567569], 
      Hue[0.3, 0.8108108108108117, 0.6567567567567569], 
      Hue[0.3, 0.8243243243243253, 0.6567567567567569], 
      Hue[0.3, 0.8378378378378389, 0.6567567567567569], 
      Hue[0.3, 0.8513513513513524, 0.6567567567567569], 
      Hue[0.3, 0.864864864864866, 0.6567567567567569], 
      Hue[0.3, 0.8783783783783795, 0.6567567567567569], 
      Hue[0.3, 0.8918918918918931, 0.6567567567567569], 
      Hue[0.3, 0.9054054054054066, 0.6567567567567569], 
      Hue[0.3, 0.9189189189189202, 0.6567567567567569], 
      Hue[0.3, 0.9324324324324337, 0.6567567567567569], 
      Hue[0.3, 0.9459459459459473, 0.6567567567567569], 
      Hue[0.3, 0.9594594594594608, 0.6567567567567569], 
      Hue[0.3, 0.9729729729729744, 0.6567567567567569], 
      Hue[0.3, 0.9864864864864878, 0.6567567567567569], 
      Hue[0.3, 1., 0.6567567567567569], 
      Hue[0.3, 0., 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6702702702702705], 
      Hue[0.3, 0.027027027027027025`, 0.6702702702702705], 
      Hue[0.3, 0.04054054054054054, 0.6702702702702705], 
      Hue[0.3, 0.05405405405405405, 0.6702702702702705], 
      Hue[0.3, 0.06756756756756756, 0.6702702702702705], 
      Hue[0.3, 0.08108108108108107, 0.6702702702702705], 
      Hue[0.3, 0.09459459459459457, 0.6702702702702705], 
      Hue[0.3, 0.10810810810810809`, 0.6702702702702705], 
      Hue[0.3, 0.1216216216216216, 0.6702702702702705], 
      Hue[0.3, 0.13513513513513511`, 0.6702702702702705], 
      Hue[0.3, 0.1486486486486486, 0.6702702702702705], 
      Hue[0.3, 0.16216216216216214`, 0.6702702702702705], 
      Hue[0.3, 0.17567567567567566`, 0.6702702702702705], 
      Hue[0.3, 0.18918918918918914`, 0.6702702702702705], 
      Hue[0.3, 0.20270270270270266`, 0.6702702702702705], 
      Hue[0.3, 0.21621621621621617`, 0.6702702702702705], 
      Hue[0.3, 0.2297297297297297, 0.6702702702702705], 
      Hue[0.3, 0.2432432432432432, 0.6702702702702705], 
      Hue[0.3, 0.2567567567567567, 0.6702702702702705], 
      Hue[0.3, 0.27027027027027023`, 0.6702702702702705], 
      Hue[0.3, 0.2837837837837837, 0.6702702702702705], 
      Hue[0.3, 0.2972972972972972, 0.6702702702702705], 
      Hue[0.3, 0.31081081081081074`, 0.6702702702702705], 
      Hue[0.3, 0.3243243243243243, 0.6702702702702705], 
      Hue[0.3, 0.33783783783783783`, 0.6702702702702705], 
      Hue[0.3, 0.35135135135135137`, 0.6702702702702705], 
      Hue[0.3, 0.3648648648648649, 0.6702702702702705], 
      Hue[0.3, 0.37837837837837845`, 0.6702702702702705], 
      Hue[0.3, 0.391891891891892, 0.6702702702702705], 
      Hue[0.3, 0.40540540540540554`, 0.6702702702702705], 
      Hue[0.3, 0.4189189189189191, 0.6702702702702705], 
      Hue[0.3, 0.4324324324324326, 0.6702702702702705], 
      Hue[0.3, 0.44594594594594616`, 0.6702702702702705], 
      Hue[0.3, 0.4594594594594597, 0.6702702702702705], 
      Hue[0.3, 0.47297297297297325`, 0.6702702702702705], 
      Hue[0.3, 0.4864864864864868, 0.6702702702702705], 
      Hue[0.3, 0.5000000000000003, 0.6702702702702705], 
      Hue[0.3, 0.5135135135135139, 0.6702702702702705], 
      Hue[0.3, 0.5270270270270274, 0.6702702702702705], 
      Hue[0.3, 0.540540540540541, 0.6702702702702705], 
      Hue[0.3, 0.5540540540540545, 0.6702702702702705], 
      Hue[0.3, 0.5675675675675681, 0.6702702702702705], 
      Hue[0.3, 0.5810810810810816, 0.6702702702702705], 
      Hue[0.3, 0.5945945945945952, 0.6702702702702705], 
      Hue[0.3, 0.6081081081081087, 0.6702702702702705], 
      Hue[0.3, 0.6216216216216223, 0.6702702702702705], 
      Hue[0.3, 0.6351351351351358, 0.6702702702702705], 
      Hue[0.3, 0.6486486486486492, 0.6702702702702705], 
      Hue[0.3, 0.6621621621621628, 0.6702702702702705], 
      Hue[0.3, 0.6756756756756763, 0.6702702702702705], 
      Hue[0.3, 0.6891891891891899, 0.6702702702702705], 
      Hue[0.3, 0.7027027027027034, 0.6702702702702705], 
      Hue[0.3, 0.716216216216217, 0.6702702702702705], 
      Hue[0.3, 0.7297297297297305, 0.6702702702702705], 
      Hue[0.3, 0.7432432432432441, 0.6702702702702705], 
      Hue[0.3, 0.7567567567567576, 0.6702702702702705], 
      Hue[0.3, 0.7702702702702712, 0.6702702702702705], 
      Hue[0.3, 0.7837837837837847, 0.6702702702702705], 
      Hue[0.3, 0.7972972972972983, 0.6702702702702705], 
      Hue[0.3, 0.8108108108108117, 0.6702702702702705], 
      Hue[0.3, 0.8243243243243253, 0.6702702702702705], 
      Hue[0.3, 0.8378378378378389, 0.6702702702702705], 
      Hue[0.3, 0.8513513513513524, 0.6702702702702705], 
      Hue[0.3, 0.864864864864866, 0.6702702702702705], 
      Hue[0.3, 0.8783783783783795, 0.6702702702702705], 
      Hue[0.3, 0.8918918918918931, 0.6702702702702705], 
      Hue[0.3, 0.9054054054054066, 0.6702702702702705], 
      Hue[0.3, 0.9189189189189202, 0.6702702702702705], 
      Hue[0.3, 0.9324324324324337, 0.6702702702702705], 
      Hue[0.3, 0.9459459459459473, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6702702702702705], 
      Hue[0.3, 0.9729729729729744, 0.6702702702702705], 
      Hue[0.3, 0.9864864864864878, 0.6702702702702705], 
      Hue[0.3, 1., 0.6702702702702705], 
      Hue[0.3, 0., 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.683783783783784], 
      Hue[0.3, 0.027027027027027025`, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.683783783783784], 
      Hue[0.3, 0.05405405405405405, 0.683783783783784], 
      Hue[0.3, 0.06756756756756756, 0.683783783783784], 
      Hue[0.3, 0.08108108108108107, 0.683783783783784], 
      Hue[0.3, 0.09459459459459457, 0.683783783783784], 
      Hue[0.3, 0.10810810810810809`, 0.683783783783784], 
      Hue[0.3, 0.1216216216216216, 0.683783783783784], 
      Hue[0.3, 0.13513513513513511`, 0.683783783783784], 
      Hue[0.3, 0.1486486486486486, 0.683783783783784], 
      Hue[0.3, 0.16216216216216214`, 0.683783783783784], 
      Hue[0.3, 0.17567567567567566`, 0.683783783783784], 
      Hue[0.3, 0.18918918918918914`, 0.683783783783784], 
      Hue[0.3, 0.20270270270270266`, 0.683783783783784], 
      Hue[0.3, 0.21621621621621617`, 0.683783783783784], 
      Hue[0.3, 0.2297297297297297, 0.683783783783784], 
      Hue[0.3, 0.2432432432432432, 0.683783783783784], 
      Hue[0.3, 0.2567567567567567, 0.683783783783784], 
      Hue[0.3, 0.27027027027027023`, 0.683783783783784], 
      Hue[0.3, 0.2837837837837837, 0.683783783783784], 
      Hue[0.3, 0.2972972972972972, 0.683783783783784], 
      Hue[0.3, 0.31081081081081074`, 0.683783783783784], 
      Hue[0.3, 0.3243243243243243, 0.683783783783784], 
      Hue[0.3, 0.33783783783783783`, 0.683783783783784], 
      Hue[0.3, 0.35135135135135137`, 0.683783783783784], 
      Hue[0.3, 0.3648648648648649, 0.683783783783784], 
      Hue[0.3, 0.37837837837837845`, 0.683783783783784], 
      Hue[0.3, 0.391891891891892, 0.683783783783784], 
      Hue[0.3, 0.40540540540540554`, 0.683783783783784], 
      Hue[0.3, 0.4189189189189191, 0.683783783783784], 
      Hue[0.3, 0.4324324324324326, 0.683783783783784], 
      Hue[0.3, 0.44594594594594616`, 0.683783783783784], 
      Hue[0.3, 0.4594594594594597, 0.683783783783784], 
      Hue[0.3, 0.47297297297297325`, 0.683783783783784], 
      Hue[0.3, 0.4864864864864868, 0.683783783783784], 
      Hue[0.3, 0.5000000000000003, 0.683783783783784], 
      Hue[0.3, 0.5135135135135139, 0.683783783783784], 
      Hue[0.3, 0.5270270270270274, 0.683783783783784], 
      Hue[0.3, 0.540540540540541, 0.683783783783784], 
      Hue[0.3, 0.5540540540540545, 0.683783783783784], 
      Hue[0.3, 0.5675675675675681, 0.683783783783784], 
      Hue[0.3, 0.5810810810810816, 0.683783783783784], 
      Hue[0.3, 0.5945945945945952, 0.683783783783784], 
      Hue[0.3, 0.6081081081081087, 0.683783783783784], 
      Hue[0.3, 0.6216216216216223, 0.683783783783784], 
      Hue[0.3, 0.6351351351351358, 0.683783783783784], 
      Hue[0.3, 0.6486486486486492, 0.683783783783784], 
      Hue[0.3, 0.6621621621621628, 0.683783783783784], 
      Hue[0.3, 0.6756756756756763, 0.683783783783784], 
      Hue[0.3, 0.6891891891891899, 0.683783783783784], 
      Hue[0.3, 0.7027027027027034, 0.683783783783784], 
      Hue[0.3, 0.716216216216217, 0.683783783783784], 
      Hue[0.3, 0.7297297297297305, 0.683783783783784], 
      Hue[0.3, 0.7432432432432441, 0.683783783783784], 
      Hue[0.3, 0.7567567567567576, 0.683783783783784], 
      Hue[0.3, 0.7702702702702712, 0.683783783783784], 
      Hue[0.3, 0.7837837837837847, 0.683783783783784], 
      Hue[0.3, 0.7972972972972983, 0.683783783783784], 
      Hue[0.3, 0.8108108108108117, 0.683783783783784], 
      Hue[0.3, 0.8243243243243253, 0.683783783783784], 
      Hue[0.3, 0.8378378378378389, 0.683783783783784], 
      Hue[0.3, 0.8513513513513524, 0.683783783783784], 
      Hue[0.3, 0.864864864864866, 0.683783783783784], 
      Hue[0.3, 0.8783783783783795, 0.683783783783784], 
      Hue[0.3, 0.8918918918918931, 0.683783783783784], 
      Hue[0.3, 0.9054054054054066, 0.683783783783784], 
      Hue[0.3, 0.9189189189189202, 0.683783783783784], 
      Hue[0.3, 0.9324324324324337, 0.683783783783784], 
      Hue[0.3, 0.9459459459459473, 0.683783783783784], 
      Hue[0.3, 0.9594594594594608, 0.683783783783784], 
      Hue[0.3, 0.9729729729729744, 0.683783783783784], 
      Hue[0.3, 0.9864864864864878, 0.683783783783784], 
      Hue[0.3, 1., 0.683783783783784], 
      Hue[0.3, 0., 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.6972972972972975], 
      Hue[0.3, 0.027027027027027025`, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6972972972972975], 
      Hue[0.3, 0.06756756756756756, 0.6972972972972975], 
      Hue[0.3, 0.08108108108108107, 0.6972972972972975], 
      Hue[0.3, 0.09459459459459457, 0.6972972972972975], 
      Hue[0.3, 0.10810810810810809`, 0.6972972972972975], 
      Hue[0.3, 0.1216216216216216, 0.6972972972972975], 
      Hue[0.3, 0.13513513513513511`, 0.6972972972972975], 
      Hue[0.3, 0.1486486486486486, 0.6972972972972975], 
      Hue[0.3, 0.16216216216216214`, 0.6972972972972975], 
      Hue[0.3, 0.17567567567567566`, 0.6972972972972975], 
      Hue[0.3, 0.18918918918918914`, 0.6972972972972975], 
      Hue[0.3, 0.20270270270270266`, 0.6972972972972975], 
      Hue[0.3, 0.21621621621621617`, 0.6972972972972975], 
      Hue[0.3, 0.2297297297297297, 0.6972972972972975], 
      Hue[0.3, 0.2432432432432432, 0.6972972972972975], 
      Hue[0.3, 0.2567567567567567, 0.6972972972972975], 
      Hue[0.3, 0.27027027027027023`, 0.6972972972972975], 
      Hue[0.3, 0.2837837837837837, 0.6972972972972975], 
      Hue[0.3, 0.2972972972972972, 0.6972972972972975], 
      Hue[0.3, 0.31081081081081074`, 0.6972972972972975], 
      Hue[0.3, 0.3243243243243243, 0.6972972972972975], 
      Hue[0.3, 0.33783783783783783`, 0.6972972972972975], 
      Hue[0.3, 0.35135135135135137`, 0.6972972972972975], 
      Hue[0.3, 0.3648648648648649, 0.6972972972972975], 
      Hue[0.3, 0.37837837837837845`, 0.6972972972972975], 
      Hue[0.3, 0.391891891891892, 0.6972972972972975], 
      Hue[0.3, 0.40540540540540554`, 0.6972972972972975], 
      Hue[0.3, 0.4189189189189191, 0.6972972972972975], 
      Hue[0.3, 0.4324324324324326, 0.6972972972972975], 
      Hue[0.3, 0.44594594594594616`, 0.6972972972972975], 
      Hue[0.3, 0.4594594594594597, 0.6972972972972975], 
      Hue[0.3, 0.47297297297297325`, 0.6972972972972975], 
      Hue[0.3, 0.4864864864864868, 0.6972972972972975], 
      Hue[0.3, 0.5000000000000003, 0.6972972972972975], 
      Hue[0.3, 0.5135135135135139, 0.6972972972972975], 
      Hue[0.3, 0.5270270270270274, 0.6972972972972975], 
      Hue[0.3, 0.540540540540541, 0.6972972972972975], 
      Hue[0.3, 0.5540540540540545, 0.6972972972972975], 
      Hue[0.3, 0.5675675675675681, 0.6972972972972975], 
      Hue[0.3, 0.5810810810810816, 0.6972972972972975], 
      Hue[0.3, 0.5945945945945952, 0.6972972972972975], 
      Hue[0.3, 0.6081081081081087, 0.6972972972972975], 
      Hue[0.3, 0.6216216216216223, 0.6972972972972975], 
      Hue[0.3, 0.6351351351351358, 0.6972972972972975], 
      Hue[0.3, 0.6486486486486492, 0.6972972972972975], 
      Hue[0.3, 0.6621621621621628, 0.6972972972972975], 
      Hue[0.3, 0.6756756756756763, 0.6972972972972975], 
      Hue[0.3, 0.6891891891891899, 0.6972972972972975], 
      Hue[0.3, 0.7027027027027034, 0.6972972972972975], 
      Hue[0.3, 0.716216216216217, 0.6972972972972975], 
      Hue[0.3, 0.7297297297297305, 0.6972972972972975], 
      Hue[0.3, 0.7432432432432441, 0.6972972972972975], 
      Hue[0.3, 0.7567567567567576, 0.6972972972972975], 
      Hue[0.3, 0.7702702702702712, 0.6972972972972975], 
      Hue[0.3, 0.7837837837837847, 0.6972972972972975], 
      Hue[0.3, 0.7972972972972983, 0.6972972972972975], 
      Hue[0.3, 0.8108108108108117, 0.6972972972972975], 
      Hue[0.3, 0.8243243243243253, 0.6972972972972975], 
      Hue[0.3, 0.8378378378378389, 0.6972972972972975], 
      Hue[0.3, 0.8513513513513524, 0.6972972972972975], 
      Hue[0.3, 0.864864864864866, 0.6972972972972975], 
      Hue[0.3, 0.8783783783783795, 0.6972972972972975], 
      Hue[0.3, 0.8918918918918931, 0.6972972972972975], 
      Hue[0.3, 0.9054054054054066, 0.6972972972972975], 
      Hue[0.3, 0.9189189189189202, 0.6972972972972975], 
      Hue[0.3, 0.9324324324324337, 0.6972972972972975], 
      Hue[0.3, 0.9459459459459473, 0.6972972972972975], 
      Hue[0.3, 0.9594594594594608, 0.6972972972972975], 
      Hue[0.3, 0.9729729729729744, 0.6972972972972975], 
      Hue[0.3, 0.9864864864864878, 0.6972972972972975], 
      Hue[0.3, 1., 0.6972972972972975], 
      Hue[0.3, 0., 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7108108108108111], 
      Hue[0.3, 0.027027027027027025`, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.7108108108108111], 
      Hue[0.3, 0.08108108108108107, 0.7108108108108111], 
      Hue[0.3, 0.09459459459459457, 0.7108108108108111], 
      Hue[0.3, 0.10810810810810809`, 0.7108108108108111], 
      Hue[0.3, 0.1216216216216216, 0.7108108108108111], 
      Hue[0.3, 0.13513513513513511`, 0.7108108108108111], 
      Hue[0.3, 0.1486486486486486, 0.7108108108108111], 
      Hue[0.3, 0.16216216216216214`, 0.7108108108108111], 
      Hue[0.3, 0.17567567567567566`, 0.7108108108108111], 
      Hue[0.3, 0.18918918918918914`, 0.7108108108108111], 
      Hue[0.3, 0.20270270270270266`, 0.7108108108108111], 
      Hue[0.3, 0.21621621621621617`, 0.7108108108108111], 
      Hue[0.3, 0.2297297297297297, 0.7108108108108111], 
      Hue[0.3, 0.2432432432432432, 0.7108108108108111], 
      Hue[0.3, 0.2567567567567567, 0.7108108108108111], 
      Hue[0.3, 0.27027027027027023`, 0.7108108108108111], 
      Hue[0.3, 0.2837837837837837, 0.7108108108108111], 
      Hue[0.3, 0.2972972972972972, 0.7108108108108111], 
      Hue[0.3, 0.31081081081081074`, 0.7108108108108111], 
      Hue[0.3, 0.3243243243243243, 0.7108108108108111], 
      Hue[0.3, 0.33783783783783783`, 0.7108108108108111], 
      Hue[0.3, 0.35135135135135137`, 0.7108108108108111], 
      Hue[0.3, 0.3648648648648649, 0.7108108108108111], 
      Hue[0.3, 0.37837837837837845`, 0.7108108108108111], 
      Hue[0.3, 0.391891891891892, 0.7108108108108111], 
      Hue[0.3, 0.40540540540540554`, 0.7108108108108111], 
      Hue[0.3, 0.4189189189189191, 0.7108108108108111], 
      Hue[0.3, 0.4324324324324326, 0.7108108108108111], 
      Hue[0.3, 0.44594594594594616`, 0.7108108108108111], 
      Hue[0.3, 0.4594594594594597, 0.7108108108108111], 
      Hue[0.3, 0.47297297297297325`, 0.7108108108108111], 
      Hue[0.3, 0.4864864864864868, 0.7108108108108111], 
      Hue[0.3, 0.5000000000000003, 0.7108108108108111], 
      Hue[0.3, 0.5135135135135139, 0.7108108108108111], 
      Hue[0.3, 0.5270270270270274, 0.7108108108108111], 
      Hue[0.3, 0.540540540540541, 0.7108108108108111], 
      Hue[0.3, 0.5540540540540545, 0.7108108108108111], 
      Hue[0.3, 0.5675675675675681, 0.7108108108108111], 
      Hue[0.3, 0.5810810810810816, 0.7108108108108111], 
      Hue[0.3, 0.5945945945945952, 0.7108108108108111], 
      Hue[0.3, 0.6081081081081087, 0.7108108108108111], 
      Hue[0.3, 0.6216216216216223, 0.7108108108108111], 
      Hue[0.3, 0.6351351351351358, 0.7108108108108111], 
      Hue[0.3, 0.6486486486486492, 0.7108108108108111], 
      Hue[0.3, 0.6621621621621628, 0.7108108108108111], 
      Hue[0.3, 0.6756756756756763, 0.7108108108108111], 
      Hue[0.3, 0.6891891891891899, 0.7108108108108111], 
      Hue[0.3, 0.7027027027027034, 0.7108108108108111], 
      Hue[0.3, 0.716216216216217, 0.7108108108108111], 
      Hue[0.3, 0.7297297297297305, 0.7108108108108111], 
      Hue[0.3, 0.7432432432432441, 0.7108108108108111], 
      Hue[0.3, 0.7567567567567576, 0.7108108108108111], 
      Hue[0.3, 0.7702702702702712, 0.7108108108108111], 
      Hue[0.3, 0.7837837837837847, 0.7108108108108111], 
      Hue[0.3, 0.7972972972972983, 0.7108108108108111], 
      Hue[0.3, 0.8108108108108117, 0.7108108108108111], 
      Hue[0.3, 0.8243243243243253, 0.7108108108108111], 
      Hue[0.3, 0.8378378378378389, 0.7108108108108111], 
      Hue[0.3, 0.8513513513513524, 0.7108108108108111], 
      Hue[0.3, 0.864864864864866, 0.7108108108108111], 
      Hue[0.3, 0.8783783783783795, 0.7108108108108111], 
      Hue[0.3, 0.8918918918918931, 0.7108108108108111], 
      Hue[0.3, 0.9054054054054066, 0.7108108108108111], 
      Hue[0.3, 0.9189189189189202, 0.7108108108108111], 
      Hue[0.3, 0.9324324324324337, 0.7108108108108111], 
      Hue[0.3, 0.9459459459459473, 0.7108108108108111], 
      Hue[0.3, 0.9594594594594608, 0.7108108108108111], 
      Hue[0.3, 0.9729729729729744, 0.7108108108108111], 
      Hue[0.3, 0.9864864864864878, 0.7108108108108111], 
      Hue[0.3, 1., 0.7108108108108111], 
      Hue[0.3, 0., 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.7243243243243246], 
      Hue[0.3, 0.027027027027027025`, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7243243243243246], 
      Hue[0.3, 0.08108108108108107, 0.7243243243243246], 
      Hue[0.3, 0.09459459459459457, 0.7243243243243246], 
      Hue[0.3, 0.10810810810810809`, 0.7243243243243246], 
      Hue[0.3, 0.1216216216216216, 0.7243243243243246], 
      Hue[0.3, 0.13513513513513511`, 0.7243243243243246], 
      Hue[0.3, 0.1486486486486486, 0.7243243243243246], 
      Hue[0.3, 0.16216216216216214`, 0.7243243243243246], 
      Hue[0.3, 0.17567567567567566`, 0.7243243243243246], 
      Hue[0.3, 0.18918918918918914`, 0.7243243243243246], 
      Hue[0.3, 0.20270270270270266`, 0.7243243243243246], 
      Hue[0.3, 0.21621621621621617`, 0.7243243243243246], 
      Hue[0.3, 0.2297297297297297, 0.7243243243243246], 
      Hue[0.3, 0.2432432432432432, 0.7243243243243246], 
      Hue[0.3, 0.2567567567567567, 0.7243243243243246], 
      Hue[0.3, 0.27027027027027023`, 0.7243243243243246], 
      Hue[0.3, 0.2837837837837837, 0.7243243243243246], 
      Hue[0.3, 0.2972972972972972, 0.7243243243243246], 
      Hue[0.3, 0.31081081081081074`, 0.7243243243243246], 
      Hue[0.3, 0.3243243243243243, 0.7243243243243246], 
      Hue[0.3, 0.33783783783783783`, 0.7243243243243246], 
      Hue[0.3, 0.35135135135135137`, 0.7243243243243246], 
      Hue[0.3, 0.3648648648648649, 0.7243243243243246], 
      Hue[0.3, 0.37837837837837845`, 0.7243243243243246], 
      Hue[0.3, 0.391891891891892, 0.7243243243243246], 
      Hue[0.3, 0.40540540540540554`, 0.7243243243243246], 
      Hue[0.3, 0.4189189189189191, 0.7243243243243246], 
      Hue[0.3, 0.4324324324324326, 0.7243243243243246], 
      Hue[0.3, 0.44594594594594616`, 0.7243243243243246], 
      Hue[0.3, 0.4594594594594597, 0.7243243243243246], 
      Hue[0.3, 0.47297297297297325`, 0.7243243243243246], 
      Hue[0.3, 0.4864864864864868, 0.7243243243243246], 
      Hue[0.3, 0.5000000000000003, 0.7243243243243246], 
      Hue[0.3, 0.5135135135135139, 0.7243243243243246], 
      Hue[0.3, 0.5270270270270274, 0.7243243243243246], 
      Hue[0.3, 0.540540540540541, 0.7243243243243246], 
      Hue[0.3, 0.5540540540540545, 0.7243243243243246], 
      Hue[0.3, 0.5675675675675681, 0.7243243243243246], 
      Hue[0.3, 0.5810810810810816, 0.7243243243243246], 
      Hue[0.3, 0.5945945945945952, 0.7243243243243246], 
      Hue[0.3, 0.6081081081081087, 0.7243243243243246], 
      Hue[0.3, 0.6216216216216223, 0.7243243243243246], 
      Hue[0.3, 0.6351351351351358, 0.7243243243243246], 
      Hue[0.3, 0.6486486486486492, 0.7243243243243246], 
      Hue[0.3, 0.6621621621621628, 0.7243243243243246], 
      Hue[0.3, 0.6756756756756763, 0.7243243243243246], 
      Hue[0.3, 0.6891891891891899, 0.7243243243243246], 
      Hue[0.3, 0.7027027027027034, 0.7243243243243246], 
      Hue[0.3, 0.716216216216217, 0.7243243243243246], 
      Hue[0.3, 0.7297297297297305, 0.7243243243243246], 
      Hue[0.3, 0.7432432432432441, 0.7243243243243246], 
      Hue[0.3, 0.7567567567567576, 0.7243243243243246], 
      Hue[0.3, 0.7702702702702712, 0.7243243243243246], 
      Hue[0.3, 0.7837837837837847, 0.7243243243243246], 
      Hue[0.3, 0.7972972972972983, 0.7243243243243246], 
      Hue[0.3, 0.8108108108108117, 0.7243243243243246], 
      Hue[0.3, 0.8243243243243253, 0.7243243243243246], 
      Hue[0.3, 0.8378378378378389, 0.7243243243243246], 
      Hue[0.3, 0.8513513513513524, 0.7243243243243246], 
      Hue[0.3, 0.864864864864866, 0.7243243243243246], 
      Hue[0.3, 0.8783783783783795, 0.7243243243243246], 
      Hue[0.3, 0.8918918918918931, 0.7243243243243246], 
      Hue[0.3, 0.9054054054054066, 0.7243243243243246], 
      Hue[0.3, 0.9189189189189202, 0.7243243243243246], 
      Hue[0.3, 0.9324324324324337, 0.7243243243243246], 
      Hue[0.3, 0.9459459459459473, 0.7243243243243246], 
      Hue[0.3, 0.9594594594594608, 0.7243243243243246], 
      Hue[0.3, 0.9729729729729744, 0.7243243243243246], 
      Hue[0.3, 0.9864864864864878, 0.7243243243243246], 
      Hue[0.3, 1., 0.7243243243243246], 
      Hue[0.3, 0., 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7378378378378381], 
      Hue[0.3, 0.027027027027027025`, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.7378378378378381], 
      Hue[0.3, 0.08108108108108107, 0.7378378378378381], 
      Hue[0.3, 0.09459459459459457, 0.7378378378378381], 
      Hue[0.3, 0.10810810810810809`, 0.7378378378378381], 
      Hue[0.3, 0.1216216216216216, 0.7378378378378381], 
      Hue[0.3, 0.13513513513513511`, 0.7378378378378381], 
      Hue[0.3, 0.1486486486486486, 0.7378378378378381], 
      Hue[0.3, 0.16216216216216214`, 0.7378378378378381], 
      Hue[0.3, 0.17567567567567566`, 0.7378378378378381], 
      Hue[0.3, 0.18918918918918914`, 0.7378378378378381], 
      Hue[0.3, 0.20270270270270266`, 0.7378378378378381], 
      Hue[0.3, 0.21621621621621617`, 0.7378378378378381], 
      Hue[0.3, 0.2297297297297297, 0.7378378378378381], 
      Hue[0.3, 0.2432432432432432, 0.7378378378378381], 
      Hue[0.3, 0.2567567567567567, 0.7378378378378381], 
      Hue[0.3, 0.27027027027027023`, 0.7378378378378381], 
      Hue[0.3, 0.2837837837837837, 0.7378378378378381], 
      Hue[0.3, 0.2972972972972972, 0.7378378378378381], 
      Hue[0.3, 0.31081081081081074`, 0.7378378378378381], 
      Hue[0.3, 0.3243243243243243, 0.7378378378378381], 
      Hue[0.3, 0.33783783783783783`, 0.7378378378378381], 
      Hue[0.3, 0.35135135135135137`, 0.7378378378378381], 
      Hue[0.3, 0.3648648648648649, 0.7378378378378381], 
      Hue[0.3, 0.37837837837837845`, 0.7378378378378381], 
      Hue[0.3, 0.391891891891892, 0.7378378378378381], 
      Hue[0.3, 0.40540540540540554`, 0.7378378378378381], 
      Hue[0.3, 0.4189189189189191, 0.7378378378378381], 
      Hue[0.3, 0.4324324324324326, 0.7378378378378381], 
      Hue[0.3, 0.44594594594594616`, 0.7378378378378381], 
      Hue[0.3, 0.4594594594594597, 0.7378378378378381], 
      Hue[0.3, 0.47297297297297325`, 0.7378378378378381], 
      Hue[0.3, 0.4864864864864868, 0.7378378378378381], 
      Hue[0.3, 0.5000000000000003, 0.7378378378378381], 
      Hue[0.3, 0.5135135135135139, 0.7378378378378381], 
      Hue[0.3, 0.5270270270270274, 0.7378378378378381], 
      Hue[0.3, 0.540540540540541, 0.7378378378378381], 
      Hue[0.3, 0.5540540540540545, 0.7378378378378381], 
      Hue[0.3, 0.5675675675675681, 0.7378378378378381], 
      Hue[0.3, 0.5810810810810816, 0.7378378378378381], 
      Hue[0.3, 0.5945945945945952, 0.7378378378378381], 
      Hue[0.3, 0.6081081081081087, 0.7378378378378381], 
      Hue[0.3, 0.6216216216216223, 0.7378378378378381], 
      Hue[0.3, 0.6351351351351358, 0.7378378378378381], 
      Hue[0.3, 0.6486486486486492, 0.7378378378378381], 
      Hue[0.3, 0.6621621621621628, 0.7378378378378381], 
      Hue[0.3, 0.6756756756756763, 0.7378378378378381], 
      Hue[0.3, 0.6891891891891899, 0.7378378378378381], 
      Hue[0.3, 0.7027027027027034, 0.7378378378378381], 
      Hue[0.3, 0.716216216216217, 0.7378378378378381], 
      Hue[0.3, 0.7297297297297305, 0.7378378378378381], 
      Hue[0.3, 0.7432432432432441, 0.7378378378378381], 
      Hue[0.3, 0.7567567567567576, 0.7378378378378381], 
      Hue[0.3, 0.7702702702702712, 0.7378378378378381], 
      Hue[0.3, 0.7837837837837847, 0.7378378378378381], 
      Hue[0.3, 0.7972972972972983, 0.7378378378378381], 
      Hue[0.3, 0.8108108108108117, 0.7378378378378381], 
      Hue[0.3, 0.8243243243243253, 0.7378378378378381], 
      Hue[0.3, 0.8378378378378389, 0.7378378378378381], 
      Hue[0.3, 0.8513513513513524, 0.7378378378378381], 
      Hue[0.3, 0.864864864864866, 0.7378378378378381], 
      Hue[0.3, 0.8783783783783795, 0.7378378378378381], 
      Hue[0.3, 0.8918918918918931, 0.7378378378378381], 
      Hue[0.3, 0.9054054054054066, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7378378378378381], 
      Hue[0.3, 0.9324324324324337, 0.7378378378378381], 
      Hue[0.3, 0.9459459459459473, 0.7378378378378381], 
      Hue[0.3, 0.9594594594594608, 0.7378378378378381], 
      Hue[0.3, 0.9729729729729744, 0.7378378378378381], 
      Hue[0.3, 0.9864864864864878, 0.7378378378378381], 
      Hue[0.3, 1., 0.7378378378378381], 
      Hue[0.3, 0., 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.7513513513513517], 
      Hue[0.3, 0.027027027027027025`, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7513513513513517], 
      Hue[0.3, 0.09459459459459457, 0.7513513513513517], 
      Hue[0.3, 0.10810810810810809`, 0.7513513513513517], 
      Hue[0.3, 0.1216216216216216, 0.7513513513513517], 
      Hue[0.3, 0.13513513513513511`, 0.7513513513513517], 
      Hue[0.3, 0.1486486486486486, 0.7513513513513517], 
      Hue[0.3, 0.16216216216216214`, 0.7513513513513517], 
      Hue[0.3, 0.17567567567567566`, 0.7513513513513517], 
      Hue[0.3, 0.18918918918918914`, 0.7513513513513517], 
      Hue[0.3, 0.20270270270270266`, 0.7513513513513517], 
      Hue[0.3, 0.21621621621621617`, 0.7513513513513517], 
      Hue[0.3, 0.2297297297297297, 0.7513513513513517], 
      Hue[0.3, 0.2432432432432432, 0.7513513513513517], 
      Hue[0.3, 0.2567567567567567, 0.7513513513513517], 
      Hue[0.3, 0.27027027027027023`, 0.7513513513513517], 
      Hue[0.3, 0.2837837837837837, 0.7513513513513517], 
      Hue[0.3, 0.2972972972972972, 0.7513513513513517], 
      Hue[0.3, 0.31081081081081074`, 0.7513513513513517], 
      Hue[0.3, 0.3243243243243243, 0.7513513513513517], 
      Hue[0.3, 0.33783783783783783`, 0.7513513513513517], 
      Hue[0.3, 0.35135135135135137`, 0.7513513513513517], 
      Hue[0.3, 0.3648648648648649, 0.7513513513513517], 
      Hue[0.3, 0.37837837837837845`, 0.7513513513513517], 
      Hue[0.3, 0.391891891891892, 0.7513513513513517], 
      Hue[0.3, 0.40540540540540554`, 0.7513513513513517], 
      Hue[0.3, 0.4189189189189191, 0.7513513513513517], 
      Hue[0.3, 0.4324324324324326, 0.7513513513513517], 
      Hue[0.3, 0.44594594594594616`, 0.7513513513513517], 
      Hue[0.3, 0.4594594594594597, 0.7513513513513517], 
      Hue[0.3, 0.47297297297297325`, 0.7513513513513517], 
      Hue[0.3, 0.4864864864864868, 0.7513513513513517], 
      Hue[0.3, 0.5000000000000003, 0.7513513513513517], 
      Hue[0.3, 0.5135135135135139, 0.7513513513513517], 
      Hue[0.3, 0.5270270270270274, 0.7513513513513517], 
      Hue[0.3, 0.540540540540541, 0.7513513513513517], 
      Hue[0.3, 0.5540540540540545, 0.7513513513513517], 
      Hue[0.3, 0.5675675675675681, 0.7513513513513517], 
      Hue[0.3, 0.5810810810810816, 0.7513513513513517], 
      Hue[0.3, 0.5945945945945952, 0.7513513513513517], 
      Hue[0.3, 0.6081081081081087, 0.7513513513513517], 
      Hue[0.3, 0.6216216216216223, 0.7513513513513517], 
      Hue[0.3, 0.6351351351351358, 0.7513513513513517], 
      Hue[0.3, 0.6486486486486492, 0.7513513513513517], 
      Hue[0.3, 0.6621621621621628, 0.7513513513513517], 
      Hue[0.3, 0.6756756756756763, 0.7513513513513517], 
      Hue[0.3, 0.6891891891891899, 0.7513513513513517], 
      Hue[0.3, 0.7027027027027034, 0.7513513513513517], 
      Hue[0.3, 0.716216216216217, 0.7513513513513517], 
      Hue[0.3, 0.7297297297297305, 0.7513513513513517], 
      Hue[0.3, 0.7432432432432441, 0.7513513513513517], 
      Hue[0.3, 0.7567567567567576, 0.7513513513513517], 
      Hue[0.3, 0.7702702702702712, 0.7513513513513517], 
      Hue[0.3, 0.7837837837837847, 0.7513513513513517], 
      Hue[0.3, 0.7972972972972983, 0.7513513513513517], 
      Hue[0.3, 0.8108108108108117, 0.7513513513513517], 
      Hue[0.3, 0.8243243243243253, 0.7513513513513517], 
      Hue[0.3, 0.8378378378378389, 0.7513513513513517], 
      Hue[0.3, 0.8513513513513524, 0.7513513513513517], 
      Hue[0.3, 0.864864864864866, 0.7513513513513517], 
      Hue[0.3, 0.8783783783783795, 0.7513513513513517], 
      Hue[0.3, 0.8918918918918931, 0.7513513513513517], 
      Hue[0.3, 0.9054054054054066, 0.7513513513513517], 
      Hue[0.3, 0.9189189189189202, 0.7513513513513517], 
      Hue[0.3, 0.9324324324324337, 0.7513513513513517], 
      Hue[0.3, 0.9459459459459473, 0.7513513513513517], 
      Hue[0.3, 0.9594594594594608, 0.7513513513513517], 
      Hue[0.3, 0.9729729729729744, 0.7513513513513517], 
      Hue[0.3, 0.9864864864864878, 0.7513513513513517], 
      Hue[0.3, 1., 0.7513513513513517], 
      Hue[0.3, 0., 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.7648648648648652], 
      Hue[0.3, 0.027027027027027025`, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.7648648648648652], 
      Hue[0.3, 0.09459459459459457, 0.7648648648648652], 
      Hue[0.3, 0.10810810810810809`, 0.7648648648648652], 
      Hue[0.3, 0.1216216216216216, 0.7648648648648652], 
      Hue[0.3, 0.13513513513513511`, 0.7648648648648652], 
      Hue[0.3, 0.1486486486486486, 0.7648648648648652], 
      Hue[0.3, 0.16216216216216214`, 0.7648648648648652], 
      Hue[0.3, 0.17567567567567566`, 0.7648648648648652], 
      Hue[0.3, 0.18918918918918914`, 0.7648648648648652], 
      Hue[0.3, 0.20270270270270266`, 0.7648648648648652], 
      Hue[0.3, 0.21621621621621617`, 0.7648648648648652], 
      Hue[0.3, 0.2297297297297297, 0.7648648648648652], 
      Hue[0.3, 0.2432432432432432, 0.7648648648648652], 
      Hue[0.3, 0.2567567567567567, 0.7648648648648652], 
      Hue[0.3, 0.27027027027027023`, 0.7648648648648652], 
      Hue[0.3, 0.2837837837837837, 0.7648648648648652], 
      Hue[0.3, 0.2972972972972972, 0.7648648648648652], 
      Hue[0.3, 0.31081081081081074`, 0.7648648648648652], 
      Hue[0.3, 0.3243243243243243, 0.7648648648648652], 
      Hue[0.3, 0.33783783783783783`, 0.7648648648648652], 
      Hue[0.3, 0.35135135135135137`, 0.7648648648648652], 
      Hue[0.3, 0.3648648648648649, 0.7648648648648652], 
      Hue[0.3, 0.37837837837837845`, 0.7648648648648652], 
      Hue[0.3, 0.391891891891892, 0.7648648648648652], 
      Hue[0.3, 0.40540540540540554`, 0.7648648648648652], 
      Hue[0.3, 0.4189189189189191, 0.7648648648648652], 
      Hue[0.3, 0.4324324324324326, 0.7648648648648652], 
      Hue[0.3, 0.44594594594594616`, 0.7648648648648652], 
      Hue[0.3, 0.4594594594594597, 0.7648648648648652], 
      Hue[0.3, 0.47297297297297325`, 0.7648648648648652], 
      Hue[0.3, 0.4864864864864868, 0.7648648648648652], 
      Hue[0.3, 0.5000000000000003, 0.7648648648648652], 
      Hue[0.3, 0.5135135135135139, 0.7648648648648652], 
      Hue[0.3, 0.5270270270270274, 0.7648648648648652], 
      Hue[0.3, 0.540540540540541, 0.7648648648648652], 
      Hue[0.3, 0.5540540540540545, 0.7648648648648652], 
      Hue[0.3, 0.5675675675675681, 0.7648648648648652], 
      Hue[0.3, 0.5810810810810816, 0.7648648648648652], 
      Hue[0.3, 0.5945945945945952, 0.7648648648648652], 
      Hue[0.3, 0.6081081081081087, 0.7648648648648652], 
      Hue[0.3, 0.6216216216216223, 0.7648648648648652], 
      Hue[0.3, 0.6351351351351358, 0.7648648648648652], 
      Hue[0.3, 0.6486486486486492, 0.7648648648648652], 
      Hue[0.3, 0.6621621621621628, 0.7648648648648652], 
      Hue[0.3, 0.6756756756756763, 0.7648648648648652], 
      Hue[0.3, 0.6891891891891899, 0.7648648648648652], 
      Hue[0.3, 0.7027027027027034, 0.7648648648648652], 
      Hue[0.3, 0.716216216216217, 0.7648648648648652], 
      Hue[0.3, 0.7297297297297305, 0.7648648648648652], 
      Hue[0.3, 0.7432432432432441, 0.7648648648648652], 
      Hue[0.3, 0.7567567567567576, 0.7648648648648652], 
      Hue[0.3, 0.7702702702702712, 0.7648648648648652], 
      Hue[0.3, 0.7837837837837847, 0.7648648648648652], 
      Hue[0.3, 0.7972972972972983, 0.7648648648648652], 
      Hue[0.3, 0.8108108108108117, 0.7648648648648652], 
      Hue[0.3, 0.8243243243243253, 0.7648648648648652], 
      Hue[0.3, 0.8378378378378389, 0.7648648648648652], 
      Hue[0.3, 0.8513513513513524, 0.7648648648648652], 
      Hue[0.3, 0.864864864864866, 0.7648648648648652], 
      Hue[0.3, 0.8783783783783795, 0.7648648648648652], 
      Hue[0.3, 0.8918918918918931, 0.7648648648648652], 
      Hue[0.3, 0.9054054054054066, 0.7648648648648652], 
      Hue[0.3, 0.9189189189189202, 0.7648648648648652], 
      Hue[0.3, 0.9324324324324337, 0.7648648648648652], 
      Hue[0.3, 0.9459459459459473, 0.7648648648648652], 
      Hue[0.3, 0.9594594594594608, 0.7648648648648652], 
      Hue[0.3, 0.9729729729729744, 0.7648648648648652], 
      Hue[0.3, 0.9864864864864878, 0.7648648648648652], 
      Hue[0.3, 1., 0.7648648648648652], 
      Hue[0.3, 0., 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7783783783783786], 
      Hue[0.3, 0.027027027027027025`, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.7783783783783786], 
      Hue[0.3, 0.09459459459459457, 0.7783783783783786], 
      Hue[0.3, 0.10810810810810809`, 0.7783783783783786], 
      Hue[0.3, 0.1216216216216216, 0.7783783783783786], 
      Hue[0.3, 0.13513513513513511`, 0.7783783783783786], 
      Hue[0.3, 0.1486486486486486, 0.7783783783783786], 
      Hue[0.3, 0.16216216216216214`, 0.7783783783783786], 
      Hue[0.3, 0.17567567567567566`, 0.7783783783783786], 
      Hue[0.3, 0.18918918918918914`, 0.7783783783783786], 
      Hue[0.3, 0.20270270270270266`, 0.7783783783783786], 
      Hue[0.3, 0.21621621621621617`, 0.7783783783783786], 
      Hue[0.3, 0.2297297297297297, 0.7783783783783786], 
      Hue[0.3, 0.2432432432432432, 0.7783783783783786], 
      Hue[0.3, 0.2567567567567567, 0.7783783783783786], 
      Hue[0.3, 0.27027027027027023`, 0.7783783783783786], 
      Hue[0.3, 0.2837837837837837, 0.7783783783783786], 
      Hue[0.3, 0.2972972972972972, 0.7783783783783786], 
      Hue[0.3, 0.31081081081081074`, 0.7783783783783786], 
      Hue[0.3, 0.3243243243243243, 0.7783783783783786], 
      Hue[0.3, 0.33783783783783783`, 0.7783783783783786], 
      Hue[0.3, 0.35135135135135137`, 0.7783783783783786], 
      Hue[0.3, 0.3648648648648649, 0.7783783783783786], 
      Hue[0.3, 0.37837837837837845`, 0.7783783783783786], 
      Hue[0.3, 0.391891891891892, 0.7783783783783786], 
      Hue[0.3, 0.40540540540540554`, 0.7783783783783786], 
      Hue[0.3, 0.4189189189189191, 0.7783783783783786], 
      Hue[0.3, 0.4324324324324326, 0.7783783783783786], 
      Hue[0.3, 0.44594594594594616`, 0.7783783783783786], 
      Hue[0.3, 0.4594594594594597, 0.7783783783783786], 
      Hue[0.3, 0.47297297297297325`, 0.7783783783783786], 
      Hue[0.3, 0.4864864864864868, 0.7783783783783786], 
      Hue[0.3, 0.5000000000000003, 0.7783783783783786], 
      Hue[0.3, 0.5135135135135139, 0.7783783783783786], 
      Hue[0.3, 0.5270270270270274, 0.7783783783783786], 
      Hue[0.3, 0.540540540540541, 0.7783783783783786], 
      Hue[0.3, 0.5540540540540545, 0.7783783783783786], 
      Hue[0.3, 0.5675675675675681, 0.7783783783783786], 
      Hue[0.3, 0.5810810810810816, 0.7783783783783786], 
      Hue[0.3, 0.5945945945945952, 0.7783783783783786], 
      Hue[0.3, 0.6081081081081087, 0.7783783783783786], 
      Hue[0.3, 0.6216216216216223, 0.7783783783783786], 
      Hue[0.3, 0.6351351351351358, 0.7783783783783786], 
      Hue[0.3, 0.6486486486486492, 0.7783783783783786], 
      Hue[0.3, 0.6621621621621628, 0.7783783783783786], 
      Hue[0.3, 0.6756756756756763, 0.7783783783783786], 
      Hue[0.3, 0.6891891891891899, 0.7783783783783786], 
      Hue[0.3, 0.7027027027027034, 0.7783783783783786], 
      Hue[0.3, 0.716216216216217, 0.7783783783783786], 
      Hue[0.3, 0.7297297297297305, 0.7783783783783786], 
      Hue[0.3, 0.7432432432432441, 0.7783783783783786], 
      Hue[0.3, 0.7567567567567576, 0.7783783783783786], 
      Hue[0.3, 0.7702702702702712, 0.7783783783783786], 
      Hue[0.3, 0.7837837837837847, 0.7783783783783786], 
      Hue[0.3, 0.7972972972972983, 0.7783783783783786], 
      Hue[0.3, 0.8108108108108117, 0.7783783783783786], 
      Hue[0.3, 0.8243243243243253, 0.7783783783783786], 
      Hue[0.3, 0.8378378378378389, 0.7783783783783786], 
      Hue[0.3, 0.8513513513513524, 0.7783783783783786], 
      Hue[0.3, 0.864864864864866, 0.7783783783783786], 
      Hue[0.3, 0.8783783783783795, 0.7783783783783786], 
      Hue[0.3, 0.8918918918918931, 0.7783783783783786], 
      Hue[0.3, 0.9054054054054066, 0.7783783783783786], 
      Hue[0.3, 0.9189189189189202, 0.7783783783783786], 
      Hue[0.3, 0.9324324324324337, 0.7783783783783786], 
      Hue[0.3, 0.9459459459459473, 0.7783783783783786], 
      Hue[0.3, 0.9594594594594608, 0.7783783783783786], 
      Hue[0.3, 0.9729729729729744, 0.7783783783783786], 
      Hue[0.3, 0.9864864864864878, 0.7783783783783786], 
      Hue[0.3, 1., 0.7783783783783786], 
      Hue[0.3, 0., 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.7918918918918922], 
      Hue[0.3, 0.027027027027027025`, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7918918918918922], 
      Hue[0.3, 0.09459459459459457, 0.7918918918918922], 
      Hue[0.3, 0.10810810810810809`, 0.7918918918918922], 
      Hue[0.3, 0.1216216216216216, 0.7918918918918922], 
      Hue[0.3, 0.13513513513513511`, 0.7918918918918922], 
      Hue[0.3, 0.1486486486486486, 0.7918918918918922], 
      Hue[0.3, 0.16216216216216214`, 0.7918918918918922], 
      Hue[0.3, 0.17567567567567566`, 0.7918918918918922], 
      Hue[0.3, 0.18918918918918914`, 0.7918918918918922], 
      Hue[0.3, 0.20270270270270266`, 0.7918918918918922], 
      Hue[0.3, 0.21621621621621617`, 0.7918918918918922], 
      Hue[0.3, 0.2297297297297297, 0.7918918918918922], 
      Hue[0.3, 0.2432432432432432, 0.7918918918918922], 
      Hue[0.3, 0.2567567567567567, 0.7918918918918922], 
      Hue[0.3, 0.27027027027027023`, 0.7918918918918922], 
      Hue[0.3, 0.2837837837837837, 0.7918918918918922], 
      Hue[0.3, 0.2972972972972972, 0.7918918918918922], 
      Hue[0.3, 0.31081081081081074`, 0.7918918918918922], 
      Hue[0.3, 0.3243243243243243, 0.7918918918918922], 
      Hue[0.3, 0.33783783783783783`, 0.7918918918918922], 
      Hue[0.3, 0.35135135135135137`, 0.7918918918918922], 
      Hue[0.3, 0.3648648648648649, 0.7918918918918922], 
      Hue[0.3, 0.37837837837837845`, 0.7918918918918922], 
      Hue[0.3, 0.391891891891892, 0.7918918918918922], 
      Hue[0.3, 0.40540540540540554`, 0.7918918918918922], 
      Hue[0.3, 0.4189189189189191, 0.7918918918918922], 
      Hue[0.3, 0.4324324324324326, 0.7918918918918922], 
      Hue[0.3, 0.44594594594594616`, 0.7918918918918922], 
      Hue[0.3, 0.4594594594594597, 0.7918918918918922], 
      Hue[0.3, 0.47297297297297325`, 0.7918918918918922], 
      Hue[0.3, 0.4864864864864868, 0.7918918918918922], 
      Hue[0.3, 0.5000000000000003, 0.7918918918918922], 
      Hue[0.3, 0.5135135135135139, 0.7918918918918922], 
      Hue[0.3, 0.5270270270270274, 0.7918918918918922], 
      Hue[0.3, 0.540540540540541, 0.7918918918918922], 
      Hue[0.3, 0.5540540540540545, 0.7918918918918922], 
      Hue[0.3, 0.5675675675675681, 0.7918918918918922], 
      Hue[0.3, 0.5810810810810816, 0.7918918918918922], 
      Hue[0.3, 0.5945945945945952, 0.7918918918918922], 
      Hue[0.3, 0.6081081081081087, 0.7918918918918922], 
      Hue[0.3, 0.6216216216216223, 0.7918918918918922], 
      Hue[0.3, 0.6351351351351358, 0.7918918918918922], 
      Hue[0.3, 0.6486486486486492, 0.7918918918918922], 
      Hue[0.3, 0.6621621621621628, 0.7918918918918922], 
      Hue[0.3, 0.6756756756756763, 0.7918918918918922], 
      Hue[0.3, 0.6891891891891899, 0.7918918918918922], 
      Hue[0.3, 0.7027027027027034, 0.7918918918918922], 
      Hue[0.3, 0.716216216216217, 0.7918918918918922], 
      Hue[0.3, 0.7297297297297305, 0.7918918918918922], 
      Hue[0.3, 0.7432432432432441, 0.7918918918918922], 
      Hue[0.3, 0.7567567567567576, 0.7918918918918922], 
      Hue[0.3, 0.7702702702702712, 0.7918918918918922], 
      Hue[0.3, 0.7837837837837847, 0.7918918918918922], 
      Hue[0.3, 0.7972972972972983, 0.7918918918918922], 
      Hue[0.3, 0.8108108108108117, 0.7918918918918922], 
      Hue[0.3, 0.8243243243243253, 0.7918918918918922], 
      Hue[0.3, 0.8378378378378389, 0.7918918918918922], 
      Hue[0.3, 0.8513513513513524, 0.7918918918918922], 
      Hue[0.3, 0.864864864864866, 0.7918918918918922], 
      Hue[0.3, 0.8783783783783795, 0.7918918918918922], 
      Hue[0.3, 0.8918918918918931, 0.7918918918918922], 
      Hue[0.3, 0.9054054054054066, 0.7918918918918922], 
      Hue[0.3, 0.9189189189189202, 0.7918918918918922], 
      Hue[0.3, 0.9324324324324337, 0.7918918918918922], 
      Hue[0.3, 0.9459459459459473, 0.7918918918918922], 
      Hue[0.3, 0.9594594594594608, 0.7918918918918922], 
      Hue[0.3, 0.9729729729729744, 0.7918918918918922], 
      Hue[0.3, 0.9864864864864878, 0.7918918918918922], 
      Hue[0.3, 1., 0.7918918918918922], 
      Hue[0.3, 0., 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8054054054054058], 
      Hue[0.3, 0.027027027027027025`, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.8054054054054058], 
      Hue[0.3, 0.09459459459459457, 0.8054054054054058], 
      Hue[0.3, 0.10810810810810809`, 0.8054054054054058], 
      Hue[0.3, 0.1216216216216216, 0.8054054054054058], 
      Hue[0.3, 0.13513513513513511`, 0.8054054054054058], 
      Hue[0.3, 0.1486486486486486, 0.8054054054054058], 
      Hue[0.3, 0.16216216216216214`, 0.8054054054054058], 
      Hue[0.3, 0.17567567567567566`, 0.8054054054054058], 
      Hue[0.3, 0.18918918918918914`, 0.8054054054054058], 
      Hue[0.3, 0.20270270270270266`, 0.8054054054054058], 
      Hue[0.3, 0.21621621621621617`, 0.8054054054054058], 
      Hue[0.3, 0.2297297297297297, 0.8054054054054058], 
      Hue[0.3, 0.2432432432432432, 0.8054054054054058], 
      Hue[0.3, 0.2567567567567567, 0.8054054054054058], 
      Hue[0.3, 0.27027027027027023`, 0.8054054054054058], 
      Hue[0.3, 0.2837837837837837, 0.8054054054054058], 
      Hue[0.3, 0.2972972972972972, 0.8054054054054058], 
      Hue[0.3, 0.31081081081081074`, 0.8054054054054058], 
      Hue[0.3, 0.3243243243243243, 0.8054054054054058], 
      Hue[0.3, 0.33783783783783783`, 0.8054054054054058], 
      Hue[0.3, 0.35135135135135137`, 0.8054054054054058], 
      Hue[0.3, 0.3648648648648649, 0.8054054054054058], 
      Hue[0.3, 0.37837837837837845`, 0.8054054054054058], 
      Hue[0.3, 0.391891891891892, 0.8054054054054058], 
      Hue[0.3, 0.40540540540540554`, 0.8054054054054058], 
      Hue[0.3, 0.4189189189189191, 0.8054054054054058], 
      Hue[0.3, 0.4324324324324326, 0.8054054054054058], 
      Hue[0.3, 0.44594594594594616`, 0.8054054054054058], 
      Hue[0.3, 0.4594594594594597, 0.8054054054054058], 
      Hue[0.3, 0.47297297297297325`, 0.8054054054054058], 
      Hue[0.3, 0.4864864864864868, 0.8054054054054058], 
      Hue[0.3, 0.5000000000000003, 0.8054054054054058], 
      Hue[0.3, 0.5135135135135139, 0.8054054054054058], 
      Hue[0.3, 0.5270270270270274, 0.8054054054054058], 
      Hue[0.3, 0.540540540540541, 0.8054054054054058], 
      Hue[0.3, 0.5540540540540545, 0.8054054054054058], 
      Hue[0.3, 0.5675675675675681, 0.8054054054054058], 
      Hue[0.3, 0.5810810810810816, 0.8054054054054058], 
      Hue[0.3, 0.5945945945945952, 0.8054054054054058], 
      Hue[0.3, 0.6081081081081087, 0.8054054054054058], 
      Hue[0.3, 0.6216216216216223, 0.8054054054054058], 
      Hue[0.3, 0.6351351351351358, 0.8054054054054058], 
      Hue[0.3, 0.6486486486486492, 0.8054054054054058], 
      Hue[0.3, 0.6621621621621628, 0.8054054054054058], 
      Hue[0.3, 0.6756756756756763, 0.8054054054054058], 
      Hue[0.3, 0.6891891891891899, 0.8054054054054058], 
      Hue[0.3, 0.7027027027027034, 0.8054054054054058], 
      Hue[0.3, 0.716216216216217, 0.8054054054054058], 
      Hue[0.3, 0.7297297297297305, 0.8054054054054058], 
      Hue[0.3, 0.7432432432432441, 0.8054054054054058], 
      Hue[0.3, 0.7567567567567576, 0.8054054054054058], 
      Hue[0.3, 0.7702702702702712, 0.8054054054054058], 
      Hue[0.3, 0.7837837837837847, 0.8054054054054058], 
      Hue[0.3, 0.7972972972972983, 0.8054054054054058], 
      Hue[0.3, 0.8108108108108117, 0.8054054054054058], 
      Hue[0.3, 0.8243243243243253, 0.8054054054054058], 
      Hue[0.3, 0.8378378378378389, 0.8054054054054058], 
      Hue[0.3, 0.8513513513513524, 0.8054054054054058], 
      Hue[0.3, 0.864864864864866, 0.8054054054054058], 
      Hue[0.3, 0.8783783783783795, 0.8054054054054058], 
      Hue[0.3, 0.8918918918918931, 0.8054054054054058], 
      Hue[0.3, 0.9054054054054066, 0.8054054054054058], 
      Hue[0.3, 0.9189189189189202, 0.8054054054054058], 
      Hue[0.3, 0.9324324324324337, 0.8054054054054058], 
      Hue[0.3, 0.9459459459459473, 0.8054054054054058], 
      Hue[0.3, 0.9594594594594608, 0.8054054054054058], 
      Hue[0.3, 0.9729729729729744, 0.8054054054054058], 
      Hue[0.3, 0.9864864864864878, 0.8054054054054058], 
      Hue[0.3, 1., 0.8054054054054058], 
      Hue[0.3, 0., 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8189189189189192], 
      Hue[0.3, 0.027027027027027025`, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8189189189189192], 
      Hue[0.3, 0.09459459459459457, 0.8189189189189192], 
      Hue[0.3, 0.10810810810810809`, 0.8189189189189192], 
      Hue[0.3, 0.1216216216216216, 0.8189189189189192], 
      Hue[0.3, 0.13513513513513511`, 0.8189189189189192], 
      Hue[0.3, 0.1486486486486486, 0.8189189189189192], 
      Hue[0.3, 0.16216216216216214`, 0.8189189189189192], 
      Hue[0.3, 0.17567567567567566`, 0.8189189189189192], 
      Hue[0.3, 0.18918918918918914`, 0.8189189189189192], 
      Hue[0.3, 0.20270270270270266`, 0.8189189189189192], 
      Hue[0.3, 0.21621621621621617`, 0.8189189189189192], 
      Hue[0.3, 0.2297297297297297, 0.8189189189189192], 
      Hue[0.3, 0.2432432432432432, 0.8189189189189192], 
      Hue[0.3, 0.2567567567567567, 0.8189189189189192], 
      Hue[0.3, 0.27027027027027023`, 0.8189189189189192], 
      Hue[0.3, 0.2837837837837837, 0.8189189189189192], 
      Hue[0.3, 0.2972972972972972, 0.8189189189189192], 
      Hue[0.3, 0.31081081081081074`, 0.8189189189189192], 
      Hue[0.3, 0.3243243243243243, 0.8189189189189192], 
      Hue[0.3, 0.33783783783783783`, 0.8189189189189192], 
      Hue[0.3, 0.35135135135135137`, 0.8189189189189192], 
      Hue[0.3, 0.3648648648648649, 0.8189189189189192], 
      Hue[0.3, 0.37837837837837845`, 0.8189189189189192], 
      Hue[0.3, 0.391891891891892, 0.8189189189189192], 
      Hue[0.3, 0.40540540540540554`, 0.8189189189189192], 
      Hue[0.3, 0.4189189189189191, 0.8189189189189192], 
      Hue[0.3, 0.4324324324324326, 0.8189189189189192], 
      Hue[0.3, 0.44594594594594616`, 0.8189189189189192], 
      Hue[0.3, 0.4594594594594597, 0.8189189189189192], 
      Hue[0.3, 0.47297297297297325`, 0.8189189189189192], 
      Hue[0.3, 0.4864864864864868, 0.8189189189189192], 
      Hue[0.3, 0.5000000000000003, 0.8189189189189192], 
      Hue[0.3, 0.5135135135135139, 0.8189189189189192], 
      Hue[0.3, 0.5270270270270274, 0.8189189189189192], 
      Hue[0.3, 0.540540540540541, 0.8189189189189192], 
      Hue[0.3, 0.5540540540540545, 0.8189189189189192], 
      Hue[0.3, 0.5675675675675681, 0.8189189189189192], 
      Hue[0.3, 0.5810810810810816, 0.8189189189189192], 
      Hue[0.3, 0.5945945945945952, 0.8189189189189192], 
      Hue[0.3, 0.6081081081081087, 0.8189189189189192], 
      Hue[0.3, 0.6216216216216223, 0.8189189189189192], 
      Hue[0.3, 0.6351351351351358, 0.8189189189189192], 
      Hue[0.3, 0.6486486486486492, 0.8189189189189192], 
      Hue[0.3, 0.6621621621621628, 0.8189189189189192], 
      Hue[0.3, 0.6756756756756763, 0.8189189189189192], 
      Hue[0.3, 0.6891891891891899, 0.8189189189189192], 
      Hue[0.3, 0.7027027027027034, 0.8189189189189192], 
      Hue[0.3, 0.716216216216217, 0.8189189189189192], 
      Hue[0.3, 0.7297297297297305, 0.8189189189189192], 
      Hue[0.3, 0.7432432432432441, 0.8189189189189192], 
      Hue[0.3, 0.7567567567567576, 0.8189189189189192], 
      Hue[0.3, 0.7702702702702712, 0.8189189189189192], 
      Hue[0.3, 0.7837837837837847, 0.8189189189189192], 
      Hue[0.3, 0.7972972972972983, 0.8189189189189192], 
      Hue[0.3, 0.8108108108108117, 0.8189189189189192], 
      Hue[0.3, 0.8243243243243253, 0.8189189189189192], 
      Hue[0.3, 0.8378378378378389, 0.8189189189189192], 
      Hue[0.3, 0.8513513513513524, 0.8189189189189192], 
      Hue[0.3, 0.864864864864866, 0.8189189189189192], 
      Hue[0.3, 0.8783783783783795, 0.8189189189189192], 
      Hue[0.3, 0.8918918918918931, 0.8189189189189192], 
      Hue[0.3, 0.9054054054054066, 0.8189189189189192], 
      Hue[0.3, 0.9189189189189202, 0.8189189189189192], 
      Hue[0.3, 0.9324324324324337, 0.8189189189189192], 
      Hue[0.3, 0.9459459459459473, 0.8189189189189192], 
      Hue[0.3, 0.9594594594594608, 0.8189189189189192], 
      Hue[0.3, 0.9729729729729744, 0.8189189189189192], 
      Hue[0.3, 0.9864864864864878, 0.8189189189189192], 
      Hue[0.3, 1., 0.8189189189189192], 
      Hue[0.3, 0., 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.8324324324324328], 
      Hue[0.3, 0.027027027027027025`, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8324324324324328], 
      Hue[0.3, 0.09459459459459457, 0.8324324324324328], 
      Hue[0.3, 0.10810810810810809`, 0.8324324324324328], 
      Hue[0.3, 0.1216216216216216, 0.8324324324324328], 
      Hue[0.3, 0.13513513513513511`, 0.8324324324324328], 
      Hue[0.3, 0.1486486486486486, 0.8324324324324328], 
      Hue[0.3, 0.16216216216216214`, 0.8324324324324328], 
      Hue[0.3, 0.17567567567567566`, 0.8324324324324328], 
      Hue[0.3, 0.18918918918918914`, 0.8324324324324328], 
      Hue[0.3, 0.20270270270270266`, 0.8324324324324328], 
      Hue[0.3, 0.21621621621621617`, 0.8324324324324328], 
      Hue[0.3, 0.2297297297297297, 0.8324324324324328], 
      Hue[0.3, 0.2432432432432432, 0.8324324324324328], 
      Hue[0.3, 0.2567567567567567, 0.8324324324324328], 
      Hue[0.3, 0.27027027027027023`, 0.8324324324324328], 
      Hue[0.3, 0.2837837837837837, 0.8324324324324328], 
      Hue[0.3, 0.2972972972972972, 0.8324324324324328], 
      Hue[0.3, 0.31081081081081074`, 0.8324324324324328], 
      Hue[0.3, 0.3243243243243243, 0.8324324324324328], 
      Hue[0.3, 0.33783783783783783`, 0.8324324324324328], 
      Hue[0.3, 0.35135135135135137`, 0.8324324324324328], 
      Hue[0.3, 0.3648648648648649, 0.8324324324324328], 
      Hue[0.3, 0.37837837837837845`, 0.8324324324324328], 
      Hue[0.3, 0.391891891891892, 0.8324324324324328], 
      Hue[0.3, 0.40540540540540554`, 0.8324324324324328], 
      Hue[0.3, 0.4189189189189191, 0.8324324324324328], 
      Hue[0.3, 0.4324324324324326, 0.8324324324324328], 
      Hue[0.3, 0.44594594594594616`, 0.8324324324324328], 
      Hue[0.3, 0.4594594594594597, 0.8324324324324328], 
      Hue[0.3, 0.47297297297297325`, 0.8324324324324328], 
      Hue[0.3, 0.4864864864864868, 0.8324324324324328], 
      Hue[0.3, 0.5000000000000003, 0.8324324324324328], 
      Hue[0.3, 0.5135135135135139, 0.8324324324324328], 
      Hue[0.3, 0.5270270270270274, 0.8324324324324328], 
      Hue[0.3, 0.540540540540541, 0.8324324324324328], 
      Hue[0.3, 0.5540540540540545, 0.8324324324324328], 
      Hue[0.3, 0.5675675675675681, 0.8324324324324328], 
      Hue[0.3, 0.5810810810810816, 0.8324324324324328], 
      Hue[0.3, 0.5945945945945952, 0.8324324324324328], 
      Hue[0.3, 0.6081081081081087, 0.8324324324324328], 
      Hue[0.3, 0.6216216216216223, 0.8324324324324328], 
      Hue[0.3, 0.6351351351351358, 0.8324324324324328], 
      Hue[0.3, 0.6486486486486492, 0.8324324324324328], 
      Hue[0.3, 0.6621621621621628, 0.8324324324324328], 
      Hue[0.3, 0.6756756756756763, 0.8324324324324328], 
      Hue[0.3, 0.6891891891891899, 0.8324324324324328], 
      Hue[0.3, 0.7027027027027034, 0.8324324324324328], 
      Hue[0.3, 0.716216216216217, 0.8324324324324328], 
      Hue[0.3, 0.7297297297297305, 0.8324324324324328], 
      Hue[0.3, 0.7432432432432441, 0.8324324324324328], 
      Hue[0.3, 0.7567567567567576, 0.8324324324324328], 
      Hue[0.3, 0.7702702702702712, 0.8324324324324328], 
      Hue[0.3, 0.7837837837837847, 0.8324324324324328], 
      Hue[0.3, 0.7972972972972983, 0.8324324324324328], 
      Hue[0.3, 0.8108108108108117, 0.8324324324324328], 
      Hue[0.3, 0.8243243243243253, 0.8324324324324328], 
      Hue[0.3, 0.8378378378378389, 0.8324324324324328], 
      Hue[0.3, 0.8513513513513524, 0.8324324324324328], 
      Hue[0.3, 0.864864864864866, 0.8324324324324328], 
      Hue[0.3, 0.8783783783783795, 0.8324324324324328], 
      Hue[0.3, 0.8918918918918931, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.8324324324324328], 
      Hue[0.3, 0.9189189189189202, 0.8324324324324328], 
      Hue[0.3, 0.9324324324324337, 0.8324324324324328], 
      Hue[0.3, 0.9459459459459473, 0.8324324324324328], 
      Hue[0.3, 0.9594594594594608, 0.8324324324324328], 
      Hue[0.3, 0.9729729729729744, 0.8324324324324328], 
      Hue[0.3, 0.9864864864864878, 0.8324324324324328], 
      Hue[0.3, 1., 0.8324324324324328], 
      Hue[0.3, 0., 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8459459459459464], 
      Hue[0.3, 0.027027027027027025`, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.8459459459459464], 
      Hue[0.3, 0.10810810810810809`, 0.8459459459459464], 
      Hue[0.3, 0.1216216216216216, 0.8459459459459464], 
      Hue[0.3, 0.13513513513513511`, 0.8459459459459464], 
      Hue[0.3, 0.1486486486486486, 0.8459459459459464], 
      Hue[0.3, 0.16216216216216214`, 0.8459459459459464], 
      Hue[0.3, 0.17567567567567566`, 0.8459459459459464], 
      Hue[0.3, 0.18918918918918914`, 0.8459459459459464], 
      Hue[0.3, 0.20270270270270266`, 0.8459459459459464], 
      Hue[0.3, 0.21621621621621617`, 0.8459459459459464], 
      Hue[0.3, 0.2297297297297297, 0.8459459459459464], 
      Hue[0.3, 0.2432432432432432, 0.8459459459459464], 
      Hue[0.3, 0.2567567567567567, 0.8459459459459464], 
      Hue[0.3, 0.27027027027027023`, 0.8459459459459464], 
      Hue[0.3, 0.2837837837837837, 0.8459459459459464], 
      Hue[0.3, 0.2972972972972972, 0.8459459459459464], 
      Hue[0.3, 0.31081081081081074`, 0.8459459459459464], 
      Hue[0.3, 0.3243243243243243, 0.8459459459459464], 
      Hue[0.3, 0.33783783783783783`, 0.8459459459459464], 
      Hue[0.3, 0.35135135135135137`, 0.8459459459459464], 
      Hue[0.3, 0.3648648648648649, 0.8459459459459464], 
      Hue[0.3, 0.37837837837837845`, 0.8459459459459464], 
      Hue[0.3, 0.391891891891892, 0.8459459459459464], 
      Hue[0.3, 0.40540540540540554`, 0.8459459459459464], 
      Hue[0.3, 0.4189189189189191, 0.8459459459459464], 
      Hue[0.3, 0.4324324324324326, 0.8459459459459464], 
      Hue[0.3, 0.44594594594594616`, 0.8459459459459464], 
      Hue[0.3, 0.4594594594594597, 0.8459459459459464], 
      Hue[0.3, 0.47297297297297325`, 0.8459459459459464], 
      Hue[0.3, 0.4864864864864868, 0.8459459459459464], 
      Hue[0.3, 0.5000000000000003, 0.8459459459459464], 
      Hue[0.3, 0.5135135135135139, 0.8459459459459464], 
      Hue[0.3, 0.5270270270270274, 0.8459459459459464], 
      Hue[0.3, 0.540540540540541, 0.8459459459459464], 
      Hue[0.3, 0.5540540540540545, 0.8459459459459464], 
      Hue[0.3, 0.5675675675675681, 0.8459459459459464], 
      Hue[0.3, 0.5810810810810816, 0.8459459459459464], 
      Hue[0.3, 0.5945945945945952, 0.8459459459459464], 
      Hue[0.3, 0.6081081081081087, 0.8459459459459464], 
      Hue[0.3, 0.6216216216216223, 0.8459459459459464], 
      Hue[0.3, 0.6351351351351358, 0.8459459459459464], 
      Hue[0.3, 0.6486486486486492, 0.8459459459459464], 
      Hue[0.3, 0.6621621621621628, 0.8459459459459464], 
      Hue[0.3, 0.6756756756756763, 0.8459459459459464], 
      Hue[0.3, 0.6891891891891899, 0.8459459459459464], 
      Hue[0.3, 0.7027027027027034, 0.8459459459459464], 
      Hue[0.3, 0.716216216216217, 0.8459459459459464], 
      Hue[0.3, 0.7297297297297305, 0.8459459459459464], 
      Hue[0.3, 0.7432432432432441, 0.8459459459459464], 
      Hue[0.3, 0.7567567567567576, 0.8459459459459464], 
      Hue[0.3, 0.7702702702702712, 0.8459459459459464], 
      Hue[0.3, 0.7837837837837847, 0.8459459459459464], 
      Hue[0.3, 0.7972972972972983, 0.8459459459459464], 
      Hue[0.3, 0.8108108108108117, 0.8459459459459464], 
      Hue[0.3, 0.8243243243243253, 0.8459459459459464], 
      Hue[0.3, 0.8378378378378389, 0.8459459459459464], 
      Hue[0.3, 0.8513513513513524, 0.8459459459459464], 
      Hue[0.3, 0.864864864864866, 0.8459459459459464], 
      Hue[0.3, 0.8783783783783795, 0.8459459459459464], 
      Hue[0.3, 0.8918918918918931, 0.8459459459459464], 
      Hue[0.3, 0.9054054054054066, 0.8459459459459464], 
      Hue[0.3, 0.9189189189189202, 0.8459459459459464], 
      Hue[0.3, 0.9324324324324337, 0.8459459459459464], 
      Hue[0.3, 0.9459459459459473, 0.8459459459459464], 
      Hue[0.3, 0.9594594594594608, 0.8459459459459464], 
      Hue[0.3, 0.9729729729729744, 0.8459459459459464], 
      Hue[0.3, 0.9864864864864878, 0.8459459459459464], 
      Hue[0.3, 1., 0.8459459459459464], 
      Hue[0.3, 0., 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8594594594594599], 
      Hue[0.3, 0.027027027027027025`, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8594594594594599], 
      Hue[0.3, 0.10810810810810809`, 0.8594594594594599], 
      Hue[0.3, 0.1216216216216216, 0.8594594594594599], 
      Hue[0.3, 0.13513513513513511`, 0.8594594594594599], 
      Hue[0.3, 0.1486486486486486, 0.8594594594594599], 
      Hue[0.3, 0.16216216216216214`, 0.8594594594594599], 
      Hue[0.3, 0.17567567567567566`, 0.8594594594594599], 
      Hue[0.3, 0.18918918918918914`, 0.8594594594594599], 
      Hue[0.3, 0.20270270270270266`, 0.8594594594594599], 
      Hue[0.3, 0.21621621621621617`, 0.8594594594594599], 
      Hue[0.3, 0.2297297297297297, 0.8594594594594599], 
      Hue[0.3, 0.2432432432432432, 0.8594594594594599], 
      Hue[0.3, 0.2567567567567567, 0.8594594594594599], 
      Hue[0.3, 0.27027027027027023`, 0.8594594594594599], 
      Hue[0.3, 0.2837837837837837, 0.8594594594594599], 
      Hue[0.3, 0.2972972972972972, 0.8594594594594599], 
      Hue[0.3, 0.31081081081081074`, 0.8594594594594599], 
      Hue[0.3, 0.3243243243243243, 0.8594594594594599], 
      Hue[0.3, 0.33783783783783783`, 0.8594594594594599], 
      Hue[0.3, 0.35135135135135137`, 0.8594594594594599], 
      Hue[0.3, 0.3648648648648649, 0.8594594594594599], 
      Hue[0.3, 0.37837837837837845`, 0.8594594594594599], 
      Hue[0.3, 0.391891891891892, 0.8594594594594599], 
      Hue[0.3, 0.40540540540540554`, 0.8594594594594599], 
      Hue[0.3, 0.4189189189189191, 0.8594594594594599], 
      Hue[0.3, 0.4324324324324326, 0.8594594594594599], 
      Hue[0.3, 0.44594594594594616`, 0.8594594594594599], 
      Hue[0.3, 0.4594594594594597, 0.8594594594594599], 
      Hue[0.3, 0.47297297297297325`, 0.8594594594594599], 
      Hue[0.3, 0.4864864864864868, 0.8594594594594599], 
      Hue[0.3, 0.5000000000000003, 0.8594594594594599], 
      Hue[0.3, 0.5135135135135139, 0.8594594594594599], 
      Hue[0.3, 0.5270270270270274, 0.8594594594594599], 
      Hue[0.3, 0.540540540540541, 0.8594594594594599], 
      Hue[0.3, 0.5540540540540545, 0.8594594594594599], 
      Hue[0.3, 0.5675675675675681, 0.8594594594594599], 
      Hue[0.3, 0.5810810810810816, 0.8594594594594599], 
      Hue[0.3, 0.5945945945945952, 0.8594594594594599], 
      Hue[0.3, 0.6081081081081087, 0.8594594594594599], 
      Hue[0.3, 0.6216216216216223, 0.8594594594594599], 
      Hue[0.3, 0.6351351351351358, 0.8594594594594599], 
      Hue[0.3, 0.6486486486486492, 0.8594594594594599], 
      Hue[0.3, 0.6621621621621628, 0.8594594594594599], 
      Hue[0.3, 0.6756756756756763, 0.8594594594594599], 
      Hue[0.3, 0.6891891891891899, 0.8594594594594599], 
      Hue[0.3, 0.7027027027027034, 0.8594594594594599], 
      Hue[0.3, 0.716216216216217, 0.8594594594594599], 
      Hue[0.3, 0.7297297297297305, 0.8594594594594599], 
      Hue[0.3, 0.7432432432432441, 0.8594594594594599], 
      Hue[0.3, 0.7567567567567576, 0.8594594594594599], 
      Hue[0.3, 0.7702702702702712, 0.8594594594594599], 
      Hue[0.3, 0.7837837837837847, 0.8594594594594599], 
      Hue[0.3, 0.7972972972972983, 0.8594594594594599], 
      Hue[0.3, 0.8108108108108117, 0.8594594594594599], 
      Hue[0.3, 0.8243243243243253, 0.8594594594594599], 
      Hue[0.3, 0.8378378378378389, 0.8594594594594599], 
      Hue[0.3, 0.8513513513513524, 0.8594594594594599], 
      Hue[0.3, 0.864864864864866, 0.8594594594594599], 
      Hue[0.3, 0.8783783783783795, 0.8594594594594599], 
      Hue[0.3, 0.8918918918918931, 0.8594594594594599], 
      Hue[0.3, 0.9054054054054066, 0.8594594594594599], 
      Hue[0.3, 0.9189189189189202, 0.8594594594594599], 
      Hue[0.3, 0.9324324324324337, 0.8594594594594599], 
      Hue[0.3, 0.9459459459459473, 0.8594594594594599], 
      Hue[0.3, 0.9594594594594608, 0.8594594594594599], 
      Hue[0.3, 0.9729729729729744, 0.8594594594594599], 
      Hue[0.3, 0.9864864864864878, 0.8594594594594599], 
      Hue[0.3, 1., 0.8594594594594599], 
      Hue[0.3, 0., 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8729729729729734], 
      Hue[0.3, 0.027027027027027025`, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8729729729729734], 
      Hue[0.3, 0.10810810810810809`, 0.8729729729729734], 
      Hue[0.3, 0.1216216216216216, 0.8729729729729734], 
      Hue[0.3, 0.13513513513513511`, 0.8729729729729734], 
      Hue[0.3, 0.1486486486486486, 0.8729729729729734], 
      Hue[0.3, 0.16216216216216214`, 0.8729729729729734], 
      Hue[0.3, 0.17567567567567566`, 0.8729729729729734], 
      Hue[0.3, 0.18918918918918914`, 0.8729729729729734], 
      Hue[0.3, 0.20270270270270266`, 0.8729729729729734], 
      Hue[0.3, 0.21621621621621617`, 0.8729729729729734], 
      Hue[0.3, 0.2297297297297297, 0.8729729729729734], 
      Hue[0.3, 0.2432432432432432, 0.8729729729729734], 
      Hue[0.3, 0.2567567567567567, 0.8729729729729734], 
      Hue[0.3, 0.27027027027027023`, 0.8729729729729734], 
      Hue[0.3, 0.2837837837837837, 0.8729729729729734], 
      Hue[0.3, 0.2972972972972972, 0.8729729729729734], 
      Hue[0.3, 0.31081081081081074`, 0.8729729729729734], 
      Hue[0.3, 0.3243243243243243, 0.8729729729729734], 
      Hue[0.3, 0.33783783783783783`, 0.8729729729729734], 
      Hue[0.3, 0.35135135135135137`, 0.8729729729729734], 
      Hue[0.3, 0.3648648648648649, 0.8729729729729734], 
      Hue[0.3, 0.37837837837837845`, 0.8729729729729734], 
      Hue[0.3, 0.391891891891892, 0.8729729729729734], 
      Hue[0.3, 0.40540540540540554`, 0.8729729729729734], 
      Hue[0.3, 0.4189189189189191, 0.8729729729729734], 
      Hue[0.3, 0.4324324324324326, 0.8729729729729734], 
      Hue[0.3, 0.44594594594594616`, 0.8729729729729734], 
      Hue[0.3, 0.4594594594594597, 0.8729729729729734], 
      Hue[0.3, 0.47297297297297325`, 0.8729729729729734], 
      Hue[0.3, 0.4864864864864868, 0.8729729729729734], 
      Hue[0.3, 0.5000000000000003, 0.8729729729729734], 
      Hue[0.3, 0.5135135135135139, 0.8729729729729734], 
      Hue[0.3, 0.5270270270270274, 0.8729729729729734], 
      Hue[0.3, 0.540540540540541, 0.8729729729729734], 
      Hue[0.3, 0.5540540540540545, 0.8729729729729734], 
      Hue[0.3, 0.5675675675675681, 0.8729729729729734], 
      Hue[0.3, 0.5810810810810816, 0.8729729729729734], 
      Hue[0.3, 0.5945945945945952, 0.8729729729729734], 
      Hue[0.3, 0.6081081081081087, 0.8729729729729734], 
      Hue[0.3, 0.6216216216216223, 0.8729729729729734], 
      Hue[0.3, 0.6351351351351358, 0.8729729729729734], 
      Hue[0.3, 0.6486486486486492, 0.8729729729729734], 
      Hue[0.3, 0.6621621621621628, 0.8729729729729734], 
      Hue[0.3, 0.6756756756756763, 0.8729729729729734], 
      Hue[0.3, 0.6891891891891899, 0.8729729729729734], 
      Hue[0.3, 0.7027027027027034, 0.8729729729729734], 
      Hue[0.3, 0.716216216216217, 0.8729729729729734], 
      Hue[0.3, 0.7297297297297305, 0.8729729729729734], 
      Hue[0.3, 0.7432432432432441, 0.8729729729729734], 
      Hue[0.3, 0.7567567567567576, 0.8729729729729734], 
      Hue[0.3, 0.7702702702702712, 0.8729729729729734], 
      Hue[0.3, 0.7837837837837847, 0.8729729729729734], 
      Hue[0.3, 0.7972972972972983, 0.8729729729729734], 
      Hue[0.3, 0.8108108108108117, 0.8729729729729734], 
      Hue[0.3, 0.8243243243243253, 0.8729729729729734], 
      Hue[0.3, 0.8378378378378389, 0.8729729729729734], 
      Hue[0.3, 0.8513513513513524, 0.8729729729729734], 
      Hue[0.3, 0.864864864864866, 0.8729729729729734], 
      Hue[0.3, 0.8783783783783795, 0.8729729729729734], 
      Hue[0.3, 0.8918918918918931, 0.8729729729729734], 
      Hue[0.3, 0.9054054054054066, 0.8729729729729734], 
      Hue[0.3, 0.9189189189189202, 0.8729729729729734], 
      Hue[0.3, 0.9324324324324337, 0.8729729729729734], 
      Hue[0.3, 0.9459459459459473, 0.8729729729729734], 
      Hue[0.3, 0.9594594594594608, 0.8729729729729734], 
      Hue[0.3, 0.9729729729729744, 0.8729729729729734], 
      Hue[0.3, 0.9864864864864878, 0.8729729729729734], 
      Hue[0.3, 1., 0.8729729729729734], 
      Hue[0.3, 0., 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.886486486486487], 
      Hue[0.3, 0.027027027027027025`, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.886486486486487], 
      Hue[0.3, 0.10810810810810809`, 0.886486486486487], 
      Hue[0.3, 0.1216216216216216, 0.886486486486487], 
      Hue[0.3, 0.13513513513513511`, 0.886486486486487], 
      Hue[0.3, 0.1486486486486486, 0.886486486486487], 
      Hue[0.3, 0.16216216216216214`, 0.886486486486487], 
      Hue[0.3, 0.17567567567567566`, 0.886486486486487], 
      Hue[0.3, 0.18918918918918914`, 0.886486486486487], 
      Hue[0.3, 0.20270270270270266`, 0.886486486486487], 
      Hue[0.3, 0.21621621621621617`, 0.886486486486487], 
      Hue[0.3, 0.2297297297297297, 0.886486486486487], 
      Hue[0.3, 0.2432432432432432, 0.886486486486487], 
      Hue[0.3, 0.2567567567567567, 0.886486486486487], 
      Hue[0.3, 0.27027027027027023`, 0.886486486486487], 
      Hue[0.3, 0.2837837837837837, 0.886486486486487], 
      Hue[0.3, 0.2972972972972972, 0.886486486486487], 
      Hue[0.3, 0.31081081081081074`, 0.886486486486487], 
      Hue[0.3, 0.3243243243243243, 0.886486486486487], 
      Hue[0.3, 0.33783783783783783`, 0.886486486486487], 
      Hue[0.3, 0.35135135135135137`, 0.886486486486487], 
      Hue[0.3, 0.3648648648648649, 0.886486486486487], 
      Hue[0.3, 0.37837837837837845`, 0.886486486486487], 
      Hue[0.3, 0.391891891891892, 0.886486486486487], 
      Hue[0.3, 0.40540540540540554`, 0.886486486486487], 
      Hue[0.3, 0.4189189189189191, 0.886486486486487], 
      Hue[0.3, 0.4324324324324326, 0.886486486486487], 
      Hue[0.3, 0.44594594594594616`, 0.886486486486487], 
      Hue[0.3, 0.4594594594594597, 0.886486486486487], 
      Hue[0.3, 0.47297297297297325`, 0.886486486486487], 
      Hue[0.3, 0.4864864864864868, 0.886486486486487], 
      Hue[0.3, 0.5000000000000003, 0.886486486486487], 
      Hue[0.3, 0.5135135135135139, 0.886486486486487], 
      Hue[0.3, 0.5270270270270274, 0.886486486486487], 
      Hue[0.3, 0.540540540540541, 0.886486486486487], 
      Hue[0.3, 0.5540540540540545, 0.886486486486487], 
      Hue[0.3, 0.5675675675675681, 0.886486486486487], 
      Hue[0.3, 0.5810810810810816, 0.886486486486487], 
      Hue[0.3, 0.5945945945945952, 0.886486486486487], 
      Hue[0.3, 0.6081081081081087, 0.886486486486487], 
      Hue[0.3, 0.6216216216216223, 0.886486486486487], 
      Hue[0.3, 0.6351351351351358, 0.886486486486487], 
      Hue[0.3, 0.6486486486486492, 0.886486486486487], 
      Hue[0.3, 0.6621621621621628, 0.886486486486487], 
      Hue[0.3, 0.6756756756756763, 0.886486486486487], 
      Hue[0.3, 0.6891891891891899, 0.886486486486487], 
      Hue[0.3, 0.7027027027027034, 0.886486486486487], 
      Hue[0.3, 0.716216216216217, 0.886486486486487], 
      Hue[0.3, 0.7297297297297305, 0.886486486486487], 
      Hue[0.3, 0.7432432432432441, 0.886486486486487], 
      Hue[0.3, 0.7567567567567576, 0.886486486486487], 
      Hue[0.3, 0.7702702702702712, 0.886486486486487], 
      Hue[0.3, 0.7837837837837847, 0.886486486486487], 
      Hue[0.3, 0.7972972972972983, 0.886486486486487], 
      Hue[0.3, 0.8108108108108117, 0.886486486486487], 
      Hue[0.3, 0.8243243243243253, 0.886486486486487], 
      Hue[0.3, 0.8378378378378389, 0.886486486486487], 
      Hue[0.3, 0.8513513513513524, 0.886486486486487], 
      Hue[0.3, 0.864864864864866, 0.886486486486487], 
      Hue[0.3, 0.8783783783783795, 0.886486486486487], 
      Hue[0.3, 0.8918918918918931, 0.886486486486487], 
      Hue[0.3, 0.9054054054054066, 0.886486486486487], 
      Hue[0.3, 0.9189189189189202, 0.886486486486487], 
      Hue[0.3, 0.9324324324324337, 0.886486486486487], 
      Hue[0.3, 0.9459459459459473, 0.886486486486487], 
      Hue[0.3, 0.9594594594594608, 0.886486486486487], 
      Hue[0.3, 0.9729729729729744, 0.886486486486487], 
      Hue[0.3, 0.9864864864864878, 0.886486486486487], 
      Hue[0.3, 1., 0.886486486486487], 
      Hue[0.3, 0., 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.3, 0.391891891891892, 0.9000000000000005], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.3, 0.540540540540541, 0.9000000000000005], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.3, 0.716216216216217, 0.9000000000000005], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.3, 0.864864864864866, 0.9000000000000005], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.3, 1., 0.9000000000000005], 
      Hue[0.3, 0., 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9135135135135141], 
      Hue[0.3, 0.027027027027027025`, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9135135135135141], 
      Hue[0.3, 0.10810810810810809`, 0.9135135135135141], 
      Hue[0.3, 0.1216216216216216, 0.9135135135135141], 
      Hue[0.3, 0.13513513513513511`, 0.9135135135135141], 
      Hue[0.3, 0.1486486486486486, 0.9135135135135141], 
      Hue[0.3, 0.16216216216216214`, 0.9135135135135141], 
      Hue[0.3, 0.17567567567567566`, 0.9135135135135141], 
      Hue[0.3, 0.18918918918918914`, 0.9135135135135141], 
      Hue[0.3, 0.20270270270270266`, 0.9135135135135141], 
      Hue[0.3, 0.21621621621621617`, 0.9135135135135141], 
      Hue[0.3, 0.2297297297297297, 0.9135135135135141], 
      Hue[0.3, 0.2432432432432432, 0.9135135135135141], 
      Hue[0.3, 0.2567567567567567, 0.9135135135135141], 
      Hue[0.3, 0.27027027027027023`, 0.9135135135135141], 
      Hue[0.3, 0.2837837837837837, 0.9135135135135141], 
      Hue[0.3, 0.2972972972972972, 0.9135135135135141], 
      Hue[0.3, 0.31081081081081074`, 0.9135135135135141], 
      Hue[0.3, 0.3243243243243243, 0.9135135135135141], 
      Hue[0.3, 0.33783783783783783`, 0.9135135135135141], 
      Hue[0.3, 0.35135135135135137`, 0.9135135135135141], 
      Hue[0.3, 0.3648648648648649, 0.9135135135135141], 
      Hue[0.3, 0.37837837837837845`, 0.9135135135135141], 
      Hue[0.3, 0.391891891891892, 0.9135135135135141], 
      Hue[0.3, 0.40540540540540554`, 0.9135135135135141], 
      Hue[0.3, 0.4189189189189191, 0.9135135135135141], 
      Hue[0.3, 0.4324324324324326, 0.9135135135135141], 
      Hue[0.3, 0.44594594594594616`, 0.9135135135135141], 
      Hue[0.3, 0.4594594594594597, 0.9135135135135141], 
      Hue[0.3, 0.47297297297297325`, 0.9135135135135141], 
      Hue[0.3, 0.4864864864864868, 0.9135135135135141], 
      Hue[0.3, 0.5000000000000003, 0.9135135135135141], 
      Hue[0.3, 0.5135135135135139, 0.9135135135135141], 
      Hue[0.3, 0.5270270270270274, 0.9135135135135141], 
      Hue[0.3, 0.540540540540541, 0.9135135135135141], 
      Hue[0.3, 0.5540540540540545, 0.9135135135135141], 
      Hue[0.3, 0.5675675675675681, 0.9135135135135141], 
      Hue[0.3, 0.5810810810810816, 0.9135135135135141], 
      Hue[0.3, 0.5945945945945952, 0.9135135135135141], 
      Hue[0.3, 0.6081081081081087, 0.9135135135135141], 
      Hue[0.3, 0.6216216216216223, 0.9135135135135141], 
      Hue[0.3, 0.6351351351351358, 0.9135135135135141], 
      Hue[0.3, 0.6486486486486492, 0.9135135135135141], 
      Hue[0.3, 0.6621621621621628, 0.9135135135135141], 
      Hue[0.3, 0.6756756756756763, 0.9135135135135141], 
      Hue[0.3, 0.6891891891891899, 0.9135135135135141], 
      Hue[0.3, 0.7027027027027034, 0.9135135135135141], 
      Hue[0.3, 0.716216216216217, 0.9135135135135141], 
      Hue[0.3, 0.7297297297297305, 0.9135135135135141], 
      Hue[0.3, 0.7432432432432441, 0.9135135135135141], 
      Hue[0.3, 0.7567567567567576, 0.9135135135135141], 
      Hue[0.3, 0.7702702702702712, 0.9135135135135141], 
      Hue[0.3, 0.7837837837837847, 0.9135135135135141], 
      Hue[0.3, 0.7972972972972983, 0.9135135135135141], 
      Hue[0.3, 0.8108108108108117, 0.9135135135135141], 
      Hue[0.3, 0.8243243243243253, 0.9135135135135141], 
      Hue[0.3, 0.8378378378378389, 0.9135135135135141], 
      Hue[0.3, 0.8513513513513524, 0.9135135135135141], 
      Hue[0.3, 0.864864864864866, 0.9135135135135141], 
      Hue[0.3, 0.8783783783783795, 0.9135135135135141], 
      Hue[0.3, 0.8918918918918931, 0.9135135135135141], 
      Hue[0.3, 0.9054054054054066, 0.9135135135135141], 
      Hue[0.3, 0.9189189189189202, 0.9135135135135141], 
      Hue[0.3, 0.9324324324324337, 0.9135135135135141], 
      Hue[0.3, 0.9459459459459473, 0.9135135135135141], 
      Hue[0.3, 0.9594594594594608, 0.9135135135135141], 
      Hue[0.3, 0.9729729729729744, 0.9135135135135141], 
      Hue[0.3, 0.9864864864864878, 0.9135135135135141], 
      Hue[0.3, 1., 0.9135135135135141], 
      Hue[0.3, 0., 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.9270270270270276], 
      Hue[0.3, 0.027027027027027025`, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9270270270270276], 
      Hue[0.3, 0.10810810810810809`, 0.9270270270270276], 
      Hue[0.3, 0.1216216216216216, 0.9270270270270276], 
      Hue[0.3, 0.13513513513513511`, 0.9270270270270276], 
      Hue[0.3, 0.1486486486486486, 0.9270270270270276], 
      Hue[0.3, 0.16216216216216214`, 0.9270270270270276], 
      Hue[0.3, 0.17567567567567566`, 0.9270270270270276], 
      Hue[0.3, 0.18918918918918914`, 0.9270270270270276], 
      Hue[0.3, 0.20270270270270266`, 0.9270270270270276], 
      Hue[0.3, 0.21621621621621617`, 0.9270270270270276], 
      Hue[0.3, 0.2297297297297297, 0.9270270270270276], 
      Hue[0.3, 0.2432432432432432, 0.9270270270270276], 
      Hue[0.3, 0.2567567567567567, 0.9270270270270276], 
      Hue[0.3, 0.27027027027027023`, 0.9270270270270276], 
      Hue[0.3, 0.2837837837837837, 0.9270270270270276], 
      Hue[0.3, 0.2972972972972972, 0.9270270270270276], 
      Hue[0.3, 0.31081081081081074`, 0.9270270270270276], 
      Hue[0.3, 0.3243243243243243, 0.9270270270270276], 
      Hue[0.3, 0.33783783783783783`, 0.9270270270270276], 
      Hue[0.3, 0.35135135135135137`, 0.9270270270270276], 
      Hue[0.3, 0.3648648648648649, 0.9270270270270276], 
      Hue[0.3, 0.37837837837837845`, 0.9270270270270276], 
      Hue[0.3, 0.391891891891892, 0.9270270270270276], 
      Hue[0.3, 0.40540540540540554`, 0.9270270270270276], 
      Hue[0.3, 0.4189189189189191, 0.9270270270270276], 
      Hue[0.3, 0.4324324324324326, 0.9270270270270276], 
      Hue[0.3, 0.44594594594594616`, 0.9270270270270276], 
      Hue[0.3, 0.4594594594594597, 0.9270270270270276], 
      Hue[0.3, 0.47297297297297325`, 0.9270270270270276], 
      Hue[0.3, 0.4864864864864868, 0.9270270270270276], 
      Hue[0.3, 0.5000000000000003, 0.9270270270270276], 
      Hue[0.3, 0.5135135135135139, 0.9270270270270276], 
      Hue[0.3, 0.5270270270270274, 0.9270270270270276], 
      Hue[0.3, 0.540540540540541, 0.9270270270270276], 
      Hue[0.3, 0.5540540540540545, 0.9270270270270276], 
      Hue[0.3, 0.5675675675675681, 0.9270270270270276], 
      Hue[0.3, 0.5810810810810816, 0.9270270270270276], 
      Hue[0.3, 0.5945945945945952, 0.9270270270270276], 
      Hue[0.3, 0.6081081081081087, 0.9270270270270276], 
      Hue[0.3, 0.6216216216216223, 0.9270270270270276], 
      Hue[0.3, 0.6351351351351358, 0.9270270270270276], 
      Hue[0.3, 0.6486486486486492, 0.9270270270270276], 
      Hue[0.3, 0.6621621621621628, 0.9270270270270276], 
      Hue[0.3, 0.6756756756756763, 0.9270270270270276], 
      Hue[0.3, 0.6891891891891899, 0.9270270270270276], 
      Hue[0.3, 0.7027027027027034, 0.9270270270270276], 
      Hue[0.3, 0.716216216216217, 0.9270270270270276], 
      Hue[0.3, 0.7297297297297305, 0.9270270270270276], 
      Hue[0.3, 0.7432432432432441, 0.9270270270270276], 
      Hue[0.3, 0.7567567567567576, 0.9270270270270276], 
      Hue[0.3, 0.7702702702702712, 0.9270270270270276], 
      Hue[0.3, 0.7837837837837847, 0.9270270270270276], 
      Hue[0.3, 0.7972972972972983, 0.9270270270270276], 
      Hue[0.3, 0.8108108108108117, 0.9270270270270276], 
      Hue[0.3, 0.8243243243243253, 0.9270270270270276], 
      Hue[0.3, 0.8378378378378389, 0.9270270270270276], 
      Hue[0.3, 0.8513513513513524, 0.9270270270270276], 
      Hue[0.3, 0.864864864864866, 0.9270270270270276], 
      Hue[0.3, 0.8783783783783795, 0.9270270270270276], 
      Hue[0.3, 0.8918918918918931, 0.9270270270270276], 
      Hue[0.3, 0.9054054054054066, 0.9270270270270276], 
      Hue[0.3, 0.9189189189189202, 0.9270270270270276], 
      Hue[0.3, 0.9324324324324337, 0.9270270270270276], 
      Hue[0.3, 0.9459459459459473, 0.9270270270270276], 
      Hue[0.3, 0.9594594594594608, 0.9270270270270276], 
      Hue[0.3, 0.9729729729729744, 0.9270270270270276], 
      Hue[0.3, 0.9864864864864878, 0.9270270270270276], 
      Hue[0.3, 1., 0.9270270270270276], 
      Hue[0.3, 0., 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.940540540540541], 
      Hue[0.3, 0.027027027027027025`, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.940540540540541], 
      Hue[0.3, 0.10810810810810809`, 0.940540540540541], 
      Hue[0.3, 0.1216216216216216, 0.940540540540541], 
      Hue[0.3, 0.13513513513513511`, 0.940540540540541], 
      Hue[0.3, 0.1486486486486486, 0.940540540540541], 
      Hue[0.3, 0.16216216216216214`, 0.940540540540541], 
      Hue[0.3, 0.17567567567567566`, 0.940540540540541], 
      Hue[0.3, 0.18918918918918914`, 0.940540540540541], 
      Hue[0.3, 0.20270270270270266`, 0.940540540540541], 
      Hue[0.3, 0.21621621621621617`, 0.940540540540541], 
      Hue[0.3, 0.2297297297297297, 0.940540540540541], 
      Hue[0.3, 0.2432432432432432, 0.940540540540541], 
      Hue[0.3, 0.2567567567567567, 0.940540540540541], 
      Hue[0.3, 0.27027027027027023`, 0.940540540540541], 
      Hue[0.3, 0.2837837837837837, 0.940540540540541], 
      Hue[0.3, 0.2972972972972972, 0.940540540540541], 
      Hue[0.3, 0.31081081081081074`, 0.940540540540541], 
      Hue[0.3, 0.3243243243243243, 0.940540540540541], 
      Hue[0.3, 0.33783783783783783`, 0.940540540540541], 
      Hue[0.3, 0.35135135135135137`, 0.940540540540541], 
      Hue[0.3, 0.3648648648648649, 0.940540540540541], 
      Hue[0.3, 0.37837837837837845`, 0.940540540540541], 
      Hue[0.3, 0.391891891891892, 0.940540540540541], 
      Hue[0.3, 0.40540540540540554`, 0.940540540540541], 
      Hue[0.3, 0.4189189189189191, 0.940540540540541], 
      Hue[0.3, 0.4324324324324326, 0.940540540540541], 
      Hue[0.3, 0.44594594594594616`, 0.940540540540541], 
      Hue[0.3, 0.4594594594594597, 0.940540540540541], 
      Hue[0.3, 0.47297297297297325`, 0.940540540540541], 
      Hue[0.3, 0.4864864864864868, 0.940540540540541], 
      Hue[0.3, 0.5000000000000003, 0.940540540540541], 
      Hue[0.3, 0.5135135135135139, 0.940540540540541], 
      Hue[0.3, 0.5270270270270274, 0.940540540540541], 
      Hue[0.3, 0.540540540540541, 0.940540540540541], 
      Hue[0.3, 0.5540540540540545, 0.940540540540541], 
      Hue[0.3, 0.5675675675675681, 0.940540540540541], 
      Hue[0.3, 0.5810810810810816, 0.940540540540541], 
      Hue[0.3, 0.5945945945945952, 0.940540540540541], 
      Hue[0.3, 0.6081081081081087, 0.940540540540541], 
      Hue[0.3, 0.6216216216216223, 0.940540540540541], 
      Hue[0.3, 0.6351351351351358, 0.940540540540541], 
      Hue[0.3, 0.6486486486486492, 0.940540540540541], 
      Hue[0.3, 0.6621621621621628, 0.940540540540541], 
      Hue[0.3, 0.6756756756756763, 0.940540540540541], 
      Hue[0.3, 0.6891891891891899, 0.940540540540541], 
      Hue[0.3, 0.7027027027027034, 0.940540540540541], 
      Hue[0.3, 0.716216216216217, 0.940540540540541], 
      Hue[0.3, 0.7297297297297305, 0.940540540540541], 
      Hue[0.3, 0.7432432432432441, 0.940540540540541], 
      Hue[0.3, 0.7567567567567576, 0.940540540540541], 
      Hue[0.3, 0.7702702702702712, 0.940540540540541], 
      Hue[0.3, 0.7837837837837847, 0.940540540540541], 
      Hue[0.3, 0.7972972972972983, 0.940540540540541], 
      Hue[0.3, 0.8108108108108117, 0.940540540540541], 
      Hue[0.3, 0.8243243243243253, 0.940540540540541], 
      Hue[0.3, 0.8378378378378389, 0.940540540540541], 
      Hue[0.3, 0.8513513513513524, 0.940540540540541], 
      Hue[0.3, 0.864864864864866, 0.940540540540541], 
      Hue[0.3, 0.8783783783783795, 0.940540540540541], 
      Hue[0.3, 0.8918918918918931, 0.940540540540541], 
      Hue[0.3, 0.9054054054054066, 0.940540540540541], 
      Hue[0.3, 0.9189189189189202, 0.940540540540541], 
      Hue[0.3, 0.9324324324324337, 0.940540540540541], 
      Hue[0.3, 0.9459459459459473, 0.940540540540541], 
      Hue[0.3, 0.9594594594594608, 0.940540540540541], 
      Hue[0.3, 0.9729729729729744, 0.940540540540541], 
      Hue[0.3, 0.9864864864864878, 0.940540540540541], 
      Hue[0.3, 1., 0.940540540540541], 
      Hue[0.3, 0., 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9540540540540546], 
      Hue[0.3, 0.027027027027027025`, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9540540540540546], 
      Hue[0.3, 0.10810810810810809`, 0.9540540540540546], 
      Hue[0.3, 0.1216216216216216, 0.9540540540540546], 
      Hue[0.3, 0.13513513513513511`, 0.9540540540540546], 
      Hue[0.3, 0.1486486486486486, 0.9540540540540546], 
      Hue[0.3, 0.16216216216216214`, 0.9540540540540546], 
      Hue[0.3, 0.17567567567567566`, 0.9540540540540546], 
      Hue[0.3, 0.18918918918918914`, 0.9540540540540546], 
      Hue[0.3, 0.20270270270270266`, 0.9540540540540546], 
      Hue[0.3, 0.21621621621621617`, 0.9540540540540546], 
      Hue[0.3, 0.2297297297297297, 0.9540540540540546], 
      Hue[0.3, 0.2432432432432432, 0.9540540540540546], 
      Hue[0.3, 0.2567567567567567, 0.9540540540540546], 
      Hue[0.3, 0.27027027027027023`, 0.9540540540540546], 
      Hue[0.3, 0.2837837837837837, 0.9540540540540546], 
      Hue[0.3, 0.2972972972972972, 0.9540540540540546], 
      Hue[0.3, 0.31081081081081074`, 0.9540540540540546], 
      Hue[0.3, 0.3243243243243243, 0.9540540540540546], 
      Hue[0.3, 0.33783783783783783`, 0.9540540540540546], 
      Hue[0.3, 0.35135135135135137`, 0.9540540540540546], 
      Hue[0.3, 0.3648648648648649, 0.9540540540540546], 
      Hue[0.3, 0.37837837837837845`, 0.9540540540540546], 
      Hue[0.3, 0.391891891891892, 0.9540540540540546], 
      Hue[0.3, 0.40540540540540554`, 0.9540540540540546], 
      Hue[0.3, 0.4189189189189191, 0.9540540540540546], 
      Hue[0.3, 0.4324324324324326, 0.9540540540540546], 
      Hue[0.3, 0.44594594594594616`, 0.9540540540540546], 
      Hue[0.3, 0.4594594594594597, 0.9540540540540546], 
      Hue[0.3, 0.47297297297297325`, 0.9540540540540546], 
      Hue[0.3, 0.4864864864864868, 0.9540540540540546], 
      Hue[0.3, 0.5000000000000003, 0.9540540540540546], 
      Hue[0.3, 0.5135135135135139, 0.9540540540540546], 
      Hue[0.3, 0.5270270270270274, 0.9540540540540546], 
      Hue[0.3, 0.540540540540541, 0.9540540540540546], 
      Hue[0.3, 0.5540540540540545, 0.9540540540540546], 
      Hue[0.3, 0.5675675675675681, 0.9540540540540546], 
      Hue[0.3, 0.5810810810810816, 0.9540540540540546], 
      Hue[0.3, 0.5945945945945952, 0.9540540540540546], 
      Hue[0.3, 0.6081081081081087, 0.9540540540540546], 
      Hue[0.3, 0.6216216216216223, 0.9540540540540546], 
      Hue[0.3, 0.6351351351351358, 0.9540540540540546], 
      Hue[0.3, 0.6486486486486492, 0.9540540540540546], 
      Hue[0.3, 0.6621621621621628, 0.9540540540540546], 
      Hue[0.3, 0.6756756756756763, 0.9540540540540546], 
      Hue[0.3, 0.6891891891891899, 0.9540540540540546], 
      Hue[0.3, 0.7027027027027034, 0.9540540540540546], 
      Hue[0.3, 0.716216216216217, 0.9540540540540546], 
      Hue[0.3, 0.7297297297297305, 0.9540540540540546], 
      Hue[0.3, 0.7432432432432441, 0.9540540540540546], 
      Hue[0.3, 0.7567567567567576, 0.9540540540540546], 
      Hue[0.3, 0.7702702702702712, 0.9540540540540546], 
      Hue[0.3, 0.7837837837837847, 0.9540540540540546], 
      Hue[0.3, 0.7972972972972983, 0.9540540540540546], 
      Hue[0.3, 0.8108108108108117, 0.9540540540540546], 
      Hue[0.3, 0.8243243243243253, 0.9540540540540546], 
      Hue[0.3, 0.8378378378378389, 0.9540540540540546], 
      Hue[0.3, 0.8513513513513524, 0.9540540540540546], 
      Hue[0.3, 0.864864864864866, 0.9540540540540546], 
      Hue[0.3, 0.8783783783783795, 0.9540540540540546], 
      Hue[0.3, 0.8918918918918931, 0.9540540540540546], 
      Hue[0.3, 0.9054054054054066, 0.9540540540540546], 
      Hue[0.3, 0.9189189189189202, 0.9540540540540546], 
      Hue[0.3, 0.9324324324324337, 0.9540540540540546], 
      Hue[0.3, 0.9459459459459473, 0.9540540540540546], 
      Hue[0.3, 0.9594594594594608, 0.9540540540540546], 
      Hue[0.3, 0.9729729729729744, 0.9540540540540546], 
      Hue[0.3, 0.9864864864864878, 0.9540540540540546], 
      Hue[0.3, 1., 0.9540540540540546], 
      Hue[0.3, 0., 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9675675675675681], 
      Hue[0.3, 0.027027027027027025`, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9675675675675681], 
      Hue[0.3, 0.10810810810810809`, 0.9675675675675681], 
      Hue[0.3, 0.1216216216216216, 0.9675675675675681], 
      Hue[0.3, 0.13513513513513511`, 0.9675675675675681], 
      Hue[0.3, 0.1486486486486486, 0.9675675675675681], 
      Hue[0.3, 0.16216216216216214`, 0.9675675675675681], 
      Hue[0.3, 0.17567567567567566`, 0.9675675675675681], 
      Hue[0.3, 0.18918918918918914`, 0.9675675675675681], 
      Hue[0.3, 0.20270270270270266`, 0.9675675675675681], 
      Hue[0.3, 0.21621621621621617`, 0.9675675675675681], 
      Hue[0.3, 0.2297297297297297, 0.9675675675675681], 
      Hue[0.3, 0.2432432432432432, 0.9675675675675681], 
      Hue[0.3, 0.2567567567567567, 0.9675675675675681], 
      Hue[0.3, 0.27027027027027023`, 0.9675675675675681], 
      Hue[0.3, 0.2837837837837837, 0.9675675675675681], 
      Hue[0.3, 0.2972972972972972, 0.9675675675675681], 
      Hue[0.3, 0.31081081081081074`, 0.9675675675675681], 
      Hue[0.3, 0.3243243243243243, 0.9675675675675681], 
      Hue[0.3, 0.33783783783783783`, 0.9675675675675681], 
      Hue[0.3, 0.35135135135135137`, 0.9675675675675681], 
      Hue[0.3, 0.3648648648648649, 0.9675675675675681], 
      Hue[0.3, 0.37837837837837845`, 0.9675675675675681], 
      Hue[0.3, 0.391891891891892, 0.9675675675675681], 
      Hue[0.3, 0.40540540540540554`, 0.9675675675675681], 
      Hue[0.3, 0.4189189189189191, 0.9675675675675681], 
      Hue[0.3, 0.4324324324324326, 0.9675675675675681], 
      Hue[0.3, 0.44594594594594616`, 0.9675675675675681], 
      Hue[0.3, 0.4594594594594597, 0.9675675675675681], 
      Hue[0.3, 0.47297297297297325`, 0.9675675675675681], 
      Hue[0.3, 0.4864864864864868, 0.9675675675675681], 
      Hue[0.3, 0.5000000000000003, 0.9675675675675681], 
      Hue[0.3, 0.5135135135135139, 0.9675675675675681], 
      Hue[0.3, 0.5270270270270274, 0.9675675675675681], 
      Hue[0.3, 0.540540540540541, 0.9675675675675681], 
      Hue[0.3, 0.5540540540540545, 0.9675675675675681], 
      Hue[0.3, 0.5675675675675681, 0.9675675675675681], 
      Hue[0.3, 0.5810810810810816, 0.9675675675675681], 
      Hue[0.3, 0.5945945945945952, 0.9675675675675681], 
      Hue[0.3, 0.6081081081081087, 0.9675675675675681], 
      Hue[0.3, 0.6216216216216223, 0.9675675675675681], 
      Hue[0.3, 0.6351351351351358, 0.9675675675675681], 
      Hue[0.3, 0.6486486486486492, 0.9675675675675681], 
      Hue[0.3, 0.6621621621621628, 0.9675675675675681], 
      Hue[0.3, 0.6756756756756763, 0.9675675675675681], 
      Hue[0.3, 0.6891891891891899, 0.9675675675675681], 
      Hue[0.3, 0.7027027027027034, 0.9675675675675681], 
      Hue[0.3, 0.716216216216217, 0.9675675675675681], 
      Hue[0.3, 0.7297297297297305, 0.9675675675675681], 
      Hue[0.3, 0.7432432432432441, 0.9675675675675681], 
      Hue[0.3, 0.7567567567567576, 0.9675675675675681], 
      Hue[0.3, 0.7702702702702712, 0.9675675675675681], 
      Hue[0.3, 0.7837837837837847, 0.9675675675675681], 
      Hue[0.3, 0.7972972972972983, 0.9675675675675681], 
      Hue[0.3, 0.8108108108108117, 0.9675675675675681], 
      Hue[0.3, 0.8243243243243253, 0.9675675675675681], 
      Hue[0.3, 0.8378378378378389, 0.9675675675675681], 
      Hue[0.3, 0.8513513513513524, 0.9675675675675681], 
      Hue[0.3, 0.864864864864866, 0.9675675675675681], 
      Hue[0.3, 0.8783783783783795, 0.9675675675675681], 
      Hue[0.3, 0.8918918918918931, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9675675675675681], 
      Hue[0.3, 0.9189189189189202, 0.9675675675675681], 
      Hue[0.3, 0.9324324324324337, 0.9675675675675681], 
      Hue[0.3, 0.9459459459459473, 0.9675675675675681], 
      Hue[0.3, 0.9594594594594608, 0.9675675675675681], 
      Hue[0.3, 0.9729729729729744, 0.9675675675675681], 
      Hue[0.3, 0.9864864864864878, 0.9675675675675681], 
      Hue[0.3, 1., 0.9675675675675681], 
      Hue[0.3, 0., 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9810810810810815], 
      Hue[0.3, 0.027027027027027025`, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9810810810810815], 
      Hue[0.3, 0.10810810810810809`, 0.9810810810810815], 
      Hue[0.3, 0.1216216216216216, 0.9810810810810815], 
      Hue[0.3, 0.13513513513513511`, 0.9810810810810815], 
      Hue[0.3, 0.1486486486486486, 0.9810810810810815], 
      Hue[0.3, 0.16216216216216214`, 0.9810810810810815], 
      Hue[0.3, 0.17567567567567566`, 0.9810810810810815], 
      Hue[0.3, 0.18918918918918914`, 0.9810810810810815], 
      Hue[0.3, 0.20270270270270266`, 0.9810810810810815], 
      Hue[0.3, 0.21621621621621617`, 0.9810810810810815], 
      Hue[0.3, 0.2297297297297297, 0.9810810810810815], 
      Hue[0.3, 0.2432432432432432, 0.9810810810810815], 
      Hue[0.3, 0.2567567567567567, 0.9810810810810815], 
      Hue[0.3, 0.27027027027027023`, 0.9810810810810815], 
      Hue[0.3, 0.2837837837837837, 0.9810810810810815], 
      Hue[0.3, 0.2972972972972972, 0.9810810810810815], 
      Hue[0.3, 0.31081081081081074`, 0.9810810810810815], 
      Hue[0.3, 0.3243243243243243, 0.9810810810810815], 
      Hue[0.3, 0.33783783783783783`, 0.9810810810810815], 
      Hue[0.3, 0.35135135135135137`, 0.9810810810810815], 
      Hue[0.3, 0.3648648648648649, 0.9810810810810815], 
      Hue[0.3, 0.37837837837837845`, 0.9810810810810815], 
      Hue[0.3, 0.391891891891892, 0.9810810810810815], 
      Hue[0.3, 0.40540540540540554`, 0.9810810810810815], 
      Hue[0.3, 0.4189189189189191, 0.9810810810810815], 
      Hue[0.3, 0.4324324324324326, 0.9810810810810815], 
      Hue[0.3, 0.44594594594594616`, 0.9810810810810815], 
      Hue[0.3, 0.4594594594594597, 0.9810810810810815], 
      Hue[0.3, 0.47297297297297325`, 0.9810810810810815], 
      Hue[0.3, 0.4864864864864868, 0.9810810810810815], 
      Hue[0.3, 0.5000000000000003, 0.9810810810810815], 
      Hue[0.3, 0.5135135135135139, 0.9810810810810815], 
      Hue[0.3, 0.5270270270270274, 0.9810810810810815], 
      Hue[0.3, 0.540540540540541, 0.9810810810810815], 
      Hue[0.3, 0.5540540540540545, 0.9810810810810815], 
      Hue[0.3, 0.5675675675675681, 0.9810810810810815], 
      Hue[0.3, 0.5810810810810816, 0.9810810810810815], 
      Hue[0.3, 0.5945945945945952, 0.9810810810810815], 
      Hue[0.3, 0.6081081081081087, 0.9810810810810815], 
      Hue[0.3, 0.6216216216216223, 0.9810810810810815], 
      Hue[0.3, 0.6351351351351358, 0.9810810810810815], 
      Hue[0.3, 0.6486486486486492, 0.9810810810810815], 
      Hue[0.3, 0.6621621621621628, 0.9810810810810815], 
      Hue[0.3, 0.6756756756756763, 0.9810810810810815], 
      Hue[0.3, 0.6891891891891899, 0.9810810810810815], 
      Hue[0.3, 0.7027027027027034, 0.9810810810810815], 
      Hue[0.3, 0.716216216216217, 0.9810810810810815], 
      Hue[0.3, 0.7297297297297305, 0.9810810810810815], 
      Hue[0.3, 0.7432432432432441, 0.9810810810810815], 
      Hue[0.3, 0.7567567567567576, 0.9810810810810815], 
      Hue[0.3, 0.7702702702702712, 0.9810810810810815], 
      Hue[0.3, 0.7837837837837847, 0.9810810810810815], 
      Hue[0.3, 0.7972972972972983, 0.9810810810810815], 
      Hue[0.3, 0.8108108108108117, 0.9810810810810815], 
      Hue[0.3, 0.8243243243243253, 0.9810810810810815], 
      Hue[0.3, 0.8378378378378389, 0.9810810810810815], 
      Hue[0.3, 0.8513513513513524, 0.9810810810810815], 
      Hue[0.3, 0.864864864864866, 0.9810810810810815], 
      Hue[0.3, 0.8783783783783795, 0.9810810810810815], 
      Hue[0.3, 0.8918918918918931, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9810810810810815], 
      Hue[0.3, 0.9189189189189202, 0.9810810810810815], 
      Hue[0.3, 0.9324324324324337, 0.9810810810810815], 
      Hue[0.3, 0.9459459459459473, 0.9810810810810815], 
      Hue[0.3, 0.9594594594594608, 0.9810810810810815], 
      Hue[0.3, 0.9729729729729744, 0.9810810810810815], 
      Hue[0.3, 0.9864864864864878, 0.9810810810810815], 
      Hue[0.3, 1., 0.9810810810810815], 
      Hue[0.3, 0., 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 0.994594594594595], 
      Hue[0.3, 0.027027027027027025`, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.994594594594595], 
      Hue[0.3, 0.10810810810810809`, 0.994594594594595], 
      Hue[0.3, 0.1216216216216216, 0.994594594594595], 
      Hue[0.3, 0.13513513513513511`, 0.994594594594595], 
      Hue[0.3, 0.1486486486486486, 0.994594594594595], 
      Hue[0.3, 0.16216216216216214`, 0.994594594594595], 
      Hue[0.3, 0.17567567567567566`, 0.994594594594595], 
      Hue[0.3, 0.18918918918918914`, 0.994594594594595], 
      Hue[0.3, 0.20270270270270266`, 0.994594594594595], 
      Hue[0.3, 0.21621621621621617`, 0.994594594594595], 
      Hue[0.3, 0.2297297297297297, 0.994594594594595], 
      Hue[0.3, 0.2432432432432432, 0.994594594594595], 
      Hue[0.3, 0.2567567567567567, 0.994594594594595], 
      Hue[0.3, 0.27027027027027023`, 0.994594594594595], 
      Hue[0.3, 0.2837837837837837, 0.994594594594595], 
      Hue[0.3, 0.2972972972972972, 0.994594594594595], 
      Hue[0.3, 0.31081081081081074`, 0.994594594594595], 
      Hue[0.3, 0.3243243243243243, 0.994594594594595], 
      Hue[0.3, 0.33783783783783783`, 0.994594594594595], 
      Hue[0.3, 0.35135135135135137`, 0.994594594594595], 
      Hue[0.3, 0.3648648648648649, 0.994594594594595], 
      Hue[0.3, 0.37837837837837845`, 0.994594594594595], 
      Hue[0.3, 0.391891891891892, 0.994594594594595], 
      Hue[0.3, 0.40540540540540554`, 0.994594594594595], 
      Hue[0.3, 0.4189189189189191, 0.994594594594595], 
      Hue[0.3, 0.4324324324324326, 0.994594594594595], 
      Hue[0.3, 0.44594594594594616`, 0.994594594594595], 
      Hue[0.3, 0.4594594594594597, 0.994594594594595], 
      Hue[0.3, 0.47297297297297325`, 0.994594594594595], 
      Hue[0.3, 0.4864864864864868, 0.994594594594595], 
      Hue[0.3, 0.5000000000000003, 0.994594594594595], 
      Hue[0.3, 0.5135135135135139, 0.994594594594595], 
      Hue[0.3, 0.5270270270270274, 0.994594594594595], 
      Hue[0.3, 0.540540540540541, 0.994594594594595], 
      Hue[0.3, 0.5540540540540545, 0.994594594594595], 
      Hue[0.3, 0.5675675675675681, 0.994594594594595], 
      Hue[0.3, 0.5810810810810816, 0.994594594594595], 
      Hue[0.3, 0.5945945945945952, 0.994594594594595], 
      Hue[0.3, 0.6081081081081087, 0.994594594594595], 
      Hue[0.3, 0.6216216216216223, 0.994594594594595], 
      Hue[0.3, 0.6351351351351358, 0.994594594594595], 
      Hue[0.3, 0.6486486486486492, 0.994594594594595], 
      Hue[0.3, 0.6621621621621628, 0.994594594594595], 
      Hue[0.3, 0.6756756756756763, 0.994594594594595], 
      Hue[0.3, 0.6891891891891899, 0.994594594594595], 
      Hue[0.3, 0.7027027027027034, 0.994594594594595], 
      Hue[0.3, 0.716216216216217, 0.994594594594595], 
      Hue[0.3, 0.7297297297297305, 0.994594594594595], 
      Hue[0.3, 0.7432432432432441, 0.994594594594595], 
      Hue[0.3, 0.7567567567567576, 0.994594594594595], 
      Hue[0.3, 0.7702702702702712, 0.994594594594595], 
      Hue[0.3, 0.7837837837837847, 0.994594594594595], 
      Hue[0.3, 0.7972972972972983, 0.994594594594595], 
      Hue[0.3, 0.8108108108108117, 0.994594594594595], 
      Hue[0.3, 0.8243243243243253, 0.994594594594595], 
      Hue[0.3, 0.8378378378378389, 0.994594594594595], 
      Hue[0.3, 0.8513513513513524, 0.994594594594595], 
      Hue[0.3, 0.864864864864866, 0.994594594594595], 
      Hue[0.3, 0.8783783783783795, 0.994594594594595], 
      Hue[0.3, 0.8918918918918931, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 0.994594594594595], 
      Hue[0.3, 0.9189189189189202, 0.994594594594595], 
      Hue[0.3, 0.9324324324324337, 0.994594594594595], 
      Hue[0.3, 0.9459459459459473, 0.994594594594595], 
      Hue[0.3, 0.9594594594594608, 0.994594594594595], 
      Hue[0.3, 0.9729729729729744, 0.994594594594595], 
      Hue[0.3, 0.9864864864864878, 0.994594594594595], 
      Hue[0.3, 1., 0.994594594594595], 
      Hue[0.3, 0., 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0081081081081085`], 
      Hue[0.3, 0.027027027027027025`, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 1.0081081081081085`], 
      Hue[0.3, 0.10810810810810809`, 1.0081081081081085`], 
      Hue[0.3, 0.1216216216216216, 1.0081081081081085`], 
      Hue[0.3, 0.13513513513513511`, 1.0081081081081085`], 
      Hue[0.3, 0.1486486486486486, 1.0081081081081085`], 
      Hue[0.3, 0.16216216216216214`, 1.0081081081081085`], 
      Hue[0.3, 0.17567567567567566`, 1.0081081081081085`], 
      Hue[0.3, 0.18918918918918914`, 1.0081081081081085`], 
      Hue[0.3, 0.20270270270270266`, 1.0081081081081085`], 
      Hue[0.3, 0.21621621621621617`, 1.0081081081081085`], 
      Hue[0.3, 0.2297297297297297, 1.0081081081081085`], 
      Hue[0.3, 0.2432432432432432, 1.0081081081081085`], 
      Hue[0.3, 0.2567567567567567, 1.0081081081081085`], 
      Hue[0.3, 0.27027027027027023`, 1.0081081081081085`], 
      Hue[0.3, 0.2837837837837837, 1.0081081081081085`], 
      Hue[0.3, 0.2972972972972972, 1.0081081081081085`], 
      Hue[0.3, 0.31081081081081074`, 1.0081081081081085`], 
      Hue[0.3, 0.3243243243243243, 1.0081081081081085`], 
      Hue[0.3, 0.33783783783783783`, 1.0081081081081085`], 
      Hue[0.3, 0.35135135135135137`, 1.0081081081081085`], 
      Hue[0.3, 0.3648648648648649, 1.0081081081081085`], 
      Hue[0.3, 0.37837837837837845`, 1.0081081081081085`], 
      Hue[0.3, 0.391891891891892, 1.0081081081081085`], 
      Hue[0.3, 0.40540540540540554`, 1.0081081081081085`], 
      Hue[0.3, 0.4189189189189191, 1.0081081081081085`], 
      Hue[0.3, 0.4324324324324326, 1.0081081081081085`], 
      Hue[0.3, 0.44594594594594616`, 1.0081081081081085`], 
      Hue[0.3, 0.4594594594594597, 1.0081081081081085`], 
      Hue[0.3, 0.47297297297297325`, 1.0081081081081085`], 
      Hue[0.3, 0.4864864864864868, 1.0081081081081085`], 
      Hue[0.3, 0.5000000000000003, 1.0081081081081085`], 
      Hue[0.3, 0.5135135135135139, 1.0081081081081085`], 
      Hue[0.3, 0.5270270270270274, 1.0081081081081085`], 
      Hue[0.3, 0.540540540540541, 1.0081081081081085`], 
      Hue[0.3, 0.5540540540540545, 1.0081081081081085`], 
      Hue[0.3, 0.5675675675675681, 1.0081081081081085`], 
      Hue[0.3, 0.5810810810810816, 1.0081081081081085`], 
      Hue[0.3, 0.5945945945945952, 1.0081081081081085`], 
      Hue[0.3, 0.6081081081081087, 1.0081081081081085`], 
      Hue[0.3, 0.6216216216216223, 1.0081081081081085`], 
      Hue[0.3, 0.6351351351351358, 1.0081081081081085`], 
      Hue[0.3, 0.6486486486486492, 1.0081081081081085`], 
      Hue[0.3, 0.6621621621621628, 1.0081081081081085`], 
      Hue[0.3, 0.6756756756756763, 1.0081081081081085`], 
      Hue[0.3, 0.6891891891891899, 1.0081081081081085`], 
      Hue[0.3, 0.7027027027027034, 1.0081081081081085`], 
      Hue[0.3, 0.716216216216217, 1.0081081081081085`], 
      Hue[0.3, 0.7297297297297305, 1.0081081081081085`], 
      Hue[0.3, 0.7432432432432441, 1.0081081081081085`], 
      Hue[0.3, 0.7567567567567576, 1.0081081081081085`], 
      Hue[0.3, 0.7702702702702712, 1.0081081081081085`], 
      Hue[0.3, 0.7837837837837847, 1.0081081081081085`], 
      Hue[0.3, 0.7972972972972983, 1.0081081081081085`], 
      Hue[0.3, 0.8108108108108117, 1.0081081081081085`], 
      Hue[0.3, 0.8243243243243253, 1.0081081081081085`], 
      Hue[0.3, 0.8378378378378389, 1.0081081081081085`], 
      Hue[0.3, 0.8513513513513524, 1.0081081081081085`], 
      Hue[0.3, 0.864864864864866, 1.0081081081081085`], 
      Hue[0.3, 0.8783783783783795, 1.0081081081081085`], 
      Hue[0.3, 0.8918918918918931, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0081081081081085`], 
      Hue[0.3, 0.9189189189189202, 1.0081081081081085`], 
      Hue[0.3, 0.9324324324324337, 1.0081081081081085`], 
      Hue[0.3, 0.9459459459459473, 1.0081081081081085`], 
      Hue[0.3, 0.9594594594594608, 1.0081081081081085`], 
      Hue[0.3, 0.9729729729729744, 1.0081081081081085`], 
      Hue[0.3, 0.9864864864864878, 1.0081081081081085`], 
      Hue[0.3, 1., 1.0081081081081085`], 
      Hue[0.3, 0., 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.021621621621622], 
      Hue[0.3, 0.027027027027027025`, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.021621621621622], 
      Hue[0.3, 0.10810810810810809`, 1.021621621621622], 
      Hue[0.3, 0.1216216216216216, 1.021621621621622], 
      Hue[0.3, 0.13513513513513511`, 1.021621621621622], 
      Hue[0.3, 0.1486486486486486, 1.021621621621622], 
      Hue[0.3, 0.16216216216216214`, 1.021621621621622], 
      Hue[0.3, 0.17567567567567566`, 1.021621621621622], 
      Hue[0.3, 0.18918918918918914`, 1.021621621621622], 
      Hue[0.3, 0.20270270270270266`, 1.021621621621622], 
      Hue[0.3, 0.21621621621621617`, 1.021621621621622], 
      Hue[0.3, 0.2297297297297297, 1.021621621621622], 
      Hue[0.3, 0.2432432432432432, 1.021621621621622], 
      Hue[0.3, 0.2567567567567567, 1.021621621621622], 
      Hue[0.3, 0.27027027027027023`, 1.021621621621622], 
      Hue[0.3, 0.2837837837837837, 1.021621621621622], 
      Hue[0.3, 0.2972972972972972, 1.021621621621622], 
      Hue[0.3, 0.31081081081081074`, 1.021621621621622], 
      Hue[0.3, 0.3243243243243243, 1.021621621621622], 
      Hue[0.3, 0.33783783783783783`, 1.021621621621622], 
      Hue[0.3, 0.35135135135135137`, 1.021621621621622], 
      Hue[0.3, 0.3648648648648649, 1.021621621621622], 
      Hue[0.3, 0.37837837837837845`, 1.021621621621622], 
      Hue[0.3, 0.391891891891892, 1.021621621621622], 
      Hue[0.3, 0.40540540540540554`, 1.021621621621622], 
      Hue[0.3, 0.4189189189189191, 1.021621621621622], 
      Hue[0.3, 0.4324324324324326, 1.021621621621622], 
      Hue[0.3, 0.44594594594594616`, 1.021621621621622], 
      Hue[0.3, 0.4594594594594597, 1.021621621621622], 
      Hue[0.3, 0.47297297297297325`, 1.021621621621622], 
      Hue[0.3, 0.4864864864864868, 1.021621621621622], 
      Hue[0.3, 0.5000000000000003, 1.021621621621622], 
      Hue[0.3, 0.5135135135135139, 1.021621621621622], 
      Hue[0.3, 0.5270270270270274, 1.021621621621622], 
      Hue[0.3, 0.540540540540541, 1.021621621621622], 
      Hue[0.3, 0.5540540540540545, 1.021621621621622], 
      Hue[0.3, 0.5675675675675681, 1.021621621621622], 
      Hue[0.3, 0.5810810810810816, 1.021621621621622], 
      Hue[0.3, 0.5945945945945952, 1.021621621621622], 
      Hue[0.3, 0.6081081081081087, 1.021621621621622], 
      Hue[0.3, 0.6216216216216223, 1.021621621621622], 
      Hue[0.3, 0.6351351351351358, 1.021621621621622], 
      Hue[0.3, 0.6486486486486492, 1.021621621621622], 
      Hue[0.3, 0.6621621621621628, 1.021621621621622], 
      Hue[0.3, 0.6756756756756763, 1.021621621621622], 
      Hue[0.3, 0.6891891891891899, 1.021621621621622], 
      Hue[0.3, 0.7027027027027034, 1.021621621621622], 
      Hue[0.3, 0.716216216216217, 1.021621621621622], 
      Hue[0.3, 0.7297297297297305, 1.021621621621622], 
      Hue[0.3, 0.7432432432432441, 1.021621621621622], 
      Hue[0.3, 0.7567567567567576, 1.021621621621622], 
      Hue[0.3, 0.7702702702702712, 1.021621621621622], 
      Hue[0.3, 0.7837837837837847, 1.021621621621622], 
      Hue[0.3, 0.7972972972972983, 1.021621621621622], 
      Hue[0.3, 0.8108108108108117, 1.021621621621622], 
      Hue[0.3, 0.8243243243243253, 1.021621621621622], 
      Hue[0.3, 0.8378378378378389, 1.021621621621622], 
      Hue[0.3, 0.8513513513513524, 1.021621621621622], 
      Hue[0.3, 0.864864864864866, 1.021621621621622], 
      Hue[0.3, 0.8783783783783795, 1.021621621621622], 
      Hue[0.3, 0.8918918918918931, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.021621621621622], 
      Hue[0.3, 0.9189189189189202, 1.021621621621622], 
      Hue[0.3, 0.9324324324324337, 1.021621621621622], 
      Hue[0.3, 0.9459459459459473, 1.021621621621622], 
      Hue[0.3, 0.9594594594594608, 1.021621621621622], 
      Hue[0.3, 0.9729729729729744, 1.021621621621622], 
      Hue[0.3, 0.9864864864864878, 1.021621621621622], 
      Hue[0.3, 1., 1.021621621621622], 
      Hue[0.3, 0., 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.0351351351351354`], 
      Hue[0.3, 0.027027027027027025`, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0351351351351354`], 
      Hue[0.3, 0.10810810810810809`, 1.0351351351351354`], 
      Hue[0.3, 0.1216216216216216, 1.0351351351351354`], 
      Hue[0.3, 0.13513513513513511`, 1.0351351351351354`], 
      Hue[0.3, 0.1486486486486486, 1.0351351351351354`], 
      Hue[0.3, 0.16216216216216214`, 1.0351351351351354`], 
      Hue[0.3, 0.17567567567567566`, 1.0351351351351354`], 
      Hue[0.3, 0.18918918918918914`, 1.0351351351351354`], 
      Hue[0.3, 0.20270270270270266`, 1.0351351351351354`], 
      Hue[0.3, 0.21621621621621617`, 1.0351351351351354`], 
      Hue[0.3, 0.2297297297297297, 1.0351351351351354`], 
      Hue[0.3, 0.2432432432432432, 1.0351351351351354`], 
      Hue[0.3, 0.2567567567567567, 1.0351351351351354`], 
      Hue[0.3, 0.27027027027027023`, 1.0351351351351354`], 
      Hue[0.3, 0.2837837837837837, 1.0351351351351354`], 
      Hue[0.3, 0.2972972972972972, 1.0351351351351354`], 
      Hue[0.3, 0.31081081081081074`, 1.0351351351351354`], 
      Hue[0.3, 0.3243243243243243, 1.0351351351351354`], 
      Hue[0.3, 0.33783783783783783`, 1.0351351351351354`], 
      Hue[0.3, 0.35135135135135137`, 1.0351351351351354`], 
      Hue[0.3, 0.3648648648648649, 1.0351351351351354`], 
      Hue[0.3, 0.37837837837837845`, 1.0351351351351354`], 
      Hue[0.3, 0.391891891891892, 1.0351351351351354`], 
      Hue[0.3, 0.40540540540540554`, 1.0351351351351354`], 
      Hue[0.3, 0.4189189189189191, 1.0351351351351354`], 
      Hue[0.3, 0.4324324324324326, 1.0351351351351354`], 
      Hue[0.3, 0.44594594594594616`, 1.0351351351351354`], 
      Hue[0.3, 0.4594594594594597, 1.0351351351351354`], 
      Hue[0.3, 0.47297297297297325`, 1.0351351351351354`], 
      Hue[0.3, 0.4864864864864868, 1.0351351351351354`], 
      Hue[0.3, 0.5000000000000003, 1.0351351351351354`], 
      Hue[0.3, 0.5135135135135139, 1.0351351351351354`], 
      Hue[0.3, 0.5270270270270274, 1.0351351351351354`], 
      Hue[0.3, 0.540540540540541, 1.0351351351351354`], 
      Hue[0.3, 0.5540540540540545, 1.0351351351351354`], 
      Hue[0.3, 0.5675675675675681, 1.0351351351351354`], 
      Hue[0.3, 0.5810810810810816, 1.0351351351351354`], 
      Hue[0.3, 0.5945945945945952, 1.0351351351351354`], 
      Hue[0.3, 0.6081081081081087, 1.0351351351351354`], 
      Hue[0.3, 0.6216216216216223, 1.0351351351351354`], 
      Hue[0.3, 0.6351351351351358, 1.0351351351351354`], 
      Hue[0.3, 0.6486486486486492, 1.0351351351351354`], 
      Hue[0.3, 0.6621621621621628, 1.0351351351351354`], 
      Hue[0.3, 0.6756756756756763, 1.0351351351351354`], 
      Hue[0.3, 0.6891891891891899, 1.0351351351351354`], 
      Hue[0.3, 0.7027027027027034, 1.0351351351351354`], 
      Hue[0.3, 0.716216216216217, 1.0351351351351354`], 
      Hue[0.3, 0.7297297297297305, 1.0351351351351354`], 
      Hue[0.3, 0.7432432432432441, 1.0351351351351354`], 
      Hue[0.3, 0.7567567567567576, 1.0351351351351354`], 
      Hue[0.3, 0.7702702702702712, 1.0351351351351354`], 
      Hue[0.3, 0.7837837837837847, 1.0351351351351354`], 
      Hue[0.3, 0.7972972972972983, 1.0351351351351354`], 
      Hue[0.3, 0.8108108108108117, 1.0351351351351354`], 
      Hue[0.3, 0.8243243243243253, 1.0351351351351354`], 
      Hue[0.3, 0.8378378378378389, 1.0351351351351354`], 
      Hue[0.3, 0.8513513513513524, 1.0351351351351354`], 
      Hue[0.3, 0.864864864864866, 1.0351351351351354`], 
      Hue[0.3, 0.8783783783783795, 1.0351351351351354`], 
      Hue[0.3, 0.8918918918918931, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.0351351351351354`], 
      Hue[0.3, 0.9189189189189202, 1.0351351351351354`], 
      Hue[0.3, 0.9324324324324337, 1.0351351351351354`], 
      Hue[0.3, 0.9459459459459473, 1.0351351351351354`], 
      Hue[0.3, 0.9594594594594608, 1.0351351351351354`], 
      Hue[0.3, 0.9729729729729744, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0351351351351354`], 
      Hue[0.3, 0., 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.3, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.048648648648649], 
      Hue[0.3, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.3, 0.1216216216216216, 1.048648648648649], 
      Hue[0.3, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.3, 0.1486486486486486, 1.048648648648649], 
      Hue[0.3, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.3, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.3, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.3, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.3, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.3, 0.2297297297297297, 1.048648648648649], 
      Hue[0.3, 0.2432432432432432, 1.048648648648649], 
      Hue[0.3, 0.2567567567567567, 1.048648648648649], 
      Hue[0.3, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.3, 0.2837837837837837, 1.048648648648649], 
      Hue[0.3, 0.2972972972972972, 1.048648648648649], 
      Hue[0.3, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.3, 0.3243243243243243, 1.048648648648649], 
      Hue[0.3, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.3, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.3, 0.3648648648648649, 1.048648648648649], 
      Hue[0.3, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.3, 0.391891891891892, 1.048648648648649], 
      Hue[0.3, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.3, 0.4189189189189191, 1.048648648648649], 
      Hue[0.3, 0.4324324324324326, 1.048648648648649], 
      Hue[0.3, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.3, 0.4594594594594597, 1.048648648648649], 
      Hue[0.3, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.3, 0.4864864864864868, 1.048648648648649], 
      Hue[0.3, 0.5000000000000003, 1.048648648648649], 
      Hue[0.3, 0.5135135135135139, 1.048648648648649], 
      Hue[0.3, 0.5270270270270274, 1.048648648648649], 
      Hue[0.3, 0.540540540540541, 1.048648648648649], 
      Hue[0.3, 0.5540540540540545, 1.048648648648649], 
      Hue[0.3, 0.5675675675675681, 1.048648648648649], 
      Hue[0.3, 0.5810810810810816, 1.048648648648649], 
      Hue[0.3, 0.5945945945945952, 1.048648648648649], 
      Hue[0.3, 0.6081081081081087, 1.048648648648649], 
      Hue[0.3, 0.6216216216216223, 1.048648648648649], 
      Hue[0.3, 0.6351351351351358, 1.048648648648649], 
      Hue[0.3, 0.6486486486486492, 1.048648648648649], 
      Hue[0.3, 0.6621621621621628, 1.048648648648649], 
      Hue[0.3, 0.6756756756756763, 1.048648648648649], 
      Hue[0.3, 0.6891891891891899, 1.048648648648649], 
      Hue[0.3, 0.7027027027027034, 1.048648648648649], 
      Hue[0.3, 0.716216216216217, 1.048648648648649], 
      Hue[0.3, 0.7297297297297305, 1.048648648648649], 
      Hue[0.3, 0.7432432432432441, 1.048648648648649], 
      Hue[0.3, 0.7567567567567576, 1.048648648648649], 
      Hue[0.3, 0.7702702702702712, 1.048648648648649], 
      Hue[0.3, 0.7837837837837847, 1.048648648648649], 
      Hue[0.3, 0.7972972972972983, 1.048648648648649], 
      Hue[0.3, 0.8108108108108117, 1.048648648648649], 
      Hue[0.3, 0.8243243243243253, 1.048648648648649], 
      Hue[0.3, 0.8378378378378389, 1.048648648648649], 
      Hue[0.3, 0.8513513513513524, 1.048648648648649], 
      Hue[0.3, 0.864864864864866, 1.048648648648649], 
      Hue[0.3, 0.8783783783783795, 1.048648648648649], 
      Hue[0.3, 0.8918918918918931, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.048648648648649], 
      Hue[0.3, 0.9189189189189202, 1.048648648648649], 
      Hue[0.3, 0.9324324324324337, 1.048648648648649], 
      Hue[0.3, 0.9459459459459473, 1.048648648648649], 
      Hue[0.3, 0.9594594594594608, 1.048648648648649], 
      Hue[0.3, 0.9729729729729744, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.048648648648649], 
      Hue[0.3, 1., 1.048648648648649], 
      Hue[0.3, 0., 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.3, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.3, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.3, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.3, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.3, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.3, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.3, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.3, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.3, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.3, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.3, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.3, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.3, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.3, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.3, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.3, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.3, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.3, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.3, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.3, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.3, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.3, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.3, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.3, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.3, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.3, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.3, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.3, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.3, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.3, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.3, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.3, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.3, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.3, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.3, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.3, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.3, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.3, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.3, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.3, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.3, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.3, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.3, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.3, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.3, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.3, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.3, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.3, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.3, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.3, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.3, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.3, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.3, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.3, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.3, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.3, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.3, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.3, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.3, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.3, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.3, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.3, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.3, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.3, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0621621621621626`], 
      Hue[0.3, 0., 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0756756756756762`], 
      Hue[0.3, 0.027027027027027025`, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0756756756756762`], 
      Hue[0.3, 0.10810810810810809`, 1.0756756756756762`], 
      Hue[0.3, 0.1216216216216216, 1.0756756756756762`], 
      Hue[0.3, 0.13513513513513511`, 1.0756756756756762`], 
      Hue[0.3, 0.1486486486486486, 1.0756756756756762`], 
      Hue[0.3, 0.16216216216216214`, 1.0756756756756762`], 
      Hue[0.3, 0.17567567567567566`, 1.0756756756756762`], 
      Hue[0.3, 0.18918918918918914`, 1.0756756756756762`], 
      Hue[0.3, 0.20270270270270266`, 1.0756756756756762`], 
      Hue[0.3, 0.21621621621621617`, 1.0756756756756762`], 
      Hue[0.3, 0.2297297297297297, 1.0756756756756762`], 
      Hue[0.3, 0.2432432432432432, 1.0756756756756762`], 
      Hue[0.3, 0.2567567567567567, 1.0756756756756762`], 
      Hue[0.3, 0.27027027027027023`, 1.0756756756756762`], 
      Hue[0.3, 0.2837837837837837, 1.0756756756756762`], 
      Hue[0.3, 0.2972972972972972, 1.0756756756756762`], 
      Hue[0.3, 0.31081081081081074`, 1.0756756756756762`], 
      Hue[0.3, 0.3243243243243243, 1.0756756756756762`], 
      Hue[0.3, 0.33783783783783783`, 1.0756756756756762`], 
      Hue[0.3, 0.35135135135135137`, 1.0756756756756762`], 
      Hue[0.3, 0.3648648648648649, 1.0756756756756762`], 
      Hue[0.3, 0.37837837837837845`, 1.0756756756756762`], 
      Hue[0.3, 0.391891891891892, 1.0756756756756762`], 
      Hue[0.3, 0.40540540540540554`, 1.0756756756756762`], 
      Hue[0.3, 0.4189189189189191, 1.0756756756756762`], 
      Hue[0.3, 0.4324324324324326, 1.0756756756756762`], 
      Hue[0.3, 0.44594594594594616`, 1.0756756756756762`], 
      Hue[0.3, 0.4594594594594597, 1.0756756756756762`], 
      Hue[0.3, 0.47297297297297325`, 1.0756756756756762`], 
      Hue[0.3, 0.4864864864864868, 1.0756756756756762`], 
      Hue[0.3, 0.5000000000000003, 1.0756756756756762`], 
      Hue[0.3, 0.5135135135135139, 1.0756756756756762`], 
      Hue[0.3, 0.5270270270270274, 1.0756756756756762`], 
      Hue[0.3, 0.540540540540541, 1.0756756756756762`], 
      Hue[0.3, 0.5540540540540545, 1.0756756756756762`], 
      Hue[0.3, 0.5675675675675681, 1.0756756756756762`], 
      Hue[0.3, 0.5810810810810816, 1.0756756756756762`], 
      Hue[0.3, 0.5945945945945952, 1.0756756756756762`], 
      Hue[0.3, 0.6081081081081087, 1.0756756756756762`], 
      Hue[0.3, 0.6216216216216223, 1.0756756756756762`], 
      Hue[0.3, 0.6351351351351358, 1.0756756756756762`], 
      Hue[0.3, 0.6486486486486492, 1.0756756756756762`], 
      Hue[0.3, 0.6621621621621628, 1.0756756756756762`], 
      Hue[0.3, 0.6756756756756763, 1.0756756756756762`], 
      Hue[0.3, 0.6891891891891899, 1.0756756756756762`], 
      Hue[0.3, 0.7027027027027034, 1.0756756756756762`], 
      Hue[0.3, 0.716216216216217, 1.0756756756756762`], 
      Hue[0.3, 0.7297297297297305, 1.0756756756756762`], 
      Hue[0.3, 0.7432432432432441, 1.0756756756756762`], 
      Hue[0.3, 0.7567567567567576, 1.0756756756756762`], 
      Hue[0.3, 0.7702702702702712, 1.0756756756756762`], 
      Hue[0.3, 0.7837837837837847, 1.0756756756756762`], 
      Hue[0.3, 0.7972972972972983, 1.0756756756756762`], 
      Hue[0.3, 0.8108108108108117, 1.0756756756756762`], 
      Hue[0.3, 0.8243243243243253, 1.0756756756756762`], 
      Hue[0.3, 0.8378378378378389, 1.0756756756756762`], 
      Hue[0.3, 0.8513513513513524, 1.0756756756756762`], 
      Hue[0.3, 0.864864864864866, 1.0756756756756762`], 
      Hue[0.3, 0.8783783783783795, 1.0756756756756762`], 
      Hue[0.3, 0.8918918918918931, 1.0756756756756762`], 
      Hue[0.3, 0.9054054054054066, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0756756756756762`], 
      Hue[0.3, 0.9324324324324337, 1.0756756756756762`], 
      Hue[0.3, 0.9459459459459473, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0756756756756762`], 
      Hue[0.3, 0.9729729729729744, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0756756756756762`], 
      Hue[0.3, 0., 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.0891891891891898`], 
      Hue[0.3, 0.027027027027027025`, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0891891891891898`], 
      Hue[0.3, 0.09459459459459457, 1.0891891891891898`], 
      Hue[0.3, 0.10810810810810809`, 1.0891891891891898`], 
      Hue[0.3, 0.1216216216216216, 1.0891891891891898`], 
      Hue[0.3, 0.13513513513513511`, 1.0891891891891898`], 
      Hue[0.3, 0.1486486486486486, 1.0891891891891898`], 
      Hue[0.3, 0.16216216216216214`, 1.0891891891891898`], 
      Hue[0.3, 0.17567567567567566`, 1.0891891891891898`], 
      Hue[0.3, 0.18918918918918914`, 1.0891891891891898`], 
      Hue[0.3, 0.20270270270270266`, 1.0891891891891898`], 
      Hue[0.3, 0.21621621621621617`, 1.0891891891891898`], 
      Hue[0.3, 0.2297297297297297, 1.0891891891891898`], 
      Hue[0.3, 0.2432432432432432, 1.0891891891891898`], 
      Hue[0.3, 0.2567567567567567, 1.0891891891891898`], 
      Hue[0.3, 0.27027027027027023`, 1.0891891891891898`], 
      Hue[0.3, 0.2837837837837837, 1.0891891891891898`], 
      Hue[0.3, 0.2972972972972972, 1.0891891891891898`], 
      Hue[0.3, 0.31081081081081074`, 1.0891891891891898`], 
      Hue[0.3, 0.3243243243243243, 1.0891891891891898`], 
      Hue[0.3, 0.33783783783783783`, 1.0891891891891898`], 
      Hue[0.3, 0.35135135135135137`, 1.0891891891891898`], 
      Hue[0.3, 0.3648648648648649, 1.0891891891891898`], 
      Hue[0.3, 0.37837837837837845`, 1.0891891891891898`], 
      Hue[0.3, 0.391891891891892, 1.0891891891891898`], 
      Hue[0.3, 0.40540540540540554`, 1.0891891891891898`], 
      Hue[0.3, 0.4189189189189191, 1.0891891891891898`], 
      Hue[0.3, 0.4324324324324326, 1.0891891891891898`], 
      Hue[0.3, 0.44594594594594616`, 1.0891891891891898`], 
      Hue[0.3, 0.4594594594594597, 1.0891891891891898`], 
      Hue[0.3, 0.47297297297297325`, 1.0891891891891898`], 
      Hue[0.3, 0.4864864864864868, 1.0891891891891898`], 
      Hue[0.3, 0.5000000000000003, 1.0891891891891898`], 
      Hue[0.3, 0.5135135135135139, 1.0891891891891898`], 
      Hue[0.3, 0.5270270270270274, 1.0891891891891898`], 
      Hue[0.3, 0.540540540540541, 1.0891891891891898`], 
      Hue[0.3, 0.5540540540540545, 1.0891891891891898`], 
      Hue[0.3, 0.5675675675675681, 1.0891891891891898`], 
      Hue[0.3, 0.5810810810810816, 1.0891891891891898`], 
      Hue[0.3, 0.5945945945945952, 1.0891891891891898`], 
      Hue[0.3, 0.6081081081081087, 1.0891891891891898`], 
      Hue[0.3, 0.6216216216216223, 1.0891891891891898`], 
      Hue[0.3, 0.6351351351351358, 1.0891891891891898`], 
      Hue[0.3, 0.6486486486486492, 1.0891891891891898`], 
      Hue[0.3, 0.6621621621621628, 1.0891891891891898`], 
      Hue[0.3, 0.6756756756756763, 1.0891891891891898`], 
      Hue[0.3, 0.6891891891891899, 1.0891891891891898`], 
      Hue[0.3, 0.7027027027027034, 1.0891891891891898`], 
      Hue[0.3, 0.716216216216217, 1.0891891891891898`], 
      Hue[0.3, 0.7297297297297305, 1.0891891891891898`], 
      Hue[0.3, 0.7432432432432441, 1.0891891891891898`], 
      Hue[0.3, 0.7567567567567576, 1.0891891891891898`], 
      Hue[0.3, 0.7702702702702712, 1.0891891891891898`], 
      Hue[0.3, 0.7837837837837847, 1.0891891891891898`], 
      Hue[0.3, 0.7972972972972983, 1.0891891891891898`], 
      Hue[0.3, 0.8108108108108117, 1.0891891891891898`], 
      Hue[0.3, 0.8243243243243253, 1.0891891891891898`], 
      Hue[0.3, 0.8378378378378389, 1.0891891891891898`], 
      Hue[0.3, 0.8513513513513524, 1.0891891891891898`], 
      Hue[0.3, 0.864864864864866, 1.0891891891891898`], 
      Hue[0.3, 0.8783783783783795, 1.0891891891891898`], 
      Hue[0.3, 0.8918918918918931, 1.0891891891891898`], 
      Hue[0.3, 0.9054054054054066, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.0891891891891898`], 
      Hue[0.3, 0.9324324324324337, 1.0891891891891898`], 
      Hue[0.3, 0.9459459459459473, 1.0891891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.0891891891891898`], 
      Hue[0.3, 0.9729729729729744, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0891891891891898`], 
      Hue[0.3, 0., 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.1027027027027032`], 
      Hue[0.3, 0.027027027027027025`, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.1027027027027032`], 
      Hue[0.3, 0.09459459459459457, 1.1027027027027032`], 
      Hue[0.3, 0.10810810810810809`, 1.1027027027027032`], 
      Hue[0.3, 0.1216216216216216, 1.1027027027027032`], 
      Hue[0.3, 0.13513513513513511`, 1.1027027027027032`], 
      Hue[0.3, 0.1486486486486486, 1.1027027027027032`], 
      Hue[0.3, 0.16216216216216214`, 1.1027027027027032`], 
      Hue[0.3, 0.17567567567567566`, 1.1027027027027032`], 
      Hue[0.3, 0.18918918918918914`, 1.1027027027027032`], 
      Hue[0.3, 0.20270270270270266`, 1.1027027027027032`], 
      Hue[0.3, 0.21621621621621617`, 1.1027027027027032`], 
      Hue[0.3, 0.2297297297297297, 1.1027027027027032`], 
      Hue[0.3, 0.2432432432432432, 1.1027027027027032`], 
      Hue[0.3, 0.2567567567567567, 1.1027027027027032`], 
      Hue[0.3, 0.27027027027027023`, 1.1027027027027032`], 
      Hue[0.3, 0.2837837837837837, 1.1027027027027032`], 
      Hue[0.3, 0.2972972972972972, 1.1027027027027032`], 
      Hue[0.3, 0.31081081081081074`, 1.1027027027027032`], 
      Hue[0.3, 0.3243243243243243, 1.1027027027027032`], 
      Hue[0.3, 0.33783783783783783`, 1.1027027027027032`], 
      Hue[0.3, 0.35135135135135137`, 1.1027027027027032`], 
      Hue[0.3, 0.3648648648648649, 1.1027027027027032`], 
      Hue[0.3, 0.37837837837837845`, 1.1027027027027032`], 
      Hue[0.3, 0.391891891891892, 1.1027027027027032`], 
      Hue[0.3, 0.40540540540540554`, 1.1027027027027032`], 
      Hue[0.3, 0.4189189189189191, 1.1027027027027032`], 
      Hue[0.3, 0.4324324324324326, 1.1027027027027032`], 
      Hue[0.3, 0.44594594594594616`, 1.1027027027027032`], 
      Hue[0.3, 0.4594594594594597, 1.1027027027027032`], 
      Hue[0.3, 0.47297297297297325`, 1.1027027027027032`], 
      Hue[0.3, 0.4864864864864868, 1.1027027027027032`], 
      Hue[0.3, 0.5000000000000003, 1.1027027027027032`], 
      Hue[0.3, 0.5135135135135139, 1.1027027027027032`], 
      Hue[0.3, 0.5270270270270274, 1.1027027027027032`], 
      Hue[0.3, 0.540540540540541, 1.1027027027027032`], 
      Hue[0.3, 0.5540540540540545, 1.1027027027027032`], 
      Hue[0.3, 0.5675675675675681, 1.1027027027027032`], 
      Hue[0.3, 0.5810810810810816, 1.1027027027027032`], 
      Hue[0.3, 0.5945945945945952, 1.1027027027027032`], 
      Hue[0.3, 0.6081081081081087, 1.1027027027027032`], 
      Hue[0.3, 0.6216216216216223, 1.1027027027027032`], 
      Hue[0.3, 0.6351351351351358, 1.1027027027027032`], 
      Hue[0.3, 0.6486486486486492, 1.1027027027027032`], 
      Hue[0.3, 0.6621621621621628, 1.1027027027027032`], 
      Hue[0.3, 0.6756756756756763, 1.1027027027027032`], 
      Hue[0.3, 0.6891891891891899, 1.1027027027027032`], 
      Hue[0.3, 0.7027027027027034, 1.1027027027027032`], 
      Hue[0.3, 0.716216216216217, 1.1027027027027032`], 
      Hue[0.3, 0.7297297297297305, 1.1027027027027032`], 
      Hue[0.3, 0.7432432432432441, 1.1027027027027032`], 
      Hue[0.3, 0.7567567567567576, 1.1027027027027032`], 
      Hue[0.3, 0.7702702702702712, 1.1027027027027032`], 
      Hue[0.3, 0.7837837837837847, 1.1027027027027032`], 
      Hue[0.3, 0.7972972972972983, 1.1027027027027032`], 
      Hue[0.3, 0.8108108108108117, 1.1027027027027032`], 
      Hue[0.3, 0.8243243243243253, 1.1027027027027032`], 
      Hue[0.3, 0.8378378378378389, 1.1027027027027032`], 
      Hue[0.3, 0.8513513513513524, 1.1027027027027032`], 
      Hue[0.3, 0.864864864864866, 1.1027027027027032`], 
      Hue[0.3, 0.8783783783783795, 1.1027027027027032`], 
      Hue[0.3, 0.8918918918918931, 1.1027027027027032`], 
      Hue[0.3, 0.9054054054054066, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.1027027027027032`], 
      Hue[0.3, 0.9324324324324337, 1.1027027027027032`], 
      Hue[0.3, 0.9459459459459473, 1.1027027027027032`], 
      Hue[0.3, 0.9594594594594608, 1.1027027027027032`], 
      Hue[0.3, 0.9729729729729744, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.1027027027027032`], 
      Hue[0.3, 1., 1.1027027027027032`], 
      Hue[0.3, 0., 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.1162162162162166`], 
      Hue[0.3, 0.027027027027027025`, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.1162162162162166`], 
      Hue[0.3, 0.09459459459459457, 1.1162162162162166`], 
      Hue[0.3, 0.10810810810810809`, 1.1162162162162166`], 
      Hue[0.3, 0.1216216216216216, 1.1162162162162166`], 
      Hue[0.3, 0.13513513513513511`, 1.1162162162162166`], 
      Hue[0.3, 0.1486486486486486, 1.1162162162162166`], 
      Hue[0.3, 0.16216216216216214`, 1.1162162162162166`], 
      Hue[0.3, 0.17567567567567566`, 1.1162162162162166`], 
      Hue[0.3, 0.18918918918918914`, 1.1162162162162166`], 
      Hue[0.3, 0.20270270270270266`, 1.1162162162162166`], 
      Hue[0.3, 0.21621621621621617`, 1.1162162162162166`], 
      Hue[0.3, 0.2297297297297297, 1.1162162162162166`], 
      Hue[0.3, 0.2432432432432432, 1.1162162162162166`], 
      Hue[0.3, 0.2567567567567567, 1.1162162162162166`], 
      Hue[0.3, 0.27027027027027023`, 1.1162162162162166`], 
      Hue[0.3, 0.2837837837837837, 1.1162162162162166`], 
      Hue[0.3, 0.2972972972972972, 1.1162162162162166`], 
      Hue[0.3, 0.31081081081081074`, 1.1162162162162166`], 
      Hue[0.3, 0.3243243243243243, 1.1162162162162166`], 
      Hue[0.3, 0.33783783783783783`, 1.1162162162162166`], 
      Hue[0.3, 0.35135135135135137`, 1.1162162162162166`], 
      Hue[0.3, 0.3648648648648649, 1.1162162162162166`], 
      Hue[0.3, 0.37837837837837845`, 1.1162162162162166`], 
      Hue[0.3, 0.391891891891892, 1.1162162162162166`], 
      Hue[0.3, 0.40540540540540554`, 1.1162162162162166`], 
      Hue[0.3, 0.4189189189189191, 1.1162162162162166`], 
      Hue[0.3, 0.4324324324324326, 1.1162162162162166`], 
      Hue[0.3, 0.44594594594594616`, 1.1162162162162166`], 
      Hue[0.3, 0.4594594594594597, 1.1162162162162166`], 
      Hue[0.3, 0.47297297297297325`, 1.1162162162162166`], 
      Hue[0.3, 0.4864864864864868, 1.1162162162162166`], 
      Hue[0.3, 0.5000000000000003, 1.1162162162162166`], 
      Hue[0.3, 0.5135135135135139, 1.1162162162162166`], 
      Hue[0.3, 0.5270270270270274, 1.1162162162162166`], 
      Hue[0.3, 0.540540540540541, 1.1162162162162166`], 
      Hue[0.3, 0.5540540540540545, 1.1162162162162166`], 
      Hue[0.3, 0.5675675675675681, 1.1162162162162166`], 
      Hue[0.3, 0.5810810810810816, 1.1162162162162166`], 
      Hue[0.3, 0.5945945945945952, 1.1162162162162166`], 
      Hue[0.3, 0.6081081081081087, 1.1162162162162166`], 
      Hue[0.3, 0.6216216216216223, 1.1162162162162166`], 
      Hue[0.3, 0.6351351351351358, 1.1162162162162166`], 
      Hue[0.3, 0.6486486486486492, 1.1162162162162166`], 
      Hue[0.3, 0.6621621621621628, 1.1162162162162166`], 
      Hue[0.3, 0.6756756756756763, 1.1162162162162166`], 
      Hue[0.3, 0.6891891891891899, 1.1162162162162166`], 
      Hue[0.3, 0.7027027027027034, 1.1162162162162166`], 
      Hue[0.3, 0.716216216216217, 1.1162162162162166`], 
      Hue[0.3, 0.7297297297297305, 1.1162162162162166`], 
      Hue[0.3, 0.7432432432432441, 1.1162162162162166`], 
      Hue[0.3, 0.7567567567567576, 1.1162162162162166`], 
      Hue[0.3, 0.7702702702702712, 1.1162162162162166`], 
      Hue[0.3, 0.7837837837837847, 1.1162162162162166`], 
      Hue[0.3, 0.7972972972972983, 1.1162162162162166`], 
      Hue[0.3, 0.8108108108108117, 1.1162162162162166`], 
      Hue[0.3, 0.8243243243243253, 1.1162162162162166`], 
      Hue[0.3, 0.8378378378378389, 1.1162162162162166`], 
      Hue[0.3, 0.8513513513513524, 1.1162162162162166`], 
      Hue[0.3, 0.864864864864866, 1.1162162162162166`], 
      Hue[0.3, 0.8783783783783795, 1.1162162162162166`], 
      Hue[0.3, 0.8918918918918931, 1.1162162162162166`], 
      Hue[0.3, 0.9054054054054066, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.1162162162162166`], 
      Hue[0.3, 0.9324324324324337, 1.1162162162162166`], 
      Hue[0.3, 0.9459459459459473, 1.1162162162162166`], 
      Hue[0.3, 0.9594594594594608, 1.1162162162162166`], 
      Hue[0.3, 0.9729729729729744, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.1162162162162166`], 
      Hue[0.3, 1., 1.1162162162162166`], 
      Hue[0.3, 0., 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.1297297297297302`], 
      Hue[0.3, 0.027027027027027025`, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.1297297297297302`], 
      Hue[0.3, 0.09459459459459457, 1.1297297297297302`], 
      Hue[0.3, 0.10810810810810809`, 1.1297297297297302`], 
      Hue[0.3, 0.1216216216216216, 1.1297297297297302`], 
      Hue[0.3, 0.13513513513513511`, 1.1297297297297302`], 
      Hue[0.3, 0.1486486486486486, 1.1297297297297302`], 
      Hue[0.3, 0.16216216216216214`, 1.1297297297297302`], 
      Hue[0.3, 0.17567567567567566`, 1.1297297297297302`], 
      Hue[0.3, 0.18918918918918914`, 1.1297297297297302`], 
      Hue[0.3, 0.20270270270270266`, 1.1297297297297302`], 
      Hue[0.3, 0.21621621621621617`, 1.1297297297297302`], 
      Hue[0.3, 0.2297297297297297, 1.1297297297297302`], 
      Hue[0.3, 0.2432432432432432, 1.1297297297297302`], 
      Hue[0.3, 0.2567567567567567, 1.1297297297297302`], 
      Hue[0.3, 0.27027027027027023`, 1.1297297297297302`], 
      Hue[0.3, 0.2837837837837837, 1.1297297297297302`], 
      Hue[0.3, 0.2972972972972972, 1.1297297297297302`], 
      Hue[0.3, 0.31081081081081074`, 1.1297297297297302`], 
      Hue[0.3, 0.3243243243243243, 1.1297297297297302`], 
      Hue[0.3, 0.33783783783783783`, 1.1297297297297302`], 
      Hue[0.3, 0.35135135135135137`, 1.1297297297297302`], 
      Hue[0.3, 0.3648648648648649, 1.1297297297297302`], 
      Hue[0.3, 0.37837837837837845`, 1.1297297297297302`], 
      Hue[0.3, 0.391891891891892, 1.1297297297297302`], 
      Hue[0.3, 0.40540540540540554`, 1.1297297297297302`], 
      Hue[0.3, 0.4189189189189191, 1.1297297297297302`], 
      Hue[0.3, 0.4324324324324326, 1.1297297297297302`], 
      Hue[0.3, 0.44594594594594616`, 1.1297297297297302`], 
      Hue[0.3, 0.4594594594594597, 1.1297297297297302`], 
      Hue[0.3, 0.47297297297297325`, 1.1297297297297302`], 
      Hue[0.3, 0.4864864864864868, 1.1297297297297302`], 
      Hue[0.3, 0.5000000000000003, 1.1297297297297302`], 
      Hue[0.3, 0.5135135135135139, 1.1297297297297302`], 
      Hue[0.3, 0.5270270270270274, 1.1297297297297302`], 
      Hue[0.3, 0.540540540540541, 1.1297297297297302`], 
      Hue[0.3, 0.5540540540540545, 1.1297297297297302`], 
      Hue[0.3, 0.5675675675675681, 1.1297297297297302`], 
      Hue[0.3, 0.5810810810810816, 1.1297297297297302`], 
      Hue[0.3, 0.5945945945945952, 1.1297297297297302`], 
      Hue[0.3, 0.6081081081081087, 1.1297297297297302`], 
      Hue[0.3, 0.6216216216216223, 1.1297297297297302`], 
      Hue[0.3, 0.6351351351351358, 1.1297297297297302`], 
      Hue[0.3, 0.6486486486486492, 1.1297297297297302`], 
      Hue[0.3, 0.6621621621621628, 1.1297297297297302`], 
      Hue[0.3, 0.6756756756756763, 1.1297297297297302`], 
      Hue[0.3, 0.6891891891891899, 1.1297297297297302`], 
      Hue[0.3, 0.7027027027027034, 1.1297297297297302`], 
      Hue[0.3, 0.716216216216217, 1.1297297297297302`], 
      Hue[0.3, 0.7297297297297305, 1.1297297297297302`], 
      Hue[0.3, 0.7432432432432441, 1.1297297297297302`], 
      Hue[0.3, 0.7567567567567576, 1.1297297297297302`], 
      Hue[0.3, 0.7702702702702712, 1.1297297297297302`], 
      Hue[0.3, 0.7837837837837847, 1.1297297297297302`], 
      Hue[0.3, 0.7972972972972983, 1.1297297297297302`], 
      Hue[0.3, 0.8108108108108117, 1.1297297297297302`], 
      Hue[0.3, 0.8243243243243253, 1.1297297297297302`], 
      Hue[0.3, 0.8378378378378389, 1.1297297297297302`], 
      Hue[0.3, 0.8513513513513524, 1.1297297297297302`], 
      Hue[0.3, 0.864864864864866, 1.1297297297297302`], 
      Hue[0.3, 0.8783783783783795, 1.1297297297297302`], 
      Hue[0.3, 0.8918918918918931, 1.1297297297297302`], 
      Hue[0.3, 0.9054054054054066, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.1297297297297302`], 
      Hue[0.3, 0.9324324324324337, 1.1297297297297302`], 
      Hue[0.3, 0.9459459459459473, 1.1297297297297302`], 
      Hue[0.3, 0.9594594594594608, 1.1297297297297302`], 
      Hue[0.3, 0.9729729729729744, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.1297297297297302`], 
      Hue[0.3, 1., 1.1297297297297302`], 
      Hue[0.3, 0., 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1432432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.1432432432432438`], 
      Hue[0.3, 0.09459459459459457, 1.1432432432432438`], 
      Hue[0.3, 0.10810810810810809`, 1.1432432432432438`], 
      Hue[0.3, 0.1216216216216216, 1.1432432432432438`], 
      Hue[0.3, 0.13513513513513511`, 1.1432432432432438`], 
      Hue[0.3, 0.1486486486486486, 1.1432432432432438`], 
      Hue[0.3, 0.16216216216216214`, 1.1432432432432438`], 
      Hue[0.3, 0.17567567567567566`, 1.1432432432432438`], 
      Hue[0.3, 0.18918918918918914`, 1.1432432432432438`], 
      Hue[0.3, 0.20270270270270266`, 1.1432432432432438`], 
      Hue[0.3, 0.21621621621621617`, 1.1432432432432438`], 
      Hue[0.3, 0.2297297297297297, 1.1432432432432438`], 
      Hue[0.3, 0.2432432432432432, 1.1432432432432438`], 
      Hue[0.3, 0.2567567567567567, 1.1432432432432438`], 
      Hue[0.3, 0.27027027027027023`, 1.1432432432432438`], 
      Hue[0.3, 0.2837837837837837, 1.1432432432432438`], 
      Hue[0.3, 0.2972972972972972, 1.1432432432432438`], 
      Hue[0.3, 0.31081081081081074`, 1.1432432432432438`], 
      Hue[0.3, 0.3243243243243243, 1.1432432432432438`], 
      Hue[0.3, 0.33783783783783783`, 1.1432432432432438`], 
      Hue[0.3, 0.35135135135135137`, 1.1432432432432438`], 
      Hue[0.3, 0.3648648648648649, 1.1432432432432438`], 
      Hue[0.3, 0.37837837837837845`, 1.1432432432432438`], 
      Hue[0.3, 0.391891891891892, 1.1432432432432438`], 
      Hue[0.3, 0.40540540540540554`, 1.1432432432432438`], 
      Hue[0.3, 0.4189189189189191, 1.1432432432432438`], 
      Hue[0.3, 0.4324324324324326, 1.1432432432432438`], 
      Hue[0.3, 0.44594594594594616`, 1.1432432432432438`], 
      Hue[0.3, 0.4594594594594597, 1.1432432432432438`], 
      Hue[0.3, 0.47297297297297325`, 1.1432432432432438`], 
      Hue[0.3, 0.4864864864864868, 1.1432432432432438`], 
      Hue[0.3, 0.5000000000000003, 1.1432432432432438`], 
      Hue[0.3, 0.5135135135135139, 1.1432432432432438`], 
      Hue[0.3, 0.5270270270270274, 1.1432432432432438`], 
      Hue[0.3, 0.540540540540541, 1.1432432432432438`], 
      Hue[0.3, 0.5540540540540545, 1.1432432432432438`], 
      Hue[0.3, 0.5675675675675681, 1.1432432432432438`], 
      Hue[0.3, 0.5810810810810816, 1.1432432432432438`], 
      Hue[0.3, 0.5945945945945952, 1.1432432432432438`], 
      Hue[0.3, 0.6081081081081087, 1.1432432432432438`], 
      Hue[0.3, 0.6216216216216223, 1.1432432432432438`], 
      Hue[0.3, 0.6351351351351358, 1.1432432432432438`], 
      Hue[0.3, 0.6486486486486492, 1.1432432432432438`], 
      Hue[0.3, 0.6621621621621628, 1.1432432432432438`], 
      Hue[0.3, 0.6756756756756763, 1.1432432432432438`], 
      Hue[0.3, 0.6891891891891899, 1.1432432432432438`], 
      Hue[0.3, 0.7027027027027034, 1.1432432432432438`], 
      Hue[0.3, 0.716216216216217, 1.1432432432432438`], 
      Hue[0.3, 0.7297297297297305, 1.1432432432432438`], 
      Hue[0.3, 0.7432432432432441, 1.1432432432432438`], 
      Hue[0.3, 0.7567567567567576, 1.1432432432432438`], 
      Hue[0.3, 0.7702702702702712, 1.1432432432432438`], 
      Hue[0.3, 0.7837837837837847, 1.1432432432432438`], 
      Hue[0.3, 0.7972972972972983, 1.1432432432432438`], 
      Hue[0.3, 0.8108108108108117, 1.1432432432432438`], 
      Hue[0.3, 0.8243243243243253, 1.1432432432432438`], 
      Hue[0.3, 0.8378378378378389, 1.1432432432432438`], 
      Hue[0.3, 0.8513513513513524, 1.1432432432432438`], 
      Hue[0.3, 0.864864864864866, 1.1432432432432438`], 
      Hue[0.3, 0.8783783783783795, 1.1432432432432438`], 
      Hue[0.3, 0.8918918918918931, 1.1432432432432438`], 
      Hue[0.3, 0.9054054054054066, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1432432432432438`], 
      Hue[0.3, 0.9324324324324337, 1.1432432432432438`], 
      Hue[0.3, 0.9459459459459473, 1.1432432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.1432432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.1432432432432438`], 
      Hue[0.3, 1., 1.1432432432432438`], 
      Hue[0.3, 0., 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.1567567567567574`], 
      Hue[0.3, 0.027027027027027025`, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1567567567567574`], 
      Hue[0.3, 0.09459459459459457, 1.1567567567567574`], 
      Hue[0.3, 0.10810810810810809`, 1.1567567567567574`], 
      Hue[0.3, 0.1216216216216216, 1.1567567567567574`], 
      Hue[0.3, 0.13513513513513511`, 1.1567567567567574`], 
      Hue[0.3, 0.1486486486486486, 1.1567567567567574`], 
      Hue[0.3, 0.16216216216216214`, 1.1567567567567574`], 
      Hue[0.3, 0.17567567567567566`, 1.1567567567567574`], 
      Hue[0.3, 0.18918918918918914`, 1.1567567567567574`], 
      Hue[0.3, 0.20270270270270266`, 1.1567567567567574`], 
      Hue[0.3, 0.21621621621621617`, 1.1567567567567574`], 
      Hue[0.3, 0.2297297297297297, 1.1567567567567574`], 
      Hue[0.3, 0.2432432432432432, 1.1567567567567574`], 
      Hue[0.3, 0.2567567567567567, 1.1567567567567574`], 
      Hue[0.3, 0.27027027027027023`, 1.1567567567567574`], 
      Hue[0.3, 0.2837837837837837, 1.1567567567567574`], 
      Hue[0.3, 0.2972972972972972, 1.1567567567567574`], 
      Hue[0.3, 0.31081081081081074`, 1.1567567567567574`], 
      Hue[0.3, 0.3243243243243243, 1.1567567567567574`], 
      Hue[0.3, 0.33783783783783783`, 1.1567567567567574`], 
      Hue[0.3, 0.35135135135135137`, 1.1567567567567574`], 
      Hue[0.3, 0.3648648648648649, 1.1567567567567574`], 
      Hue[0.3, 0.37837837837837845`, 1.1567567567567574`], 
      Hue[0.3, 0.391891891891892, 1.1567567567567574`], 
      Hue[0.3, 0.40540540540540554`, 1.1567567567567574`], 
      Hue[0.3, 0.4189189189189191, 1.1567567567567574`], 
      Hue[0.3, 0.4324324324324326, 1.1567567567567574`], 
      Hue[0.3, 0.44594594594594616`, 1.1567567567567574`], 
      Hue[0.3, 0.4594594594594597, 1.1567567567567574`], 
      Hue[0.3, 0.47297297297297325`, 1.1567567567567574`], 
      Hue[0.3, 0.4864864864864868, 1.1567567567567574`], 
      Hue[0.3, 0.5000000000000003, 1.1567567567567574`], 
      Hue[0.3, 0.5135135135135139, 1.1567567567567574`], 
      Hue[0.3, 0.5270270270270274, 1.1567567567567574`], 
      Hue[0.3, 0.540540540540541, 1.1567567567567574`], 
      Hue[0.3, 0.5540540540540545, 1.1567567567567574`], 
      Hue[0.3, 0.5675675675675681, 1.1567567567567574`], 
      Hue[0.3, 0.5810810810810816, 1.1567567567567574`], 
      Hue[0.3, 0.5945945945945952, 1.1567567567567574`], 
      Hue[0.3, 0.6081081081081087, 1.1567567567567574`], 
      Hue[0.3, 0.6216216216216223, 1.1567567567567574`], 
      Hue[0.3, 0.6351351351351358, 1.1567567567567574`], 
      Hue[0.3, 0.6486486486486492, 1.1567567567567574`], 
      Hue[0.3, 0.6621621621621628, 1.1567567567567574`], 
      Hue[0.3, 0.6756756756756763, 1.1567567567567574`], 
      Hue[0.3, 0.6891891891891899, 1.1567567567567574`], 
      Hue[0.3, 0.7027027027027034, 1.1567567567567574`], 
      Hue[0.3, 0.716216216216217, 1.1567567567567574`], 
      Hue[0.3, 0.7297297297297305, 1.1567567567567574`], 
      Hue[0.3, 0.7432432432432441, 1.1567567567567574`], 
      Hue[0.3, 0.7567567567567576, 1.1567567567567574`], 
      Hue[0.3, 0.7702702702702712, 1.1567567567567574`], 
      Hue[0.3, 0.7837837837837847, 1.1567567567567574`], 
      Hue[0.3, 0.7972972972972983, 1.1567567567567574`], 
      Hue[0.3, 0.8108108108108117, 1.1567567567567574`], 
      Hue[0.3, 0.8243243243243253, 1.1567567567567574`], 
      Hue[0.3, 0.8378378378378389, 1.1567567567567574`], 
      Hue[0.3, 0.8513513513513524, 1.1567567567567574`], 
      Hue[0.3, 0.864864864864866, 1.1567567567567574`], 
      Hue[0.3, 0.8783783783783795, 1.1567567567567574`], 
      Hue[0.3, 0.8918918918918931, 1.1567567567567574`], 
      Hue[0.3, 0.9054054054054066, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.1567567567567574`], 
      Hue[0.3, 0.9324324324324337, 1.1567567567567574`], 
      Hue[0.3, 0.9459459459459473, 1.1567567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.1567567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1567567567567574`], 
      Hue[0.3, 0., 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.170270270270271], 
      Hue[0.3, 0.027027027027027025`, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.170270270270271], 
      Hue[0.3, 0.09459459459459457, 1.170270270270271], 
      Hue[0.3, 0.10810810810810809`, 1.170270270270271], 
      Hue[0.3, 0.1216216216216216, 1.170270270270271], 
      Hue[0.3, 0.13513513513513511`, 1.170270270270271], 
      Hue[0.3, 0.1486486486486486, 1.170270270270271], 
      Hue[0.3, 0.16216216216216214`, 1.170270270270271], 
      Hue[0.3, 0.17567567567567566`, 1.170270270270271], 
      Hue[0.3, 0.18918918918918914`, 1.170270270270271], 
      Hue[0.3, 0.20270270270270266`, 1.170270270270271], 
      Hue[0.3, 0.21621621621621617`, 1.170270270270271], 
      Hue[0.3, 0.2297297297297297, 1.170270270270271], 
      Hue[0.3, 0.2432432432432432, 1.170270270270271], 
      Hue[0.3, 0.2567567567567567, 1.170270270270271], 
      Hue[0.3, 0.27027027027027023`, 1.170270270270271], 
      Hue[0.3, 0.2837837837837837, 1.170270270270271], 
      Hue[0.3, 0.2972972972972972, 1.170270270270271], 
      Hue[0.3, 0.31081081081081074`, 1.170270270270271], 
      Hue[0.3, 0.3243243243243243, 1.170270270270271], 
      Hue[0.3, 0.33783783783783783`, 1.170270270270271], 
      Hue[0.3, 0.35135135135135137`, 1.170270270270271], 
      Hue[0.3, 0.3648648648648649, 1.170270270270271], 
      Hue[0.3, 0.37837837837837845`, 1.170270270270271], 
      Hue[0.3, 0.391891891891892, 1.170270270270271], 
      Hue[0.3, 0.40540540540540554`, 1.170270270270271], 
      Hue[0.3, 0.4189189189189191, 1.170270270270271], 
      Hue[0.3, 0.4324324324324326, 1.170270270270271], 
      Hue[0.3, 0.44594594594594616`, 1.170270270270271], 
      Hue[0.3, 0.4594594594594597, 1.170270270270271], 
      Hue[0.3, 0.47297297297297325`, 1.170270270270271], 
      Hue[0.3, 0.4864864864864868, 1.170270270270271], 
      Hue[0.3, 0.5000000000000003, 1.170270270270271], 
      Hue[0.3, 0.5135135135135139, 1.170270270270271], 
      Hue[0.3, 0.5270270270270274, 1.170270270270271], 
      Hue[0.3, 0.540540540540541, 1.170270270270271], 
      Hue[0.3, 0.5540540540540545, 1.170270270270271], 
      Hue[0.3, 0.5675675675675681, 1.170270270270271], 
      Hue[0.3, 0.5810810810810816, 1.170270270270271], 
      Hue[0.3, 0.5945945945945952, 1.170270270270271], 
      Hue[0.3, 0.6081081081081087, 1.170270270270271], 
      Hue[0.3, 0.6216216216216223, 1.170270270270271], 
      Hue[0.3, 0.6351351351351358, 1.170270270270271], 
      Hue[0.3, 0.6486486486486492, 1.170270270270271], 
      Hue[0.3, 0.6621621621621628, 1.170270270270271], 
      Hue[0.3, 0.6756756756756763, 1.170270270270271], 
      Hue[0.3, 0.6891891891891899, 1.170270270270271], 
      Hue[0.3, 0.7027027027027034, 1.170270270270271], 
      Hue[0.3, 0.716216216216217, 1.170270270270271], 
      Hue[0.3, 0.7297297297297305, 1.170270270270271], 
      Hue[0.3, 0.7432432432432441, 1.170270270270271], 
      Hue[0.3, 0.7567567567567576, 1.170270270270271], 
      Hue[0.3, 0.7702702702702712, 1.170270270270271], 
      Hue[0.3, 0.7837837837837847, 1.170270270270271], 
      Hue[0.3, 0.7972972972972983, 1.170270270270271], 
      Hue[0.3, 0.8108108108108117, 1.170270270270271], 
      Hue[0.3, 0.8243243243243253, 1.170270270270271], 
      Hue[0.3, 0.8378378378378389, 1.170270270270271], 
      Hue[0.3, 0.8513513513513524, 1.170270270270271], 
      Hue[0.3, 0.864864864864866, 1.170270270270271], 
      Hue[0.3, 0.8783783783783795, 1.170270270270271], 
      Hue[0.3, 0.8918918918918931, 1.170270270270271], 
      Hue[0.3, 0.9054054054054066, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.170270270270271], 
      Hue[0.3, 0.9324324324324337, 1.170270270270271], 
      Hue[0.3, 0.9459459459459473, 1.170270270270271], 
      Hue[0.3, 0.9594594594594608, 1.170270270270271], 
      Hue[0.3, 0.9729729729729744, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.170270270270271], 
      Hue[0.3, 1., 1.170270270270271], 
      Hue[0.3, 0., 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1837837837837843`], 
      Hue[0.3, 0.027027027027027025`, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.1837837837837843`], 
      Hue[0.3, 0.09459459459459457, 1.1837837837837843`], 
      Hue[0.3, 0.10810810810810809`, 1.1837837837837843`], 
      Hue[0.3, 0.1216216216216216, 1.1837837837837843`], 
      Hue[0.3, 0.13513513513513511`, 1.1837837837837843`], 
      Hue[0.3, 0.1486486486486486, 1.1837837837837843`], 
      Hue[0.3, 0.16216216216216214`, 1.1837837837837843`], 
      Hue[0.3, 0.17567567567567566`, 1.1837837837837843`], 
      Hue[0.3, 0.18918918918918914`, 1.1837837837837843`], 
      Hue[0.3, 0.20270270270270266`, 1.1837837837837843`], 
      Hue[0.3, 0.21621621621621617`, 1.1837837837837843`], 
      Hue[0.3, 0.2297297297297297, 1.1837837837837843`], 
      Hue[0.3, 0.2432432432432432, 1.1837837837837843`], 
      Hue[0.3, 0.2567567567567567, 1.1837837837837843`], 
      Hue[0.3, 0.27027027027027023`, 1.1837837837837843`], 
      Hue[0.3, 0.2837837837837837, 1.1837837837837843`], 
      Hue[0.3, 0.2972972972972972, 1.1837837837837843`], 
      Hue[0.3, 0.31081081081081074`, 1.1837837837837843`], 
      Hue[0.3, 0.3243243243243243, 1.1837837837837843`], 
      Hue[0.3, 0.33783783783783783`, 1.1837837837837843`], 
      Hue[0.3, 0.35135135135135137`, 1.1837837837837843`], 
      Hue[0.3, 0.3648648648648649, 1.1837837837837843`], 
      Hue[0.3, 0.37837837837837845`, 1.1837837837837843`], 
      Hue[0.3, 0.391891891891892, 1.1837837837837843`], 
      Hue[0.3, 0.40540540540540554`, 1.1837837837837843`], 
      Hue[0.3, 0.4189189189189191, 1.1837837837837843`], 
      Hue[0.3, 0.4324324324324326, 1.1837837837837843`], 
      Hue[0.3, 0.44594594594594616`, 1.1837837837837843`], 
      Hue[0.3, 0.4594594594594597, 1.1837837837837843`], 
      Hue[0.3, 0.47297297297297325`, 1.1837837837837843`], 
      Hue[0.3, 0.4864864864864868, 1.1837837837837843`], 
      Hue[0.3, 0.5000000000000003, 1.1837837837837843`], 
      Hue[0.3, 0.5135135135135139, 1.1837837837837843`], 
      Hue[0.3, 0.5270270270270274, 1.1837837837837843`], 
      Hue[0.3, 0.540540540540541, 1.1837837837837843`], 
      Hue[0.3, 0.5540540540540545, 1.1837837837837843`], 
      Hue[0.3, 0.5675675675675681, 1.1837837837837843`], 
      Hue[0.3, 0.5810810810810816, 1.1837837837837843`], 
      Hue[0.3, 0.5945945945945952, 1.1837837837837843`], 
      Hue[0.3, 0.6081081081081087, 1.1837837837837843`], 
      Hue[0.3, 0.6216216216216223, 1.1837837837837843`], 
      Hue[0.3, 0.6351351351351358, 1.1837837837837843`], 
      Hue[0.3, 0.6486486486486492, 1.1837837837837843`], 
      Hue[0.3, 0.6621621621621628, 1.1837837837837843`], 
      Hue[0.3, 0.6756756756756763, 1.1837837837837843`], 
      Hue[0.3, 0.6891891891891899, 1.1837837837837843`], 
      Hue[0.3, 0.7027027027027034, 1.1837837837837843`], 
      Hue[0.3, 0.716216216216217, 1.1837837837837843`], 
      Hue[0.3, 0.7297297297297305, 1.1837837837837843`], 
      Hue[0.3, 0.7432432432432441, 1.1837837837837843`], 
      Hue[0.3, 0.7567567567567576, 1.1837837837837843`], 
      Hue[0.3, 0.7702702702702712, 1.1837837837837843`], 
      Hue[0.3, 0.7837837837837847, 1.1837837837837843`], 
      Hue[0.3, 0.7972972972972983, 1.1837837837837843`], 
      Hue[0.3, 0.8108108108108117, 1.1837837837837843`], 
      Hue[0.3, 0.8243243243243253, 1.1837837837837843`], 
      Hue[0.3, 0.8378378378378389, 1.1837837837837843`], 
      Hue[0.3, 0.8513513513513524, 1.1837837837837843`], 
      Hue[0.3, 0.864864864864866, 1.1837837837837843`], 
      Hue[0.3, 0.8783783783783795, 1.1837837837837843`], 
      Hue[0.3, 0.8918918918918931, 1.1837837837837843`], 
      Hue[0.3, 0.9054054054054066, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1837837837837843`], 
      Hue[0.3, 0.9324324324324337, 1.1837837837837843`], 
      Hue[0.3, 0.9459459459459473, 1.1837837837837843`], 
      Hue[0.3, 0.9594594594594608, 1.1837837837837843`], 
      Hue[0.3, 0.9729729729729744, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.1837837837837843`], 
      Hue[0.3, 1., 1.1837837837837843`], 
      Hue[0.3, 0., 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.1972972972972977`], 
      Hue[0.3, 0.027027027027027025`, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1972972972972977`], 
      Hue[0.3, 0.09459459459459457, 1.1972972972972977`], 
      Hue[0.3, 0.10810810810810809`, 1.1972972972972977`], 
      Hue[0.3, 0.1216216216216216, 1.1972972972972977`], 
      Hue[0.3, 0.13513513513513511`, 1.1972972972972977`], 
      Hue[0.3, 0.1486486486486486, 1.1972972972972977`], 
      Hue[0.3, 0.16216216216216214`, 1.1972972972972977`], 
      Hue[0.3, 0.17567567567567566`, 1.1972972972972977`], 
      Hue[0.3, 0.18918918918918914`, 1.1972972972972977`], 
      Hue[0.3, 0.20270270270270266`, 1.1972972972972977`], 
      Hue[0.3, 0.21621621621621617`, 1.1972972972972977`], 
      Hue[0.3, 0.2297297297297297, 1.1972972972972977`], 
      Hue[0.3, 0.2432432432432432, 1.1972972972972977`], 
      Hue[0.3, 0.2567567567567567, 1.1972972972972977`], 
      Hue[0.3, 0.27027027027027023`, 1.1972972972972977`], 
      Hue[0.3, 0.2837837837837837, 1.1972972972972977`], 
      Hue[0.3, 0.2972972972972972, 1.1972972972972977`], 
      Hue[0.3, 0.31081081081081074`, 1.1972972972972977`], 
      Hue[0.3, 0.3243243243243243, 1.1972972972972977`], 
      Hue[0.3, 0.33783783783783783`, 1.1972972972972977`], 
      Hue[0.3, 0.35135135135135137`, 1.1972972972972977`], 
      Hue[0.3, 0.3648648648648649, 1.1972972972972977`], 
      Hue[0.3, 0.37837837837837845`, 1.1972972972972977`], 
      Hue[0.3, 0.391891891891892, 1.1972972972972977`], 
      Hue[0.3, 0.40540540540540554`, 1.1972972972972977`], 
      Hue[0.3, 0.4189189189189191, 1.1972972972972977`], 
      Hue[0.3, 0.4324324324324326, 1.1972972972972977`], 
      Hue[0.3, 0.44594594594594616`, 1.1972972972972977`], 
      Hue[0.3, 0.4594594594594597, 1.1972972972972977`], 
      Hue[0.3, 0.47297297297297325`, 1.1972972972972977`], 
      Hue[0.3, 0.4864864864864868, 1.1972972972972977`], 
      Hue[0.3, 0.5000000000000003, 1.1972972972972977`], 
      Hue[0.3, 0.5135135135135139, 1.1972972972972977`], 
      Hue[0.3, 0.5270270270270274, 1.1972972972972977`], 
      Hue[0.3, 0.540540540540541, 1.1972972972972977`], 
      Hue[0.3, 0.5540540540540545, 1.1972972972972977`], 
      Hue[0.3, 0.5675675675675681, 1.1972972972972977`], 
      Hue[0.3, 0.5810810810810816, 1.1972972972972977`], 
      Hue[0.3, 0.5945945945945952, 1.1972972972972977`], 
      Hue[0.3, 0.6081081081081087, 1.1972972972972977`], 
      Hue[0.3, 0.6216216216216223, 1.1972972972972977`], 
      Hue[0.3, 0.6351351351351358, 1.1972972972972977`], 
      Hue[0.3, 0.6486486486486492, 1.1972972972972977`], 
      Hue[0.3, 0.6621621621621628, 1.1972972972972977`], 
      Hue[0.3, 0.6756756756756763, 1.1972972972972977`], 
      Hue[0.3, 0.6891891891891899, 1.1972972972972977`], 
      Hue[0.3, 0.7027027027027034, 1.1972972972972977`], 
      Hue[0.3, 0.716216216216217, 1.1972972972972977`], 
      Hue[0.3, 0.7297297297297305, 1.1972972972972977`], 
      Hue[0.3, 0.7432432432432441, 1.1972972972972977`], 
      Hue[0.3, 0.7567567567567576, 1.1972972972972977`], 
      Hue[0.3, 0.7702702702702712, 1.1972972972972977`], 
      Hue[0.3, 0.7837837837837847, 1.1972972972972977`], 
      Hue[0.3, 0.7972972972972983, 1.1972972972972977`], 
      Hue[0.3, 0.8108108108108117, 1.1972972972972977`], 
      Hue[0.3, 0.8243243243243253, 1.1972972972972977`], 
      Hue[0.3, 0.8378378378378389, 1.1972972972972977`], 
      Hue[0.3, 0.8513513513513524, 1.1972972972972977`], 
      Hue[0.3, 0.864864864864866, 1.1972972972972977`], 
      Hue[0.3, 0.8783783783783795, 1.1972972972972977`], 
      Hue[0.3, 0.8918918918918931, 1.1972972972972977`], 
      Hue[0.3, 0.9054054054054066, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.1972972972972977`], 
      Hue[0.3, 0.9324324324324337, 1.1972972972972977`], 
      Hue[0.3, 0.9459459459459473, 1.1972972972972977`], 
      Hue[0.3, 0.9594594594594608, 1.1972972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1972972972972977`], 
      Hue[0.3, 0., 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2108108108108113`], 
      Hue[0.3, 0.027027027027027025`, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.2108108108108113`], 
      Hue[0.3, 0.09459459459459457, 1.2108108108108113`], 
      Hue[0.3, 0.10810810810810809`, 1.2108108108108113`], 
      Hue[0.3, 0.1216216216216216, 1.2108108108108113`], 
      Hue[0.3, 0.13513513513513511`, 1.2108108108108113`], 
      Hue[0.3, 0.1486486486486486, 1.2108108108108113`], 
      Hue[0.3, 0.16216216216216214`, 1.2108108108108113`], 
      Hue[0.3, 0.17567567567567566`, 1.2108108108108113`], 
      Hue[0.3, 0.18918918918918914`, 1.2108108108108113`], 
      Hue[0.3, 0.20270270270270266`, 1.2108108108108113`], 
      Hue[0.3, 0.21621621621621617`, 1.2108108108108113`], 
      Hue[0.3, 0.2297297297297297, 1.2108108108108113`], 
      Hue[0.3, 0.2432432432432432, 1.2108108108108113`], 
      Hue[0.3, 0.2567567567567567, 1.2108108108108113`], 
      Hue[0.3, 0.27027027027027023`, 1.2108108108108113`], 
      Hue[0.3, 0.2837837837837837, 1.2108108108108113`], 
      Hue[0.3, 0.2972972972972972, 1.2108108108108113`], 
      Hue[0.3, 0.31081081081081074`, 1.2108108108108113`], 
      Hue[0.3, 0.3243243243243243, 1.2108108108108113`], 
      Hue[0.3, 0.33783783783783783`, 1.2108108108108113`], 
      Hue[0.3, 0.35135135135135137`, 1.2108108108108113`], 
      Hue[0.3, 0.3648648648648649, 1.2108108108108113`], 
      Hue[0.3, 0.37837837837837845`, 1.2108108108108113`], 
      Hue[0.3, 0.391891891891892, 1.2108108108108113`], 
      Hue[0.3, 0.40540540540540554`, 1.2108108108108113`], 
      Hue[0.3, 0.4189189189189191, 1.2108108108108113`], 
      Hue[0.3, 0.4324324324324326, 1.2108108108108113`], 
      Hue[0.3, 0.44594594594594616`, 1.2108108108108113`], 
      Hue[0.3, 0.4594594594594597, 1.2108108108108113`], 
      Hue[0.3, 0.47297297297297325`, 1.2108108108108113`], 
      Hue[0.3, 0.4864864864864868, 1.2108108108108113`], 
      Hue[0.3, 0.5000000000000003, 1.2108108108108113`], 
      Hue[0.3, 0.5135135135135139, 1.2108108108108113`], 
      Hue[0.3, 0.5270270270270274, 1.2108108108108113`], 
      Hue[0.3, 0.540540540540541, 1.2108108108108113`], 
      Hue[0.3, 0.5540540540540545, 1.2108108108108113`], 
      Hue[0.3, 0.5675675675675681, 1.2108108108108113`], 
      Hue[0.3, 0.5810810810810816, 1.2108108108108113`], 
      Hue[0.3, 0.5945945945945952, 1.2108108108108113`], 
      Hue[0.3, 0.6081081081081087, 1.2108108108108113`], 
      Hue[0.3, 0.6216216216216223, 1.2108108108108113`], 
      Hue[0.3, 0.6351351351351358, 1.2108108108108113`], 
      Hue[0.3, 0.6486486486486492, 1.2108108108108113`], 
      Hue[0.3, 0.6621621621621628, 1.2108108108108113`], 
      Hue[0.3, 0.6756756756756763, 1.2108108108108113`], 
      Hue[0.3, 0.6891891891891899, 1.2108108108108113`], 
      Hue[0.3, 0.7027027027027034, 1.2108108108108113`], 
      Hue[0.3, 0.716216216216217, 1.2108108108108113`], 
      Hue[0.3, 0.7297297297297305, 1.2108108108108113`], 
      Hue[0.3, 0.7432432432432441, 1.2108108108108113`], 
      Hue[0.3, 0.7567567567567576, 1.2108108108108113`], 
      Hue[0.3, 0.7702702702702712, 1.2108108108108113`], 
      Hue[0.3, 0.7837837837837847, 1.2108108108108113`], 
      Hue[0.3, 0.7972972972972983, 1.2108108108108113`], 
      Hue[0.3, 0.8108108108108117, 1.2108108108108113`], 
      Hue[0.3, 0.8243243243243253, 1.2108108108108113`], 
      Hue[0.3, 0.8378378378378389, 1.2108108108108113`], 
      Hue[0.3, 0.8513513513513524, 1.2108108108108113`], 
      Hue[0.3, 0.864864864864866, 1.2108108108108113`], 
      Hue[0.3, 0.8783783783783795, 1.2108108108108113`], 
      Hue[0.3, 0.8918918918918931, 1.2108108108108113`], 
      Hue[0.3, 0.9054054054054066, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2108108108108113`], 
      Hue[0.3, 0.9324324324324337, 1.2108108108108113`], 
      Hue[0.3, 0.9459459459459473, 1.2108108108108113`], 
      Hue[0.3, 0.9594594594594608, 1.2108108108108113`], 
      Hue[0.3, 0.9729729729729744, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.2108108108108113`], 
      Hue[0.3, 1., 1.2108108108108113`], 
      Hue[0.3, 0., 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.224324324324325], 
      Hue[0.3, 0.027027027027027025`, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.224324324324325], 
      Hue[0.3, 0.09459459459459457, 1.224324324324325], 
      Hue[0.3, 0.10810810810810809`, 1.224324324324325], 
      Hue[0.3, 0.1216216216216216, 1.224324324324325], 
      Hue[0.3, 0.13513513513513511`, 1.224324324324325], 
      Hue[0.3, 0.1486486486486486, 1.224324324324325], 
      Hue[0.3, 0.16216216216216214`, 1.224324324324325], 
      Hue[0.3, 0.17567567567567566`, 1.224324324324325], 
      Hue[0.3, 0.18918918918918914`, 1.224324324324325], 
      Hue[0.3, 0.20270270270270266`, 1.224324324324325], 
      Hue[0.3, 0.21621621621621617`, 1.224324324324325], 
      Hue[0.3, 0.2297297297297297, 1.224324324324325], 
      Hue[0.3, 0.2432432432432432, 1.224324324324325], 
      Hue[0.3, 0.2567567567567567, 1.224324324324325], 
      Hue[0.3, 0.27027027027027023`, 1.224324324324325], 
      Hue[0.3, 0.2837837837837837, 1.224324324324325], 
      Hue[0.3, 0.2972972972972972, 1.224324324324325], 
      Hue[0.3, 0.31081081081081074`, 1.224324324324325], 
      Hue[0.3, 0.3243243243243243, 1.224324324324325], 
      Hue[0.3, 0.33783783783783783`, 1.224324324324325], 
      Hue[0.3, 0.35135135135135137`, 1.224324324324325], 
      Hue[0.3, 0.3648648648648649, 1.224324324324325], 
      Hue[0.3, 0.37837837837837845`, 1.224324324324325], 
      Hue[0.3, 0.391891891891892, 1.224324324324325], 
      Hue[0.3, 0.40540540540540554`, 1.224324324324325], 
      Hue[0.3, 0.4189189189189191, 1.224324324324325], 
      Hue[0.3, 0.4324324324324326, 1.224324324324325], 
      Hue[0.3, 0.44594594594594616`, 1.224324324324325], 
      Hue[0.3, 0.4594594594594597, 1.224324324324325], 
      Hue[0.3, 0.47297297297297325`, 1.224324324324325], 
      Hue[0.3, 0.4864864864864868, 1.224324324324325], 
      Hue[0.3, 0.5000000000000003, 1.224324324324325], 
      Hue[0.3, 0.5135135135135139, 1.224324324324325], 
      Hue[0.3, 0.5270270270270274, 1.224324324324325], 
      Hue[0.3, 0.540540540540541, 1.224324324324325], 
      Hue[0.3, 0.5540540540540545, 1.224324324324325], 
      Hue[0.3, 0.5675675675675681, 1.224324324324325], 
      Hue[0.3, 0.5810810810810816, 1.224324324324325], 
      Hue[0.3, 0.5945945945945952, 1.224324324324325], 
      Hue[0.3, 0.6081081081081087, 1.224324324324325], 
      Hue[0.3, 0.6216216216216223, 1.224324324324325], 
      Hue[0.3, 0.6351351351351358, 1.224324324324325], 
      Hue[0.3, 0.6486486486486492, 1.224324324324325], 
      Hue[0.3, 0.6621621621621628, 1.224324324324325], 
      Hue[0.3, 0.6756756756756763, 1.224324324324325], 
      Hue[0.3, 0.6891891891891899, 1.224324324324325], 
      Hue[0.3, 0.7027027027027034, 1.224324324324325], 
      Hue[0.3, 0.716216216216217, 1.224324324324325], 
      Hue[0.3, 0.7297297297297305, 1.224324324324325], 
      Hue[0.3, 0.7432432432432441, 1.224324324324325], 
      Hue[0.3, 0.7567567567567576, 1.224324324324325], 
      Hue[0.3, 0.7702702702702712, 1.224324324324325], 
      Hue[0.3, 0.7837837837837847, 1.224324324324325], 
      Hue[0.3, 0.7972972972972983, 1.224324324324325], 
      Hue[0.3, 0.8108108108108117, 1.224324324324325], 
      Hue[0.3, 0.8243243243243253, 1.224324324324325], 
      Hue[0.3, 0.8378378378378389, 1.224324324324325], 
      Hue[0.3, 0.8513513513513524, 1.224324324324325], 
      Hue[0.3, 0.864864864864866, 1.224324324324325], 
      Hue[0.3, 0.8783783783783795, 1.224324324324325], 
      Hue[0.3, 0.8918918918918931, 1.224324324324325], 
      Hue[0.3, 0.9054054054054066, 1.224324324324325], 
      Hue[0.3, 0.9189189189189202, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.224324324324325], 
      Hue[0.3, 0.9459459459459473, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.224324324324325], 
      Hue[0.3, 0.9729729729729744, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.224324324324325], 
      Hue[0.3, 1., 1.224324324324325], 
      Hue[0.3, 0., 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.2378378378378385`], 
      Hue[0.3, 0.027027027027027025`, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.2378378378378385`], 
      Hue[0.3, 0.08108108108108107, 1.2378378378378385`], 
      Hue[0.3, 0.09459459459459457, 1.2378378378378385`], 
      Hue[0.3, 0.10810810810810809`, 1.2378378378378385`], 
      Hue[0.3, 0.1216216216216216, 1.2378378378378385`], 
      Hue[0.3, 0.13513513513513511`, 1.2378378378378385`], 
      Hue[0.3, 0.1486486486486486, 1.2378378378378385`], 
      Hue[0.3, 0.16216216216216214`, 1.2378378378378385`], 
      Hue[0.3, 0.17567567567567566`, 1.2378378378378385`], 
      Hue[0.3, 0.18918918918918914`, 1.2378378378378385`], 
      Hue[0.3, 0.20270270270270266`, 1.2378378378378385`], 
      Hue[0.3, 0.21621621621621617`, 1.2378378378378385`], 
      Hue[0.3, 0.2297297297297297, 1.2378378378378385`], 
      Hue[0.3, 0.2432432432432432, 1.2378378378378385`], 
      Hue[0.3, 0.2567567567567567, 1.2378378378378385`], 
      Hue[0.3, 0.27027027027027023`, 1.2378378378378385`], 
      Hue[0.3, 0.2837837837837837, 1.2378378378378385`], 
      Hue[0.3, 0.2972972972972972, 1.2378378378378385`], 
      Hue[0.3, 0.31081081081081074`, 1.2378378378378385`], 
      Hue[0.3, 0.3243243243243243, 1.2378378378378385`], 
      Hue[0.3, 0.33783783783783783`, 1.2378378378378385`], 
      Hue[0.3, 0.35135135135135137`, 1.2378378378378385`], 
      Hue[0.3, 0.3648648648648649, 1.2378378378378385`], 
      Hue[0.3, 0.37837837837837845`, 1.2378378378378385`], 
      Hue[0.3, 0.391891891891892, 1.2378378378378385`], 
      Hue[0.3, 0.40540540540540554`, 1.2378378378378385`], 
      Hue[0.3, 0.4189189189189191, 1.2378378378378385`], 
      Hue[0.3, 0.4324324324324326, 1.2378378378378385`], 
      Hue[0.3, 0.44594594594594616`, 1.2378378378378385`], 
      Hue[0.3, 0.4594594594594597, 1.2378378378378385`], 
      Hue[0.3, 0.47297297297297325`, 1.2378378378378385`], 
      Hue[0.3, 0.4864864864864868, 1.2378378378378385`], 
      Hue[0.3, 0.5000000000000003, 1.2378378378378385`], 
      Hue[0.3, 0.5135135135135139, 1.2378378378378385`], 
      Hue[0.3, 0.5270270270270274, 1.2378378378378385`], 
      Hue[0.3, 0.540540540540541, 1.2378378378378385`], 
      Hue[0.3, 0.5540540540540545, 1.2378378378378385`], 
      Hue[0.3, 0.5675675675675681, 1.2378378378378385`], 
      Hue[0.3, 0.5810810810810816, 1.2378378378378385`], 
      Hue[0.3, 0.5945945945945952, 1.2378378378378385`], 
      Hue[0.3, 0.6081081081081087, 1.2378378378378385`], 
      Hue[0.3, 0.6216216216216223, 1.2378378378378385`], 
      Hue[0.3, 0.6351351351351358, 1.2378378378378385`], 
      Hue[0.3, 0.6486486486486492, 1.2378378378378385`], 
      Hue[0.3, 0.6621621621621628, 1.2378378378378385`], 
      Hue[0.3, 0.6756756756756763, 1.2378378378378385`], 
      Hue[0.3, 0.6891891891891899, 1.2378378378378385`], 
      Hue[0.3, 0.7027027027027034, 1.2378378378378385`], 
      Hue[0.3, 0.716216216216217, 1.2378378378378385`], 
      Hue[0.3, 0.7297297297297305, 1.2378378378378385`], 
      Hue[0.3, 0.7432432432432441, 1.2378378378378385`], 
      Hue[0.3, 0.7567567567567576, 1.2378378378378385`], 
      Hue[0.3, 0.7702702702702712, 1.2378378378378385`], 
      Hue[0.3, 0.7837837837837847, 1.2378378378378385`], 
      Hue[0.3, 0.7972972972972983, 1.2378378378378385`], 
      Hue[0.3, 0.8108108108108117, 1.2378378378378385`], 
      Hue[0.3, 0.8243243243243253, 1.2378378378378385`], 
      Hue[0.3, 0.8378378378378389, 1.2378378378378385`], 
      Hue[0.3, 0.8513513513513524, 1.2378378378378385`], 
      Hue[0.3, 0.864864864864866, 1.2378378378378385`], 
      Hue[0.3, 0.8783783783783795, 1.2378378378378385`], 
      Hue[0.3, 0.8918918918918931, 1.2378378378378385`], 
      Hue[0.3, 0.9054054054054066, 1.2378378378378385`], 
      Hue[0.3, 0.9189189189189202, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.2378378378378385`], 
      Hue[0.3, 0.9459459459459473, 1.2378378378378385`], 
      Hue[0.3, 0.9594594594594608, 1.2378378378378385`], 
      Hue[0.3, 0.9729729729729744, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.2378378378378385`], 
      Hue[0.3, 1., 1.2378378378378385`], 
      Hue[0.3, 0., 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2513513513513521`], 
      Hue[0.3, 0.027027027027027025`, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.2513513513513521`], 
      Hue[0.3, 0.08108108108108107, 1.2513513513513521`], 
      Hue[0.3, 0.09459459459459457, 1.2513513513513521`], 
      Hue[0.3, 0.10810810810810809`, 1.2513513513513521`], 
      Hue[0.3, 0.1216216216216216, 1.2513513513513521`], 
      Hue[0.3, 0.13513513513513511`, 1.2513513513513521`], 
      Hue[0.3, 0.1486486486486486, 1.2513513513513521`], 
      Hue[0.3, 0.16216216216216214`, 1.2513513513513521`], 
      Hue[0.3, 0.17567567567567566`, 1.2513513513513521`], 
      Hue[0.3, 0.18918918918918914`, 1.2513513513513521`], 
      Hue[0.3, 0.20270270270270266`, 1.2513513513513521`], 
      Hue[0.3, 0.21621621621621617`, 1.2513513513513521`], 
      Hue[0.3, 0.2297297297297297, 1.2513513513513521`], 
      Hue[0.3, 0.2432432432432432, 1.2513513513513521`], 
      Hue[0.3, 0.2567567567567567, 1.2513513513513521`], 
      Hue[0.3, 0.27027027027027023`, 1.2513513513513521`], 
      Hue[0.3, 0.2837837837837837, 1.2513513513513521`], 
      Hue[0.3, 0.2972972972972972, 1.2513513513513521`], 
      Hue[0.3, 0.31081081081081074`, 1.2513513513513521`], 
      Hue[0.3, 0.3243243243243243, 1.2513513513513521`], 
      Hue[0.3, 0.33783783783783783`, 1.2513513513513521`], 
      Hue[0.3, 0.35135135135135137`, 1.2513513513513521`], 
      Hue[0.3, 0.3648648648648649, 1.2513513513513521`], 
      Hue[0.3, 0.37837837837837845`, 1.2513513513513521`], 
      Hue[0.3, 0.391891891891892, 1.2513513513513521`], 
      Hue[0.3, 0.40540540540540554`, 1.2513513513513521`], 
      Hue[0.3, 0.4189189189189191, 1.2513513513513521`], 
      Hue[0.3, 0.4324324324324326, 1.2513513513513521`], 
      Hue[0.3, 0.44594594594594616`, 1.2513513513513521`], 
      Hue[0.3, 0.4594594594594597, 1.2513513513513521`], 
      Hue[0.3, 0.47297297297297325`, 1.2513513513513521`], 
      Hue[0.3, 0.4864864864864868, 1.2513513513513521`], 
      Hue[0.3, 0.5000000000000003, 1.2513513513513521`], 
      Hue[0.3, 0.5135135135135139, 1.2513513513513521`], 
      Hue[0.3, 0.5270270270270274, 1.2513513513513521`], 
      Hue[0.3, 0.540540540540541, 1.2513513513513521`], 
      Hue[0.3, 0.5540540540540545, 1.2513513513513521`], 
      Hue[0.3, 0.5675675675675681, 1.2513513513513521`], 
      Hue[0.3, 0.5810810810810816, 1.2513513513513521`], 
      Hue[0.3, 0.5945945945945952, 1.2513513513513521`], 
      Hue[0.3, 0.6081081081081087, 1.2513513513513521`], 
      Hue[0.3, 0.6216216216216223, 1.2513513513513521`], 
      Hue[0.3, 0.6351351351351358, 1.2513513513513521`], 
      Hue[0.3, 0.6486486486486492, 1.2513513513513521`], 
      Hue[0.3, 0.6621621621621628, 1.2513513513513521`], 
      Hue[0.3, 0.6756756756756763, 1.2513513513513521`], 
      Hue[0.3, 0.6891891891891899, 1.2513513513513521`], 
      Hue[0.3, 0.7027027027027034, 1.2513513513513521`], 
      Hue[0.3, 0.716216216216217, 1.2513513513513521`], 
      Hue[0.3, 0.7297297297297305, 1.2513513513513521`], 
      Hue[0.3, 0.7432432432432441, 1.2513513513513521`], 
      Hue[0.3, 0.7567567567567576, 1.2513513513513521`], 
      Hue[0.3, 0.7702702702702712, 1.2513513513513521`], 
      Hue[0.3, 0.7837837837837847, 1.2513513513513521`], 
      Hue[0.3, 0.7972972972972983, 1.2513513513513521`], 
      Hue[0.3, 0.8108108108108117, 1.2513513513513521`], 
      Hue[0.3, 0.8243243243243253, 1.2513513513513521`], 
      Hue[0.3, 0.8378378378378389, 1.2513513513513521`], 
      Hue[0.3, 0.8513513513513524, 1.2513513513513521`], 
      Hue[0.3, 0.864864864864866, 1.2513513513513521`], 
      Hue[0.3, 0.8783783783783795, 1.2513513513513521`], 
      Hue[0.3, 0.8918918918918931, 1.2513513513513521`], 
      Hue[0.3, 0.9054054054054066, 1.2513513513513521`], 
      Hue[0.3, 0.9189189189189202, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2513513513513521`], 
      Hue[0.3, 0.9459459459459473, 1.2513513513513521`], 
      Hue[0.3, 0.9594594594594608, 1.2513513513513521`], 
      Hue[0.3, 0.9729729729729744, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.2513513513513521`], 
      Hue[0.3, 1., 1.2513513513513521`], 
      Hue[0.3, 0., 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2648648648648655`], 
      Hue[0.3, 0.027027027027027025`, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2648648648648655`], 
      Hue[0.3, 0.08108108108108107, 1.2648648648648655`], 
      Hue[0.3, 0.09459459459459457, 1.2648648648648655`], 
      Hue[0.3, 0.10810810810810809`, 1.2648648648648655`], 
      Hue[0.3, 0.1216216216216216, 1.2648648648648655`], 
      Hue[0.3, 0.13513513513513511`, 1.2648648648648655`], 
      Hue[0.3, 0.1486486486486486, 1.2648648648648655`], 
      Hue[0.3, 0.16216216216216214`, 1.2648648648648655`], 
      Hue[0.3, 0.17567567567567566`, 1.2648648648648655`], 
      Hue[0.3, 0.18918918918918914`, 1.2648648648648655`], 
      Hue[0.3, 0.20270270270270266`, 1.2648648648648655`], 
      Hue[0.3, 0.21621621621621617`, 1.2648648648648655`], 
      Hue[0.3, 0.2297297297297297, 1.2648648648648655`], 
      Hue[0.3, 0.2432432432432432, 1.2648648648648655`], 
      Hue[0.3, 0.2567567567567567, 1.2648648648648655`], 
      Hue[0.3, 0.27027027027027023`, 1.2648648648648655`], 
      Hue[0.3, 0.2837837837837837, 1.2648648648648655`], 
      Hue[0.3, 0.2972972972972972, 1.2648648648648655`], 
      Hue[0.3, 0.31081081081081074`, 1.2648648648648655`], 
      Hue[0.3, 0.3243243243243243, 1.2648648648648655`], 
      Hue[0.3, 0.33783783783783783`, 1.2648648648648655`], 
      Hue[0.3, 0.35135135135135137`, 1.2648648648648655`], 
      Hue[0.3, 0.3648648648648649, 1.2648648648648655`], 
      Hue[0.3, 0.37837837837837845`, 1.2648648648648655`], 
      Hue[0.3, 0.391891891891892, 1.2648648648648655`], 
      Hue[0.3, 0.40540540540540554`, 1.2648648648648655`], 
      Hue[0.3, 0.4189189189189191, 1.2648648648648655`], 
      Hue[0.3, 0.4324324324324326, 1.2648648648648655`], 
      Hue[0.3, 0.44594594594594616`, 1.2648648648648655`], 
      Hue[0.3, 0.4594594594594597, 1.2648648648648655`], 
      Hue[0.3, 0.47297297297297325`, 1.2648648648648655`], 
      Hue[0.3, 0.4864864864864868, 1.2648648648648655`], 
      Hue[0.3, 0.5000000000000003, 1.2648648648648655`], 
      Hue[0.3, 0.5135135135135139, 1.2648648648648655`], 
      Hue[0.3, 0.5270270270270274, 1.2648648648648655`], 
      Hue[0.3, 0.540540540540541, 1.2648648648648655`], 
      Hue[0.3, 0.5540540540540545, 1.2648648648648655`], 
      Hue[0.3, 0.5675675675675681, 1.2648648648648655`], 
      Hue[0.3, 0.5810810810810816, 1.2648648648648655`], 
      Hue[0.3, 0.5945945945945952, 1.2648648648648655`], 
      Hue[0.3, 0.6081081081081087, 1.2648648648648655`], 
      Hue[0.3, 0.6216216216216223, 1.2648648648648655`], 
      Hue[0.3, 0.6351351351351358, 1.2648648648648655`], 
      Hue[0.3, 0.6486486486486492, 1.2648648648648655`], 
      Hue[0.3, 0.6621621621621628, 1.2648648648648655`], 
      Hue[0.3, 0.6756756756756763, 1.2648648648648655`], 
      Hue[0.3, 0.6891891891891899, 1.2648648648648655`], 
      Hue[0.3, 0.7027027027027034, 1.2648648648648655`], 
      Hue[0.3, 0.716216216216217, 1.2648648648648655`], 
      Hue[0.3, 0.7297297297297305, 1.2648648648648655`], 
      Hue[0.3, 0.7432432432432441, 1.2648648648648655`], 
      Hue[0.3, 0.7567567567567576, 1.2648648648648655`], 
      Hue[0.3, 0.7702702702702712, 1.2648648648648655`], 
      Hue[0.3, 0.7837837837837847, 1.2648648648648655`], 
      Hue[0.3, 0.7972972972972983, 1.2648648648648655`], 
      Hue[0.3, 0.8108108108108117, 1.2648648648648655`], 
      Hue[0.3, 0.8243243243243253, 1.2648648648648655`], 
      Hue[0.3, 0.8378378378378389, 1.2648648648648655`], 
      Hue[0.3, 0.8513513513513524, 1.2648648648648655`], 
      Hue[0.3, 0.864864864864866, 1.2648648648648655`], 
      Hue[0.3, 0.8783783783783795, 1.2648648648648655`], 
      Hue[0.3, 0.8918918918918931, 1.2648648648648655`], 
      Hue[0.3, 0.9054054054054066, 1.2648648648648655`], 
      Hue[0.3, 0.9189189189189202, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2648648648648655`], 
      Hue[0.3, 0.9459459459459473, 1.2648648648648655`], 
      Hue[0.3, 0.9594594594594608, 1.2648648648648655`], 
      Hue[0.3, 0.9729729729729744, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2648648648648655`], 
      Hue[0.3, 0., 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.278378378378379], 
      Hue[0.3, 0.027027027027027025`, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.278378378378379], 
      Hue[0.3, 0.08108108108108107, 1.278378378378379], 
      Hue[0.3, 0.09459459459459457, 1.278378378378379], 
      Hue[0.3, 0.10810810810810809`, 1.278378378378379], 
      Hue[0.3, 0.1216216216216216, 1.278378378378379], 
      Hue[0.3, 0.13513513513513511`, 1.278378378378379], 
      Hue[0.3, 0.1486486486486486, 1.278378378378379], 
      Hue[0.3, 0.16216216216216214`, 1.278378378378379], 
      Hue[0.3, 0.17567567567567566`, 1.278378378378379], 
      Hue[0.3, 0.18918918918918914`, 1.278378378378379], 
      Hue[0.3, 0.20270270270270266`, 1.278378378378379], 
      Hue[0.3, 0.21621621621621617`, 1.278378378378379], 
      Hue[0.3, 0.2297297297297297, 1.278378378378379], 
      Hue[0.3, 0.2432432432432432, 1.278378378378379], 
      Hue[0.3, 0.2567567567567567, 1.278378378378379], 
      Hue[0.3, 0.27027027027027023`, 1.278378378378379], 
      Hue[0.3, 0.2837837837837837, 1.278378378378379], 
      Hue[0.3, 0.2972972972972972, 1.278378378378379], 
      Hue[0.3, 0.31081081081081074`, 1.278378378378379], 
      Hue[0.3, 0.3243243243243243, 1.278378378378379], 
      Hue[0.3, 0.33783783783783783`, 1.278378378378379], 
      Hue[0.3, 0.35135135135135137`, 1.278378378378379], 
      Hue[0.3, 0.3648648648648649, 1.278378378378379], 
      Hue[0.3, 0.37837837837837845`, 1.278378378378379], 
      Hue[0.3, 0.391891891891892, 1.278378378378379], 
      Hue[0.3, 0.40540540540540554`, 1.278378378378379], 
      Hue[0.3, 0.4189189189189191, 1.278378378378379], 
      Hue[0.3, 0.4324324324324326, 1.278378378378379], 
      Hue[0.3, 0.44594594594594616`, 1.278378378378379], 
      Hue[0.3, 0.4594594594594597, 1.278378378378379], 
      Hue[0.3, 0.47297297297297325`, 1.278378378378379], 
      Hue[0.3, 0.4864864864864868, 1.278378378378379], 
      Hue[0.3, 0.5000000000000003, 1.278378378378379], 
      Hue[0.3, 0.5135135135135139, 1.278378378378379], 
      Hue[0.3, 0.5270270270270274, 1.278378378378379], 
      Hue[0.3, 0.540540540540541, 1.278378378378379], 
      Hue[0.3, 0.5540540540540545, 1.278378378378379], 
      Hue[0.3, 0.5675675675675681, 1.278378378378379], 
      Hue[0.3, 0.5810810810810816, 1.278378378378379], 
      Hue[0.3, 0.5945945945945952, 1.278378378378379], 
      Hue[0.3, 0.6081081081081087, 1.278378378378379], 
      Hue[0.3, 0.6216216216216223, 1.278378378378379], 
      Hue[0.3, 0.6351351351351358, 1.278378378378379], 
      Hue[0.3, 0.6486486486486492, 1.278378378378379], 
      Hue[0.3, 0.6621621621621628, 1.278378378378379], 
      Hue[0.3, 0.6756756756756763, 1.278378378378379], 
      Hue[0.3, 0.6891891891891899, 1.278378378378379], 
      Hue[0.3, 0.7027027027027034, 1.278378378378379], 
      Hue[0.3, 0.716216216216217, 1.278378378378379], 
      Hue[0.3, 0.7297297297297305, 1.278378378378379], 
      Hue[0.3, 0.7432432432432441, 1.278378378378379], 
      Hue[0.3, 0.7567567567567576, 1.278378378378379], 
      Hue[0.3, 0.7702702702702712, 1.278378378378379], 
      Hue[0.3, 0.7837837837837847, 1.278378378378379], 
      Hue[0.3, 0.7972972972972983, 1.278378378378379], 
      Hue[0.3, 0.8108108108108117, 1.278378378378379], 
      Hue[0.3, 0.8243243243243253, 1.278378378378379], 
      Hue[0.3, 0.8378378378378389, 1.278378378378379], 
      Hue[0.3, 0.8513513513513524, 1.278378378378379], 
      Hue[0.3, 0.864864864864866, 1.278378378378379], 
      Hue[0.3, 0.8783783783783795, 1.278378378378379], 
      Hue[0.3, 0.8918918918918931, 1.278378378378379], 
      Hue[0.3, 0.9054054054054066, 1.278378378378379], 
      Hue[0.3, 0.9189189189189202, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.278378378378379], 
      Hue[0.3, 0.9459459459459473, 1.278378378378379], 
      Hue[0.3, 0.9594594594594608, 1.278378378378379], 
      Hue[0.3, 0.9729729729729744, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.278378378378379], 
      Hue[0.3, 1., 1.278378378378379], 
      Hue[0.3, 0., 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.2918918918918925`], 
      Hue[0.3, 0.027027027027027025`, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2918918918918925`], 
      Hue[0.3, 0.08108108108108107, 1.2918918918918925`], 
      Hue[0.3, 0.09459459459459457, 1.2918918918918925`], 
      Hue[0.3, 0.10810810810810809`, 1.2918918918918925`], 
      Hue[0.3, 0.1216216216216216, 1.2918918918918925`], 
      Hue[0.3, 0.13513513513513511`, 1.2918918918918925`], 
      Hue[0.3, 0.1486486486486486, 1.2918918918918925`], 
      Hue[0.3, 0.16216216216216214`, 1.2918918918918925`], 
      Hue[0.3, 0.17567567567567566`, 1.2918918918918925`], 
      Hue[0.3, 0.18918918918918914`, 1.2918918918918925`], 
      Hue[0.3, 0.20270270270270266`, 1.2918918918918925`], 
      Hue[0.3, 0.21621621621621617`, 1.2918918918918925`], 
      Hue[0.3, 0.2297297297297297, 1.2918918918918925`], 
      Hue[0.3, 0.2432432432432432, 1.2918918918918925`], 
      Hue[0.3, 0.2567567567567567, 1.2918918918918925`], 
      Hue[0.3, 0.27027027027027023`, 1.2918918918918925`], 
      Hue[0.3, 0.2837837837837837, 1.2918918918918925`], 
      Hue[0.3, 0.2972972972972972, 1.2918918918918925`], 
      Hue[0.3, 0.31081081081081074`, 1.2918918918918925`], 
      Hue[0.3, 0.3243243243243243, 1.2918918918918925`], 
      Hue[0.3, 0.33783783783783783`, 1.2918918918918925`], 
      Hue[0.3, 0.35135135135135137`, 1.2918918918918925`], 
      Hue[0.3, 0.3648648648648649, 1.2918918918918925`], 
      Hue[0.3, 0.37837837837837845`, 1.2918918918918925`], 
      Hue[0.3, 0.391891891891892, 1.2918918918918925`], 
      Hue[0.3, 0.40540540540540554`, 1.2918918918918925`], 
      Hue[0.3, 0.4189189189189191, 1.2918918918918925`], 
      Hue[0.3, 0.4324324324324326, 1.2918918918918925`], 
      Hue[0.3, 0.44594594594594616`, 1.2918918918918925`], 
      Hue[0.3, 0.4594594594594597, 1.2918918918918925`], 
      Hue[0.3, 0.47297297297297325`, 1.2918918918918925`], 
      Hue[0.3, 0.4864864864864868, 1.2918918918918925`], 
      Hue[0.3, 0.5000000000000003, 1.2918918918918925`], 
      Hue[0.3, 0.5135135135135139, 1.2918918918918925`], 
      Hue[0.3, 0.5270270270270274, 1.2918918918918925`], 
      Hue[0.3, 0.540540540540541, 1.2918918918918925`], 
      Hue[0.3, 0.5540540540540545, 1.2918918918918925`], 
      Hue[0.3, 0.5675675675675681, 1.2918918918918925`], 
      Hue[0.3, 0.5810810810810816, 1.2918918918918925`], 
      Hue[0.3, 0.5945945945945952, 1.2918918918918925`], 
      Hue[0.3, 0.6081081081081087, 1.2918918918918925`], 
      Hue[0.3, 0.6216216216216223, 1.2918918918918925`], 
      Hue[0.3, 0.6351351351351358, 1.2918918918918925`], 
      Hue[0.3, 0.6486486486486492, 1.2918918918918925`], 
      Hue[0.3, 0.6621621621621628, 1.2918918918918925`], 
      Hue[0.3, 0.6756756756756763, 1.2918918918918925`], 
      Hue[0.3, 0.6891891891891899, 1.2918918918918925`], 
      Hue[0.3, 0.7027027027027034, 1.2918918918918925`], 
      Hue[0.3, 0.716216216216217, 1.2918918918918925`], 
      Hue[0.3, 0.7297297297297305, 1.2918918918918925`], 
      Hue[0.3, 0.7432432432432441, 1.2918918918918925`], 
      Hue[0.3, 0.7567567567567576, 1.2918918918918925`], 
      Hue[0.3, 0.7702702702702712, 1.2918918918918925`], 
      Hue[0.3, 0.7837837837837847, 1.2918918918918925`], 
      Hue[0.3, 0.7972972972972983, 1.2918918918918925`], 
      Hue[0.3, 0.8108108108108117, 1.2918918918918925`], 
      Hue[0.3, 0.8243243243243253, 1.2918918918918925`], 
      Hue[0.3, 0.8378378378378389, 1.2918918918918925`], 
      Hue[0.3, 0.8513513513513524, 1.2918918918918925`], 
      Hue[0.3, 0.864864864864866, 1.2918918918918925`], 
      Hue[0.3, 0.8783783783783795, 1.2918918918918925`], 
      Hue[0.3, 0.8918918918918931, 1.2918918918918925`], 
      Hue[0.3, 0.9054054054054066, 1.2918918918918925`], 
      Hue[0.3, 0.9189189189189202, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.2918918918918925`], 
      Hue[0.3, 0.9459459459459473, 1.2918918918918925`], 
      Hue[0.3, 0.9594594594594608, 1.2918918918918925`], 
      Hue[0.3, 0.9729729729729744, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2918918918918925`], 
      Hue[0.3, 0., 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.305405405405406], 
      Hue[0.3, 0.027027027027027025`, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.305405405405406], 
      Hue[0.3, 0.08108108108108107, 1.305405405405406], 
      Hue[0.3, 0.09459459459459457, 1.305405405405406], 
      Hue[0.3, 0.10810810810810809`, 1.305405405405406], 
      Hue[0.3, 0.1216216216216216, 1.305405405405406], 
      Hue[0.3, 0.13513513513513511`, 1.305405405405406], 
      Hue[0.3, 0.1486486486486486, 1.305405405405406], 
      Hue[0.3, 0.16216216216216214`, 1.305405405405406], 
      Hue[0.3, 0.17567567567567566`, 1.305405405405406], 
      Hue[0.3, 0.18918918918918914`, 1.305405405405406], 
      Hue[0.3, 0.20270270270270266`, 1.305405405405406], 
      Hue[0.3, 0.21621621621621617`, 1.305405405405406], 
      Hue[0.3, 0.2297297297297297, 1.305405405405406], 
      Hue[0.3, 0.2432432432432432, 1.305405405405406], 
      Hue[0.3, 0.2567567567567567, 1.305405405405406], 
      Hue[0.3, 0.27027027027027023`, 1.305405405405406], 
      Hue[0.3, 0.2837837837837837, 1.305405405405406], 
      Hue[0.3, 0.2972972972972972, 1.305405405405406], 
      Hue[0.3, 0.31081081081081074`, 1.305405405405406], 
      Hue[0.3, 0.3243243243243243, 1.305405405405406], 
      Hue[0.3, 0.33783783783783783`, 1.305405405405406], 
      Hue[0.3, 0.35135135135135137`, 1.305405405405406], 
      Hue[0.3, 0.3648648648648649, 1.305405405405406], 
      Hue[0.3, 0.37837837837837845`, 1.305405405405406], 
      Hue[0.3, 0.391891891891892, 1.305405405405406], 
      Hue[0.3, 0.40540540540540554`, 1.305405405405406], 
      Hue[0.3, 0.4189189189189191, 1.305405405405406], 
      Hue[0.3, 0.4324324324324326, 1.305405405405406], 
      Hue[0.3, 0.44594594594594616`, 1.305405405405406], 
      Hue[0.3, 0.4594594594594597, 1.305405405405406], 
      Hue[0.3, 0.47297297297297325`, 1.305405405405406], 
      Hue[0.3, 0.4864864864864868, 1.305405405405406], 
      Hue[0.3, 0.5000000000000003, 1.305405405405406], 
      Hue[0.3, 0.5135135135135139, 1.305405405405406], 
      Hue[0.3, 0.5270270270270274, 1.305405405405406], 
      Hue[0.3, 0.540540540540541, 1.305405405405406], 
      Hue[0.3, 0.5540540540540545, 1.305405405405406], 
      Hue[0.3, 0.5675675675675681, 1.305405405405406], 
      Hue[0.3, 0.5810810810810816, 1.305405405405406], 
      Hue[0.3, 0.5945945945945952, 1.305405405405406], 
      Hue[0.3, 0.6081081081081087, 1.305405405405406], 
      Hue[0.3, 0.6216216216216223, 1.305405405405406], 
      Hue[0.3, 0.6351351351351358, 1.305405405405406], 
      Hue[0.3, 0.6486486486486492, 1.305405405405406], 
      Hue[0.3, 0.6621621621621628, 1.305405405405406], 
      Hue[0.3, 0.6756756756756763, 1.305405405405406], 
      Hue[0.3, 0.6891891891891899, 1.305405405405406], 
      Hue[0.3, 0.7027027027027034, 1.305405405405406], 
      Hue[0.3, 0.716216216216217, 1.305405405405406], 
      Hue[0.3, 0.7297297297297305, 1.305405405405406], 
      Hue[0.3, 0.7432432432432441, 1.305405405405406], 
      Hue[0.3, 0.7567567567567576, 1.305405405405406], 
      Hue[0.3, 0.7702702702702712, 1.305405405405406], 
      Hue[0.3, 0.7837837837837847, 1.305405405405406], 
      Hue[0.3, 0.7972972972972983, 1.305405405405406], 
      Hue[0.3, 0.8108108108108117, 1.305405405405406], 
      Hue[0.3, 0.8243243243243253, 1.305405405405406], 
      Hue[0.3, 0.8378378378378389, 1.305405405405406], 
      Hue[0.3, 0.8513513513513524, 1.305405405405406], 
      Hue[0.3, 0.864864864864866, 1.305405405405406], 
      Hue[0.3, 0.8783783783783795, 1.305405405405406], 
      Hue[0.3, 0.8918918918918931, 1.305405405405406], 
      Hue[0.3, 0.9054054054054066, 1.305405405405406], 
      Hue[0.3, 0.9189189189189202, 1.305405405405406], 
      Hue[0.3, 0.9324324324324337, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.305405405405406], 
      Hue[0.3, 0.9729729729729744, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.305405405405406], 
      Hue[0.3, 1., 1.305405405405406], 
      Hue[0.3, 0., 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.3189189189189197`], 
      Hue[0.3, 0.027027027027027025`, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3189189189189197`], 
      Hue[0.3, 0.06756756756756756, 1.3189189189189197`], 
      Hue[0.3, 0.08108108108108107, 1.3189189189189197`], 
      Hue[0.3, 0.09459459459459457, 1.3189189189189197`], 
      Hue[0.3, 0.10810810810810809`, 1.3189189189189197`], 
      Hue[0.3, 0.1216216216216216, 1.3189189189189197`], 
      Hue[0.3, 0.13513513513513511`, 1.3189189189189197`], 
      Hue[0.3, 0.1486486486486486, 1.3189189189189197`], 
      Hue[0.3, 0.16216216216216214`, 1.3189189189189197`], 
      Hue[0.3, 0.17567567567567566`, 1.3189189189189197`], 
      Hue[0.3, 0.18918918918918914`, 1.3189189189189197`], 
      Hue[0.3, 0.20270270270270266`, 1.3189189189189197`], 
      Hue[0.3, 0.21621621621621617`, 1.3189189189189197`], 
      Hue[0.3, 0.2297297297297297, 1.3189189189189197`], 
      Hue[0.3, 0.2432432432432432, 1.3189189189189197`], 
      Hue[0.3, 0.2567567567567567, 1.3189189189189197`], 
      Hue[0.3, 0.27027027027027023`, 1.3189189189189197`], 
      Hue[0.3, 0.2837837837837837, 1.3189189189189197`], 
      Hue[0.3, 0.2972972972972972, 1.3189189189189197`], 
      Hue[0.3, 0.31081081081081074`, 1.3189189189189197`], 
      Hue[0.3, 0.3243243243243243, 1.3189189189189197`], 
      Hue[0.3, 0.33783783783783783`, 1.3189189189189197`], 
      Hue[0.3, 0.35135135135135137`, 1.3189189189189197`], 
      Hue[0.3, 0.3648648648648649, 1.3189189189189197`], 
      Hue[0.3, 0.37837837837837845`, 1.3189189189189197`], 
      Hue[0.3, 0.391891891891892, 1.3189189189189197`], 
      Hue[0.3, 0.40540540540540554`, 1.3189189189189197`], 
      Hue[0.3, 0.4189189189189191, 1.3189189189189197`], 
      Hue[0.3, 0.4324324324324326, 1.3189189189189197`], 
      Hue[0.3, 0.44594594594594616`, 1.3189189189189197`], 
      Hue[0.3, 0.4594594594594597, 1.3189189189189197`], 
      Hue[0.3, 0.47297297297297325`, 1.3189189189189197`], 
      Hue[0.3, 0.4864864864864868, 1.3189189189189197`], 
      Hue[0.3, 0.5000000000000003, 1.3189189189189197`], 
      Hue[0.3, 0.5135135135135139, 1.3189189189189197`], 
      Hue[0.3, 0.5270270270270274, 1.3189189189189197`], 
      Hue[0.3, 0.540540540540541, 1.3189189189189197`], 
      Hue[0.3, 0.5540540540540545, 1.3189189189189197`], 
      Hue[0.3, 0.5675675675675681, 1.3189189189189197`], 
      Hue[0.3, 0.5810810810810816, 1.3189189189189197`], 
      Hue[0.3, 0.5945945945945952, 1.3189189189189197`], 
      Hue[0.3, 0.6081081081081087, 1.3189189189189197`], 
      Hue[0.3, 0.6216216216216223, 1.3189189189189197`], 
      Hue[0.3, 0.6351351351351358, 1.3189189189189197`], 
      Hue[0.3, 0.6486486486486492, 1.3189189189189197`], 
      Hue[0.3, 0.6621621621621628, 1.3189189189189197`], 
      Hue[0.3, 0.6756756756756763, 1.3189189189189197`], 
      Hue[0.3, 0.6891891891891899, 1.3189189189189197`], 
      Hue[0.3, 0.7027027027027034, 1.3189189189189197`], 
      Hue[0.3, 0.716216216216217, 1.3189189189189197`], 
      Hue[0.3, 0.7297297297297305, 1.3189189189189197`], 
      Hue[0.3, 0.7432432432432441, 1.3189189189189197`], 
      Hue[0.3, 0.7567567567567576, 1.3189189189189197`], 
      Hue[0.3, 0.7702702702702712, 1.3189189189189197`], 
      Hue[0.3, 0.7837837837837847, 1.3189189189189197`], 
      Hue[0.3, 0.7972972972972983, 1.3189189189189197`], 
      Hue[0.3, 0.8108108108108117, 1.3189189189189197`], 
      Hue[0.3, 0.8243243243243253, 1.3189189189189197`], 
      Hue[0.3, 0.8378378378378389, 1.3189189189189197`], 
      Hue[0.3, 0.8513513513513524, 1.3189189189189197`], 
      Hue[0.3, 0.864864864864866, 1.3189189189189197`], 
      Hue[0.3, 0.8783783783783795, 1.3189189189189197`], 
      Hue[0.3, 0.8918918918918931, 1.3189189189189197`], 
      Hue[0.3, 0.9054054054054066, 1.3189189189189197`], 
      Hue[0.3, 0.9189189189189202, 1.3189189189189197`], 
      Hue[0.3, 0.9324324324324337, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.3189189189189197`], 
      Hue[0.3, 0.9594594594594608, 1.3189189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.3189189189189197`], 
      Hue[0.3, 0.9864864864864878, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3189189189189197`], 
      Hue[0.3, 0., 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3324324324324333`], 
      Hue[0.3, 0.027027027027027025`, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.3324324324324333`], 
      Hue[0.3, 0.06756756756756756, 1.3324324324324333`], 
      Hue[0.3, 0.08108108108108107, 1.3324324324324333`], 
      Hue[0.3, 0.09459459459459457, 1.3324324324324333`], 
      Hue[0.3, 0.10810810810810809`, 1.3324324324324333`], 
      Hue[0.3, 0.1216216216216216, 1.3324324324324333`], 
      Hue[0.3, 0.13513513513513511`, 1.3324324324324333`], 
      Hue[0.3, 0.1486486486486486, 1.3324324324324333`], 
      Hue[0.3, 0.16216216216216214`, 1.3324324324324333`], 
      Hue[0.3, 0.17567567567567566`, 1.3324324324324333`], 
      Hue[0.3, 0.18918918918918914`, 1.3324324324324333`], 
      Hue[0.3, 0.20270270270270266`, 1.3324324324324333`], 
      Hue[0.3, 0.21621621621621617`, 1.3324324324324333`], 
      Hue[0.3, 0.2297297297297297, 1.3324324324324333`], 
      Hue[0.3, 0.2432432432432432, 1.3324324324324333`], 
      Hue[0.3, 0.2567567567567567, 1.3324324324324333`], 
      Hue[0.3, 0.27027027027027023`, 1.3324324324324333`], 
      Hue[0.3, 0.2837837837837837, 1.3324324324324333`], 
      Hue[0.3, 0.2972972972972972, 1.3324324324324333`], 
      Hue[0.3, 0.31081081081081074`, 1.3324324324324333`], 
      Hue[0.3, 0.3243243243243243, 1.3324324324324333`], 
      Hue[0.3, 0.33783783783783783`, 1.3324324324324333`], 
      Hue[0.3, 0.35135135135135137`, 1.3324324324324333`], 
      Hue[0.3, 0.3648648648648649, 1.3324324324324333`], 
      Hue[0.3, 0.37837837837837845`, 1.3324324324324333`], 
      Hue[0.3, 0.391891891891892, 1.3324324324324333`], 
      Hue[0.3, 0.40540540540540554`, 1.3324324324324333`], 
      Hue[0.3, 0.4189189189189191, 1.3324324324324333`], 
      Hue[0.3, 0.4324324324324326, 1.3324324324324333`], 
      Hue[0.3, 0.44594594594594616`, 1.3324324324324333`], 
      Hue[0.3, 0.4594594594594597, 1.3324324324324333`], 
      Hue[0.3, 0.47297297297297325`, 1.3324324324324333`], 
      Hue[0.3, 0.4864864864864868, 1.3324324324324333`], 
      Hue[0.3, 0.5000000000000003, 1.3324324324324333`], 
      Hue[0.3, 0.5135135135135139, 1.3324324324324333`], 
      Hue[0.3, 0.5270270270270274, 1.3324324324324333`], 
      Hue[0.3, 0.540540540540541, 1.3324324324324333`], 
      Hue[0.3, 0.5540540540540545, 1.3324324324324333`], 
      Hue[0.3, 0.5675675675675681, 1.3324324324324333`], 
      Hue[0.3, 0.5810810810810816, 1.3324324324324333`], 
      Hue[0.3, 0.5945945945945952, 1.3324324324324333`], 
      Hue[0.3, 0.6081081081081087, 1.3324324324324333`], 
      Hue[0.3, 0.6216216216216223, 1.3324324324324333`], 
      Hue[0.3, 0.6351351351351358, 1.3324324324324333`], 
      Hue[0.3, 0.6486486486486492, 1.3324324324324333`], 
      Hue[0.3, 0.6621621621621628, 1.3324324324324333`], 
      Hue[0.3, 0.6756756756756763, 1.3324324324324333`], 
      Hue[0.3, 0.6891891891891899, 1.3324324324324333`], 
      Hue[0.3, 0.7027027027027034, 1.3324324324324333`], 
      Hue[0.3, 0.716216216216217, 1.3324324324324333`], 
      Hue[0.3, 0.7297297297297305, 1.3324324324324333`], 
      Hue[0.3, 0.7432432432432441, 1.3324324324324333`], 
      Hue[0.3, 0.7567567567567576, 1.3324324324324333`], 
      Hue[0.3, 0.7702702702702712, 1.3324324324324333`], 
      Hue[0.3, 0.7837837837837847, 1.3324324324324333`], 
      Hue[0.3, 0.7972972972972983, 1.3324324324324333`], 
      Hue[0.3, 0.8108108108108117, 1.3324324324324333`], 
      Hue[0.3, 0.8243243243243253, 1.3324324324324333`], 
      Hue[0.3, 0.8378378378378389, 1.3324324324324333`], 
      Hue[0.3, 0.8513513513513524, 1.3324324324324333`], 
      Hue[0.3, 0.864864864864866, 1.3324324324324333`], 
      Hue[0.3, 0.8783783783783795, 1.3324324324324333`], 
      Hue[0.3, 0.8918918918918931, 1.3324324324324333`], 
      Hue[0.3, 0.9054054054054066, 1.3324324324324333`], 
      Hue[0.3, 0.9189189189189202, 1.3324324324324333`], 
      Hue[0.3, 0.9324324324324337, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3324324324324333`], 
      Hue[0.3, 0.9594594594594608, 1.3324324324324333`], 
      Hue[0.3, 0.9729729729729744, 1.3324324324324333`], 
      Hue[0.3, 0.9864864864864878, 1.3324324324324333`], 
      Hue[0.3, 1., 1.3324324324324333`], 
      Hue[0.3, 0., 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.3459459459459466`], 
      Hue[0.3, 0.027027027027027025`, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3459459459459466`], 
      Hue[0.3, 0.06756756756756756, 1.3459459459459466`], 
      Hue[0.3, 0.08108108108108107, 1.3459459459459466`], 
      Hue[0.3, 0.09459459459459457, 1.3459459459459466`], 
      Hue[0.3, 0.10810810810810809`, 1.3459459459459466`], 
      Hue[0.3, 0.1216216216216216, 1.3459459459459466`], 
      Hue[0.3, 0.13513513513513511`, 1.3459459459459466`], 
      Hue[0.3, 0.1486486486486486, 1.3459459459459466`], 
      Hue[0.3, 0.16216216216216214`, 1.3459459459459466`], 
      Hue[0.3, 0.17567567567567566`, 1.3459459459459466`], 
      Hue[0.3, 0.18918918918918914`, 1.3459459459459466`], 
      Hue[0.3, 0.20270270270270266`, 1.3459459459459466`], 
      Hue[0.3, 0.21621621621621617`, 1.3459459459459466`], 
      Hue[0.3, 0.2297297297297297, 1.3459459459459466`], 
      Hue[0.3, 0.2432432432432432, 1.3459459459459466`], 
      Hue[0.3, 0.2567567567567567, 1.3459459459459466`], 
      Hue[0.3, 0.27027027027027023`, 1.3459459459459466`], 
      Hue[0.3, 0.2837837837837837, 1.3459459459459466`], 
      Hue[0.3, 0.2972972972972972, 1.3459459459459466`], 
      Hue[0.3, 0.31081081081081074`, 1.3459459459459466`], 
      Hue[0.3, 0.3243243243243243, 1.3459459459459466`], 
      Hue[0.3, 0.33783783783783783`, 1.3459459459459466`], 
      Hue[0.3, 0.35135135135135137`, 1.3459459459459466`], 
      Hue[0.3, 0.3648648648648649, 1.3459459459459466`], 
      Hue[0.3, 0.37837837837837845`, 1.3459459459459466`], 
      Hue[0.3, 0.391891891891892, 1.3459459459459466`], 
      Hue[0.3, 0.40540540540540554`, 1.3459459459459466`], 
      Hue[0.3, 0.4189189189189191, 1.3459459459459466`], 
      Hue[0.3, 0.4324324324324326, 1.3459459459459466`], 
      Hue[0.3, 0.44594594594594616`, 1.3459459459459466`], 
      Hue[0.3, 0.4594594594594597, 1.3459459459459466`], 
      Hue[0.3, 0.47297297297297325`, 1.3459459459459466`], 
      Hue[0.3, 0.4864864864864868, 1.3459459459459466`], 
      Hue[0.3, 0.5000000000000003, 1.3459459459459466`], 
      Hue[0.3, 0.5135135135135139, 1.3459459459459466`], 
      Hue[0.3, 0.5270270270270274, 1.3459459459459466`], 
      Hue[0.3, 0.540540540540541, 1.3459459459459466`], 
      Hue[0.3, 0.5540540540540545, 1.3459459459459466`], 
      Hue[0.3, 0.5675675675675681, 1.3459459459459466`], 
      Hue[0.3, 0.5810810810810816, 1.3459459459459466`], 
      Hue[0.3, 0.5945945945945952, 1.3459459459459466`], 
      Hue[0.3, 0.6081081081081087, 1.3459459459459466`], 
      Hue[0.3, 0.6216216216216223, 1.3459459459459466`], 
      Hue[0.3, 0.6351351351351358, 1.3459459459459466`], 
      Hue[0.3, 0.6486486486486492, 1.3459459459459466`], 
      Hue[0.3, 0.6621621621621628, 1.3459459459459466`], 
      Hue[0.3, 0.6756756756756763, 1.3459459459459466`], 
      Hue[0.3, 0.6891891891891899, 1.3459459459459466`], 
      Hue[0.3, 0.7027027027027034, 1.3459459459459466`], 
      Hue[0.3, 0.716216216216217, 1.3459459459459466`], 
      Hue[0.3, 0.7297297297297305, 1.3459459459459466`], 
      Hue[0.3, 0.7432432432432441, 1.3459459459459466`], 
      Hue[0.3, 0.7567567567567576, 1.3459459459459466`], 
      Hue[0.3, 0.7702702702702712, 1.3459459459459466`], 
      Hue[0.3, 0.7837837837837847, 1.3459459459459466`], 
      Hue[0.3, 0.7972972972972983, 1.3459459459459466`], 
      Hue[0.3, 0.8108108108108117, 1.3459459459459466`], 
      Hue[0.3, 0.8243243243243253, 1.3459459459459466`], 
      Hue[0.3, 0.8378378378378389, 1.3459459459459466`], 
      Hue[0.3, 0.8513513513513524, 1.3459459459459466`], 
      Hue[0.3, 0.864864864864866, 1.3459459459459466`], 
      Hue[0.3, 0.8783783783783795, 1.3459459459459466`], 
      Hue[0.3, 0.8918918918918931, 1.3459459459459466`], 
      Hue[0.3, 0.9054054054054066, 1.3459459459459466`], 
      Hue[0.3, 0.9189189189189202, 1.3459459459459466`], 
      Hue[0.3, 0.9324324324324337, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.3459459459459466`], 
      Hue[0.3, 0.9594594594594608, 1.3459459459459466`], 
      Hue[0.3, 0.9729729729729744, 1.3459459459459466`], 
      Hue[0.3, 0.9864864864864878, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3459459459459466`], 
      Hue[0.3, 0., 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.3594594594594602`], 
      Hue[0.3, 0.027027027027027025`, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.3594594594594602`], 
      Hue[0.3, 0.06756756756756756, 1.3594594594594602`], 
      Hue[0.3, 0.08108108108108107, 1.3594594594594602`], 
      Hue[0.3, 0.09459459459459457, 1.3594594594594602`], 
      Hue[0.3, 0.10810810810810809`, 1.3594594594594602`], 
      Hue[0.3, 0.1216216216216216, 1.3594594594594602`], 
      Hue[0.3, 0.13513513513513511`, 1.3594594594594602`], 
      Hue[0.3, 0.1486486486486486, 1.3594594594594602`], 
      Hue[0.3, 0.16216216216216214`, 1.3594594594594602`], 
      Hue[0.3, 0.17567567567567566`, 1.3594594594594602`], 
      Hue[0.3, 0.18918918918918914`, 1.3594594594594602`], 
      Hue[0.3, 0.20270270270270266`, 1.3594594594594602`], 
      Hue[0.3, 0.21621621621621617`, 1.3594594594594602`], 
      Hue[0.3, 0.2297297297297297, 1.3594594594594602`], 
      Hue[0.3, 0.2432432432432432, 1.3594594594594602`], 
      Hue[0.3, 0.2567567567567567, 1.3594594594594602`], 
      Hue[0.3, 0.27027027027027023`, 1.3594594594594602`], 
      Hue[0.3, 0.2837837837837837, 1.3594594594594602`], 
      Hue[0.3, 0.2972972972972972, 1.3594594594594602`], 
      Hue[0.3, 0.31081081081081074`, 1.3594594594594602`], 
      Hue[0.3, 0.3243243243243243, 1.3594594594594602`], 
      Hue[0.3, 0.33783783783783783`, 1.3594594594594602`], 
      Hue[0.3, 0.35135135135135137`, 1.3594594594594602`], 
      Hue[0.3, 0.3648648648648649, 1.3594594594594602`], 
      Hue[0.3, 0.37837837837837845`, 1.3594594594594602`], 
      Hue[0.3, 0.391891891891892, 1.3594594594594602`], 
      Hue[0.3, 0.40540540540540554`, 1.3594594594594602`], 
      Hue[0.3, 0.4189189189189191, 1.3594594594594602`], 
      Hue[0.3, 0.4324324324324326, 1.3594594594594602`], 
      Hue[0.3, 0.44594594594594616`, 1.3594594594594602`], 
      Hue[0.3, 0.4594594594594597, 1.3594594594594602`], 
      Hue[0.3, 0.47297297297297325`, 1.3594594594594602`], 
      Hue[0.3, 0.4864864864864868, 1.3594594594594602`], 
      Hue[0.3, 0.5000000000000003, 1.3594594594594602`], 
      Hue[0.3, 0.5135135135135139, 1.3594594594594602`], 
      Hue[0.3, 0.5270270270270274, 1.3594594594594602`], 
      Hue[0.3, 0.540540540540541, 1.3594594594594602`], 
      Hue[0.3, 0.5540540540540545, 1.3594594594594602`], 
      Hue[0.3, 0.5675675675675681, 1.3594594594594602`], 
      Hue[0.3, 0.5810810810810816, 1.3594594594594602`], 
      Hue[0.3, 0.5945945945945952, 1.3594594594594602`], 
      Hue[0.3, 0.6081081081081087, 1.3594594594594602`], 
      Hue[0.3, 0.6216216216216223, 1.3594594594594602`], 
      Hue[0.3, 0.6351351351351358, 1.3594594594594602`], 
      Hue[0.3, 0.6486486486486492, 1.3594594594594602`], 
      Hue[0.3, 0.6621621621621628, 1.3594594594594602`], 
      Hue[0.3, 0.6756756756756763, 1.3594594594594602`], 
      Hue[0.3, 0.6891891891891899, 1.3594594594594602`], 
      Hue[0.3, 0.7027027027027034, 1.3594594594594602`], 
      Hue[0.3, 0.716216216216217, 1.3594594594594602`], 
      Hue[0.3, 0.7297297297297305, 1.3594594594594602`], 
      Hue[0.3, 0.7432432432432441, 1.3594594594594602`], 
      Hue[0.3, 0.7567567567567576, 1.3594594594594602`], 
      Hue[0.3, 0.7702702702702712, 1.3594594594594602`], 
      Hue[0.3, 0.7837837837837847, 1.3594594594594602`], 
      Hue[0.3, 0.7972972972972983, 1.3594594594594602`], 
      Hue[0.3, 0.8108108108108117, 1.3594594594594602`], 
      Hue[0.3, 0.8243243243243253, 1.3594594594594602`], 
      Hue[0.3, 0.8378378378378389, 1.3594594594594602`], 
      Hue[0.3, 0.8513513513513524, 1.3594594594594602`], 
      Hue[0.3, 0.864864864864866, 1.3594594594594602`], 
      Hue[0.3, 0.8783783783783795, 1.3594594594594602`], 
      Hue[0.3, 0.8918918918918931, 1.3594594594594602`], 
      Hue[0.3, 0.9054054054054066, 1.3594594594594602`], 
      Hue[0.3, 0.9189189189189202, 1.3594594594594602`], 
      Hue[0.3, 0.9324324324324337, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.3594594594594602`], 
      Hue[0.3, 0.9594594594594608, 1.3594594594594602`], 
      Hue[0.3, 0.9729729729729744, 1.3594594594594602`], 
      Hue[0.3, 0.9864864864864878, 1.3594594594594602`], 
      Hue[0.3, 1., 1.3594594594594602`], 
      Hue[0.3, 0., 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.3729729729729736`], 
      Hue[0.3, 0.027027027027027025`, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.3729729729729736`], 
      Hue[0.3, 0.06756756756756756, 1.3729729729729736`], 
      Hue[0.3, 0.08108108108108107, 1.3729729729729736`], 
      Hue[0.3, 0.09459459459459457, 1.3729729729729736`], 
      Hue[0.3, 0.10810810810810809`, 1.3729729729729736`], 
      Hue[0.3, 0.1216216216216216, 1.3729729729729736`], 
      Hue[0.3, 0.13513513513513511`, 1.3729729729729736`], 
      Hue[0.3, 0.1486486486486486, 1.3729729729729736`], 
      Hue[0.3, 0.16216216216216214`, 1.3729729729729736`], 
      Hue[0.3, 0.17567567567567566`, 1.3729729729729736`], 
      Hue[0.3, 0.18918918918918914`, 1.3729729729729736`], 
      Hue[0.3, 0.20270270270270266`, 1.3729729729729736`], 
      Hue[0.3, 0.21621621621621617`, 1.3729729729729736`], 
      Hue[0.3, 0.2297297297297297, 1.3729729729729736`], 
      Hue[0.3, 0.2432432432432432, 1.3729729729729736`], 
      Hue[0.3, 0.2567567567567567, 1.3729729729729736`], 
      Hue[0.3, 0.27027027027027023`, 1.3729729729729736`], 
      Hue[0.3, 0.2837837837837837, 1.3729729729729736`], 
      Hue[0.3, 0.2972972972972972, 1.3729729729729736`], 
      Hue[0.3, 0.31081081081081074`, 1.3729729729729736`], 
      Hue[0.3, 0.3243243243243243, 1.3729729729729736`], 
      Hue[0.3, 0.33783783783783783`, 1.3729729729729736`], 
      Hue[0.3, 0.35135135135135137`, 1.3729729729729736`], 
      Hue[0.3, 0.3648648648648649, 1.3729729729729736`], 
      Hue[0.3, 0.37837837837837845`, 1.3729729729729736`], 
      Hue[0.3, 0.391891891891892, 1.3729729729729736`], 
      Hue[0.3, 0.40540540540540554`, 1.3729729729729736`], 
      Hue[0.3, 0.4189189189189191, 1.3729729729729736`], 
      Hue[0.3, 0.4324324324324326, 1.3729729729729736`], 
      Hue[0.3, 0.44594594594594616`, 1.3729729729729736`], 
      Hue[0.3, 0.4594594594594597, 1.3729729729729736`], 
      Hue[0.3, 0.47297297297297325`, 1.3729729729729736`], 
      Hue[0.3, 0.4864864864864868, 1.3729729729729736`], 
      Hue[0.3, 0.5000000000000003, 1.3729729729729736`], 
      Hue[0.3, 0.5135135135135139, 1.3729729729729736`], 
      Hue[0.3, 0.5270270270270274, 1.3729729729729736`], 
      Hue[0.3, 0.540540540540541, 1.3729729729729736`], 
      Hue[0.3, 0.5540540540540545, 1.3729729729729736`], 
      Hue[0.3, 0.5675675675675681, 1.3729729729729736`], 
      Hue[0.3, 0.5810810810810816, 1.3729729729729736`], 
      Hue[0.3, 0.5945945945945952, 1.3729729729729736`], 
      Hue[0.3, 0.6081081081081087, 1.3729729729729736`], 
      Hue[0.3, 0.6216216216216223, 1.3729729729729736`], 
      Hue[0.3, 0.6351351351351358, 1.3729729729729736`], 
      Hue[0.3, 0.6486486486486492, 1.3729729729729736`], 
      Hue[0.3, 0.6621621621621628, 1.3729729729729736`], 
      Hue[0.3, 0.6756756756756763, 1.3729729729729736`], 
      Hue[0.3, 0.6891891891891899, 1.3729729729729736`], 
      Hue[0.3, 0.7027027027027034, 1.3729729729729736`], 
      Hue[0.3, 0.716216216216217, 1.3729729729729736`], 
      Hue[0.3, 0.7297297297297305, 1.3729729729729736`], 
      Hue[0.3, 0.7432432432432441, 1.3729729729729736`], 
      Hue[0.3, 0.7567567567567576, 1.3729729729729736`], 
      Hue[0.3, 0.7702702702702712, 1.3729729729729736`], 
      Hue[0.3, 0.7837837837837847, 1.3729729729729736`], 
      Hue[0.3, 0.7972972972972983, 1.3729729729729736`], 
      Hue[0.3, 0.8108108108108117, 1.3729729729729736`], 
      Hue[0.3, 0.8243243243243253, 1.3729729729729736`], 
      Hue[0.3, 0.8378378378378389, 1.3729729729729736`], 
      Hue[0.3, 0.8513513513513524, 1.3729729729729736`], 
      Hue[0.3, 0.864864864864866, 1.3729729729729736`], 
      Hue[0.3, 0.8783783783783795, 1.3729729729729736`], 
      Hue[0.3, 0.8918918918918931, 1.3729729729729736`], 
      Hue[0.3, 0.9054054054054066, 1.3729729729729736`], 
      Hue[0.3, 0.9189189189189202, 1.3729729729729736`], 
      Hue[0.3, 0.9324324324324337, 1.3729729729729736`], 
      Hue[0.3, 0.9459459459459473, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.3729729729729736`], 
      Hue[0.3, 0.9864864864864878, 1.3729729729729736`], 
      Hue[0.3, 1., 1.3729729729729736`], 
      Hue[0.3, 0., 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3864864864864872`], 
      Hue[0.3, 0.027027027027027025`, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.3864864864864872`], 
      Hue[0.3, 0.05405405405405405, 1.3864864864864872`], 
      Hue[0.3, 0.06756756756756756, 1.3864864864864872`], 
      Hue[0.3, 0.08108108108108107, 1.3864864864864872`], 
      Hue[0.3, 0.09459459459459457, 1.3864864864864872`], 
      Hue[0.3, 0.10810810810810809`, 1.3864864864864872`], 
      Hue[0.3, 0.1216216216216216, 1.3864864864864872`], 
      Hue[0.3, 0.13513513513513511`, 1.3864864864864872`], 
      Hue[0.3, 0.1486486486486486, 1.3864864864864872`], 
      Hue[0.3, 0.16216216216216214`, 1.3864864864864872`], 
      Hue[0.3, 0.17567567567567566`, 1.3864864864864872`], 
      Hue[0.3, 0.18918918918918914`, 1.3864864864864872`], 
      Hue[0.3, 0.20270270270270266`, 1.3864864864864872`], 
      Hue[0.3, 0.21621621621621617`, 1.3864864864864872`], 
      Hue[0.3, 0.2297297297297297, 1.3864864864864872`], 
      Hue[0.3, 0.2432432432432432, 1.3864864864864872`], 
      Hue[0.3, 0.2567567567567567, 1.3864864864864872`], 
      Hue[0.3, 0.27027027027027023`, 1.3864864864864872`], 
      Hue[0.3, 0.2837837837837837, 1.3864864864864872`], 
      Hue[0.3, 0.2972972972972972, 1.3864864864864872`], 
      Hue[0.3, 0.31081081081081074`, 1.3864864864864872`], 
      Hue[0.3, 0.3243243243243243, 1.3864864864864872`], 
      Hue[0.3, 0.33783783783783783`, 1.3864864864864872`], 
      Hue[0.3, 0.35135135135135137`, 1.3864864864864872`], 
      Hue[0.3, 0.3648648648648649, 1.3864864864864872`], 
      Hue[0.3, 0.37837837837837845`, 1.3864864864864872`], 
      Hue[0.3, 0.391891891891892, 1.3864864864864872`], 
      Hue[0.3, 0.40540540540540554`, 1.3864864864864872`], 
      Hue[0.3, 0.4189189189189191, 1.3864864864864872`], 
      Hue[0.3, 0.4324324324324326, 1.3864864864864872`], 
      Hue[0.3, 0.44594594594594616`, 1.3864864864864872`], 
      Hue[0.3, 0.4594594594594597, 1.3864864864864872`], 
      Hue[0.3, 0.47297297297297325`, 1.3864864864864872`], 
      Hue[0.3, 0.4864864864864868, 1.3864864864864872`], 
      Hue[0.3, 0.5000000000000003, 1.3864864864864872`], 
      Hue[0.3, 0.5135135135135139, 1.3864864864864872`], 
      Hue[0.3, 0.5270270270270274, 1.3864864864864872`], 
      Hue[0.3, 0.540540540540541, 1.3864864864864872`], 
      Hue[0.3, 0.5540540540540545, 1.3864864864864872`], 
      Hue[0.3, 0.5675675675675681, 1.3864864864864872`], 
      Hue[0.3, 0.5810810810810816, 1.3864864864864872`], 
      Hue[0.3, 0.5945945945945952, 1.3864864864864872`], 
      Hue[0.3, 0.6081081081081087, 1.3864864864864872`], 
      Hue[0.3, 0.6216216216216223, 1.3864864864864872`], 
      Hue[0.3, 0.6351351351351358, 1.3864864864864872`], 
      Hue[0.3, 0.6486486486486492, 1.3864864864864872`], 
      Hue[0.3, 0.6621621621621628, 1.3864864864864872`], 
      Hue[0.3, 0.6756756756756763, 1.3864864864864872`], 
      Hue[0.3, 0.6891891891891899, 1.3864864864864872`], 
      Hue[0.3, 0.7027027027027034, 1.3864864864864872`], 
      Hue[0.3, 0.716216216216217, 1.3864864864864872`], 
      Hue[0.3, 0.7297297297297305, 1.3864864864864872`], 
      Hue[0.3, 0.7432432432432441, 1.3864864864864872`], 
      Hue[0.3, 0.7567567567567576, 1.3864864864864872`], 
      Hue[0.3, 0.7702702702702712, 1.3864864864864872`], 
      Hue[0.3, 0.7837837837837847, 1.3864864864864872`], 
      Hue[0.3, 0.7972972972972983, 1.3864864864864872`], 
      Hue[0.3, 0.8108108108108117, 1.3864864864864872`], 
      Hue[0.3, 0.8243243243243253, 1.3864864864864872`], 
      Hue[0.3, 0.8378378378378389, 1.3864864864864872`], 
      Hue[0.3, 0.8513513513513524, 1.3864864864864872`], 
      Hue[0.3, 0.864864864864866, 1.3864864864864872`], 
      Hue[0.3, 0.8783783783783795, 1.3864864864864872`], 
      Hue[0.3, 0.8918918918918931, 1.3864864864864872`], 
      Hue[0.3, 0.9054054054054066, 1.3864864864864872`], 
      Hue[0.3, 0.9189189189189202, 1.3864864864864872`], 
      Hue[0.3, 0.9324324324324337, 1.3864864864864872`], 
      Hue[0.3, 0.9459459459459473, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3864864864864872`], 
      Hue[0.3, 0.9729729729729744, 1.3864864864864872`], 
      Hue[0.3, 0.9864864864864878, 1.3864864864864872`], 
      Hue[0.3, 1., 1.3864864864864872`], 
      Hue[0.3, 0., 1.4], 
      Hue[0.3, 0.013513513513513513`, 1.4], 
      Hue[0.3, 0.027027027027027025`, 1.4], 
      Hue[0.3, 0.04054054054054054, 1.4], 
      Hue[0.3, 0.05405405405405405, 1.4], 
      Hue[0.3, 0.06756756756756756, 1.4], 
      Hue[0.3, 0.08108108108108107, 1.4], 
      Hue[0.3, 0.09459459459459457, 1.4], 
      Hue[0.3, 0.10810810810810809`, 1.4], 
      Hue[0.3, 0.1216216216216216, 1.4], 
      Hue[0.3, 0.13513513513513511`, 1.4], 
      Hue[0.3, 0.1486486486486486, 1.4], 
      Hue[0.3, 0.16216216216216214`, 1.4], 
      Hue[0.3, 0.17567567567567566`, 1.4], 
      Hue[0.3, 0.18918918918918914`, 1.4], 
      Hue[0.3, 0.20270270270270266`, 1.4], 
      Hue[0.3, 0.21621621621621617`, 1.4], 
      Hue[0.3, 0.2297297297297297, 1.4], 
      Hue[0.3, 0.2432432432432432, 1.4], 
      Hue[0.3, 0.2567567567567567, 1.4], 
      Hue[0.3, 0.27027027027027023`, 1.4], 
      Hue[0.3, 0.2837837837837837, 1.4], 
      Hue[0.3, 0.2972972972972972, 1.4], 
      Hue[0.3, 0.31081081081081074`, 1.4], 
      Hue[0.3, 0.3243243243243243, 1.4], 
      Hue[0.3, 0.33783783783783783`, 1.4], 
      Hue[0.3, 0.35135135135135137`, 1.4], 
      Hue[0.3, 0.3648648648648649, 1.4], 
      Hue[0.3, 0.37837837837837845`, 1.4], 
      Hue[0.3, 0.391891891891892, 1.4], 
      Hue[0.3, 0.40540540540540554`, 1.4], 
      Hue[0.3, 0.4189189189189191, 1.4], 
      Hue[0.3, 0.4324324324324326, 1.4], 
      Hue[0.3, 0.44594594594594616`, 1.4], 
      Hue[0.3, 0.4594594594594597, 1.4], 
      Hue[0.3, 0.47297297297297325`, 1.4], 
      Hue[0.3, 0.4864864864864868, 1.4], 
      Hue[0.3, 0.5000000000000003, 1.4], 
      Hue[0.3, 0.5135135135135139, 1.4], 
      Hue[0.3, 0.5270270270270274, 1.4], 
      Hue[0.3, 0.540540540540541, 1.4], 
      Hue[0.3, 0.5540540540540545, 1.4], 
      Hue[0.3, 0.5675675675675681, 1.4], 
      Hue[0.3, 0.5810810810810816, 1.4], 
      Hue[0.3, 0.5945945945945952, 1.4], 
      Hue[0.3, 0.6081081081081087, 1.4], 
      Hue[0.3, 0.6216216216216223, 1.4], 
      Hue[0.3, 0.6351351351351358, 1.4], 
      Hue[0.3, 0.6486486486486492, 1.4], 
      Hue[0.3, 0.6621621621621628, 1.4], 
      Hue[0.3, 0.6756756756756763, 1.4], 
      Hue[0.3, 0.6891891891891899, 1.4], 
      Hue[0.3, 0.7027027027027034, 1.4], 
      Hue[0.3, 0.716216216216217, 1.4], 
      Hue[0.3, 0.7297297297297305, 1.4], 
      Hue[0.3, 0.7432432432432441, 1.4], 
      Hue[0.3, 0.7567567567567576, 1.4], 
      Hue[0.3, 0.7702702702702712, 1.4], 
      Hue[0.3, 0.7837837837837847, 1.4], 
      Hue[0.3, 0.7972972972972983, 1.4], 
      Hue[0.3, 0.8108108108108117, 1.4], 
      Hue[0.3, 0.8243243243243253, 1.4], 
      Hue[0.3, 0.8378378378378389, 1.4], 
      Hue[0.3, 0.8513513513513524, 1.4], 
      Hue[0.3, 0.864864864864866, 1.4], 
      Hue[0.3, 0.8783783783783795, 1.4], 
      Hue[0.3, 0.8918918918918931, 1.4], 
      Hue[0.3, 0.9054054054054066, 1.4], 
      Hue[0.3, 0.9189189189189202, 1.4], 
      Hue[0.3, 0.9324324324324337, 1.4], 
      Hue[0.3, 0.9459459459459473, 1.4], 
      Hue[0.3, 0.9594594594594608, 1.4], 
      Hue[0.3, 0.9729729729729744, 1.4], 
      Hue[0.3, 0.9864864864864878, 1.4], 
      Hue[0.3, 1., 1.4], 
      Hue[0.3, 0., 0.4], 
      Hue[0.3, 0.013513513513513513`, 0.4], 
      Hue[0.3, 0.027027027027027025`, 0.4], 
      Hue[0.3, 0.04054054054054054, 0.4], 
      Hue[0.3, 0.05405405405405405, 0.4], 
      Hue[0.3, 0.06756756756756756, 0.4], 
      Hue[0.3, 0.08108108108108107, 0.4], 
      Hue[0.3, 0.09459459459459457, 0.4], 
      Hue[0.3, 0.10810810810810809`, 0.4], 
      Hue[0.3, 0.1216216216216216, 0.4], 
      Hue[0.3, 0.13513513513513511`, 0.4], 
      Hue[0.3, 0.1486486486486486, 0.4], 
      Hue[0.3, 0.16216216216216214`, 0.4], 
      Hue[0.3, 0.17567567567567566`, 0.4], 
      Hue[0.3, 0.18918918918918914`, 0.4], 
      Hue[0.3, 0.20270270270270266`, 0.4], 
      Hue[0.3, 0.21621621621621617`, 0.4], 
      Hue[0.3, 0.2297297297297297, 0.4], 
      Hue[0.3, 0.2432432432432432, 0.4], 
      Hue[0.3, 0.2567567567567567, 0.4], 
      Hue[0.3, 0.27027027027027023`, 0.4], 
      Hue[0.3, 0.2837837837837837, 0.4], 
      Hue[0.3, 0.2972972972972972, 0.4], 
      Hue[0.3, 0.31081081081081074`, 0.4], 
      Hue[0.3, 0.3243243243243243, 0.4], 
      Hue[0.3, 0.33783783783783783`, 0.4], 
      Hue[0.3, 0.35135135135135137`, 0.4], 
      Hue[0.3, 0.3648648648648649, 0.4], 
      Hue[0.3, 0.37837837837837845`, 0.4], 
      Hue[0.3, 0.391891891891892, 0.4], 
      Hue[0.3, 0.40540540540540554`, 0.4], 
      Hue[0.3, 0.4189189189189191, 0.4], 
      Hue[0.3, 0.4324324324324326, 0.4], 
      Hue[0.3, 0.44594594594594616`, 0.4], 
      Hue[0.3, 0.4594594594594597, 0.4], 
      Hue[0.3, 0.47297297297297325`, 0.4], 
      Hue[0.3, 0.4864864864864868, 0.4], 
      Hue[0.3, 0.5000000000000003, 0.4], 
      Hue[0.3, 0.5135135135135139, 0.4], 
      Hue[0.3, 0.5270270270270274, 0.4], 
      Hue[0.3, 0.540540540540541, 0.4], 
      Hue[0.3, 0.5540540540540545, 0.4], 
      Hue[0.3, 0.5675675675675681, 0.4], 
      Hue[0.3, 0.5810810810810816, 0.4], 
      Hue[0.3, 0.5945945945945952, 0.4], 
      Hue[0.3, 0.6081081081081087, 0.4], 
      Hue[0.3, 0.6216216216216223, 0.4], 
      Hue[0.3, 0.6351351351351358, 0.4], 
      Hue[0.3, 0.6486486486486492, 0.4], 
      Hue[0.3, 0.6621621621621628, 0.4], 
      Hue[0.3, 0.6756756756756763, 0.4], 
      Hue[0.3, 0.6891891891891899, 0.4], 
      Hue[0.3, 0.7027027027027034, 0.4], 
      Hue[0.3, 0.716216216216217, 0.4], 
      Hue[0.3, 0.7297297297297305, 0.4], 
      Hue[0.3, 0.7432432432432441, 0.4], 
      Hue[0.3, 0.7567567567567576, 0.4], 
      Hue[0.3, 0.7702702702702712, 0.4], 
      Hue[0.3, 0.7837837837837847, 0.4], 
      Hue[0.3, 0.7972972972972983, 0.4], 
      Hue[0.3, 0.8108108108108117, 0.4], 
      Hue[0.3, 0.8243243243243253, 0.4], 
      Hue[0.3, 0.8378378378378389, 0.4], 
      Hue[0.3, 0.8513513513513524, 0.4], 
      Hue[0.3, 0.864864864864866, 0.4], 
      Hue[0.3, 0.8783783783783795, 0.4], 
      Hue[0.3, 0.8918918918918931, 0.4], 
      Hue[0.3, 0.9054054054054066, 0.4], 
      Hue[0.3, 0.9189189189189202, 0.4], 
      Hue[0.3, 0.9324324324324337, 0.4], 
      Hue[0.3, 0.9459459459459473, 0.4], 
      Hue[0.3, 0.9594594594594608, 0.4], 
      Hue[0.3, 0.9729729729729744, 0.4], 
      Hue[0.3, 0.9864864864864878, 0.4], 
      Hue[0.3, 1., 0.4], 
      Hue[0.3, 0., 0.41351351351351356`], 
      Hue[0.3, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.3, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.3, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.3, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.3, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.3, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.3, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.3, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.3, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.3, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.3, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.3, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.3, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.3, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.3, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.3, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.3, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.3, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.3, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.3, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.3, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.3, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.3, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.3, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.3, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.3, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.3, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.3, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.3, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.3, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.3, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.3, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.3, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.3, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.3, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.3, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.3, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.3, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.3, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.3, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.3, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.3, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.3, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.3, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.3, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.3, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.3, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.3, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.3, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.3, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.3, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.3, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.3, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.3, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.3, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.3, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.3, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.3, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.3, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.3, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.3, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.3, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.3, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.3, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.3, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.3, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.3, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.3, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.3, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.3, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.3, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.3, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.3, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.3, 1., 0.41351351351351356`], 
      Hue[0.3, 0., 0.42702702702702705`], 
      Hue[0.3, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.3, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.3, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.3, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.3, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.3, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.3, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.3, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.3, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.3, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.3, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.3, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.3, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.3, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.3, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.3, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.3, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.3, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.3, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.3, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.3, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.3, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.3, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.3, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.3, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.3, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.3, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.3, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.3, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.3, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.3, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.3, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.3, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.3, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.3, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.3, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.3, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.3, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.3, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.3, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.3, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.3, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.3, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.3, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.3, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.3, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.3, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.3, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.3, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.3, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.3, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.3, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.3, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.3, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.3, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.3, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.3, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.3, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.3, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.3, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.3, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.3, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.3, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.3, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.3, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.3, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.3, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.3, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.3, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.3, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.3, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.3, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.3, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.3, 1., 0.42702702702702705`], 
      Hue[0.3, 0., 0.4405405405405406], 
      Hue[0.3, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.3, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.3, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.3, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.3, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.3, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.3, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.3, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.3, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.3, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.3, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.3, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.3, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.3, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.3, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.3, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.3, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.3, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.3, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.3, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.3, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.3, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.3, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.3, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.3, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.3, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.3, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.3, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.3, 0.391891891891892, 0.4405405405405406], 
      Hue[0.3, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.3, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.3, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.3, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.3, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.3, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.3, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.3, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.3, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.3, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.3, 0.540540540540541, 0.4405405405405406], 
      Hue[0.3, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.3, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.3, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.3, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.3, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.3, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.3, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.3, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.3, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.3, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.3, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.3, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.3, 0.716216216216217, 0.4405405405405406], 
      Hue[0.3, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.3, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.3, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.3, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.3, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.3, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.3, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.3, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.3, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.3, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.3, 0.864864864864866, 0.4405405405405406], 
      Hue[0.3, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.3, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.3, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.3, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.3, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.3, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.3, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.3, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.3, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.3, 1., 0.4405405405405406], 
      Hue[0.3, 0., 0.45405405405405413`], 
      Hue[0.3, 0.013513513513513513`, 0.45405405405405413`], 
      Hue[0.3, 0.027027027027027025`, 0.45405405405405413`], 
      Hue[0.3, 0.04054054054054054, 0.45405405405405413`], 
      Hue[0.3, 0.05405405405405405, 0.45405405405405413`], 
      Hue[0.3, 0.06756756756756756, 0.45405405405405413`], 
      Hue[0.3, 0.08108108108108107, 0.45405405405405413`], 
      Hue[0.3, 0.09459459459459457, 0.45405405405405413`], 
      Hue[0.3, 0.10810810810810809`, 0.45405405405405413`], 
      Hue[0.3, 0.1216216216216216, 0.45405405405405413`], 
      Hue[0.3, 0.13513513513513511`, 0.45405405405405413`], 
      Hue[0.3, 0.1486486486486486, 0.45405405405405413`], 
      Hue[0.3, 0.16216216216216214`, 0.45405405405405413`], 
      Hue[0.3, 0.17567567567567566`, 0.45405405405405413`], 
      Hue[0.3, 0.18918918918918914`, 0.45405405405405413`], 
      Hue[0.3, 0.20270270270270266`, 0.45405405405405413`], 
      Hue[0.3, 0.21621621621621617`, 0.45405405405405413`], 
      Hue[0.3, 0.2297297297297297, 0.45405405405405413`], 
      Hue[0.3, 0.2432432432432432, 0.45405405405405413`], 
      Hue[0.3, 0.2567567567567567, 0.45405405405405413`], 
      Hue[0.3, 0.27027027027027023`, 0.45405405405405413`], 
      Hue[0.3, 0.2837837837837837, 0.45405405405405413`], 
      Hue[0.3, 0.2972972972972972, 0.45405405405405413`], 
      Hue[0.3, 0.31081081081081074`, 0.45405405405405413`], 
      Hue[0.3, 0.3243243243243243, 0.45405405405405413`], 
      Hue[0.3, 0.33783783783783783`, 0.45405405405405413`], 
      Hue[0.3, 0.35135135135135137`, 0.45405405405405413`], 
      Hue[0.3, 0.3648648648648649, 0.45405405405405413`], 
      Hue[0.3, 0.37837837837837845`, 0.45405405405405413`], 
      Hue[0.3, 0.391891891891892, 0.45405405405405413`], 
      Hue[0.3, 0.40540540540540554`, 0.45405405405405413`], 
      Hue[0.3, 0.4189189189189191, 0.45405405405405413`], 
      Hue[0.3, 0.4324324324324326, 0.45405405405405413`], 
      Hue[0.3, 0.44594594594594616`, 0.45405405405405413`], 
      Hue[0.3, 0.4594594594594597, 0.45405405405405413`], 
      Hue[0.3, 0.47297297297297325`, 0.45405405405405413`], 
      Hue[0.3, 0.4864864864864868, 0.45405405405405413`], 
      Hue[0.3, 0.5000000000000003, 0.45405405405405413`], 
      Hue[0.3, 0.5135135135135139, 0.45405405405405413`], 
      Hue[0.3, 0.5270270270270274, 0.45405405405405413`], 
      Hue[0.3, 0.540540540540541, 0.45405405405405413`], 
      Hue[0.3, 0.5540540540540545, 0.45405405405405413`], 
      Hue[0.3, 0.5675675675675681, 0.45405405405405413`], 
      Hue[0.3, 0.5810810810810816, 0.45405405405405413`], 
      Hue[0.3, 0.5945945945945952, 0.45405405405405413`], 
      Hue[0.3, 0.6081081081081087, 0.45405405405405413`], 
      Hue[0.3, 0.6216216216216223, 0.45405405405405413`], 
      Hue[0.3, 0.6351351351351358, 0.45405405405405413`], 
      Hue[0.3, 0.6486486486486492, 0.45405405405405413`], 
      Hue[0.3, 0.6621621621621628, 0.45405405405405413`], 
      Hue[0.3, 0.6756756756756763, 0.45405405405405413`], 
      Hue[0.3, 0.6891891891891899, 0.45405405405405413`], 
      Hue[0.3, 0.7027027027027034, 0.45405405405405413`], 
      Hue[0.3, 0.716216216216217, 0.45405405405405413`], 
      Hue[0.3, 0.7297297297297305, 0.45405405405405413`], 
      Hue[0.3, 0.7432432432432441, 0.45405405405405413`], 
      Hue[0.3, 0.7567567567567576, 0.45405405405405413`], 
      Hue[0.3, 0.7702702702702712, 0.45405405405405413`], 
      Hue[0.3, 0.7837837837837847, 0.45405405405405413`], 
      Hue[0.3, 0.7972972972972983, 0.45405405405405413`], 
      Hue[0.3, 0.8108108108108117, 0.45405405405405413`], 
      Hue[0.3, 0.8243243243243253, 0.45405405405405413`], 
      Hue[0.3, 0.8378378378378389, 0.45405405405405413`], 
      Hue[0.3, 0.8513513513513524, 0.45405405405405413`], 
      Hue[0.3, 0.864864864864866, 0.45405405405405413`], 
      Hue[0.3, 0.8783783783783795, 0.45405405405405413`], 
      Hue[0.3, 0.8918918918918931, 0.45405405405405413`], 
      Hue[0.3, 0.9054054054054066, 0.45405405405405413`], 
      Hue[0.3, 0.9189189189189202, 0.45405405405405413`], 
      Hue[0.3, 0.9324324324324337, 0.45405405405405413`], 
      Hue[0.3, 0.9459459459459473, 0.45405405405405413`], 
      Hue[0.3, 0.9594594594594608, 0.45405405405405413`], 
      Hue[0.3, 0.9729729729729744, 0.45405405405405413`], 
      Hue[0.3, 0.9864864864864878, 0.45405405405405413`], 
      Hue[0.3, 1., 0.45405405405405413`], 
      Hue[0.3, 0., 0.4675675675675677], 
      Hue[0.3, 0.013513513513513513`, 0.4675675675675677], 
      Hue[0.3, 0.027027027027027025`, 0.4675675675675677], 
      Hue[0.3, 0.04054054054054054, 0.4675675675675677], 
      Hue[0.3, 0.05405405405405405, 0.4675675675675677], 
      Hue[0.3, 0.06756756756756756, 0.4675675675675677], 
      Hue[0.3, 0.08108108108108107, 0.4675675675675677], 
      Hue[0.3, 0.09459459459459457, 0.4675675675675677], 
      Hue[0.3, 0.10810810810810809`, 0.4675675675675677], 
      Hue[0.3, 0.1216216216216216, 0.4675675675675677], 
      Hue[0.3, 0.13513513513513511`, 0.4675675675675677], 
      Hue[0.3, 0.1486486486486486, 0.4675675675675677], 
      Hue[0.3, 0.16216216216216214`, 0.4675675675675677], 
      Hue[0.3, 0.17567567567567566`, 0.4675675675675677], 
      Hue[0.3, 0.18918918918918914`, 0.4675675675675677], 
      Hue[0.3, 0.20270270270270266`, 0.4675675675675677], 
      Hue[0.3, 0.21621621621621617`, 0.4675675675675677], 
      Hue[0.3, 0.2297297297297297, 0.4675675675675677], 
      Hue[0.3, 0.2432432432432432, 0.4675675675675677], 
      Hue[0.3, 0.2567567567567567, 0.4675675675675677], 
      Hue[0.3, 0.27027027027027023`, 0.4675675675675677], 
      Hue[0.3, 0.2837837837837837, 0.4675675675675677], 
      Hue[0.3, 0.2972972972972972, 0.4675675675675677], 
      Hue[0.3, 0.31081081081081074`, 0.4675675675675677], 
      Hue[0.3, 0.3243243243243243, 0.4675675675675677], 
      Hue[0.3, 0.33783783783783783`, 0.4675675675675677], 
      Hue[0.3, 0.35135135135135137`, 0.4675675675675677], 
      Hue[0.3, 0.3648648648648649, 0.4675675675675677], 
      Hue[0.3, 0.37837837837837845`, 0.4675675675675677], 
      Hue[0.3, 0.391891891891892, 0.4675675675675677], 
      Hue[0.3, 0.40540540540540554`, 0.4675675675675677], 
      Hue[0.3, 0.4189189189189191, 0.4675675675675677], 
      Hue[0.3, 0.4324324324324326, 0.4675675675675677], 
      Hue[0.3, 0.44594594594594616`, 0.4675675675675677], 
      Hue[0.3, 0.4594594594594597, 0.4675675675675677], 
      Hue[0.3, 0.47297297297297325`, 0.4675675675675677], 
      Hue[0.3, 0.4864864864864868, 0.4675675675675677], 
      Hue[0.3, 0.5000000000000003, 0.4675675675675677], 
      Hue[0.3, 0.5135135135135139, 0.4675675675675677], 
      Hue[0.3, 0.5270270270270274, 0.4675675675675677], 
      Hue[0.3, 0.540540540540541, 0.4675675675675677], 
      Hue[0.3, 0.5540540540540545, 0.4675675675675677], 
      Hue[0.3, 0.5675675675675681, 0.4675675675675677], 
      Hue[0.3, 0.5810810810810816, 0.4675675675675677], 
      Hue[0.3, 0.5945945945945952, 0.4675675675675677], 
      Hue[0.3, 0.6081081081081087, 0.4675675675675677], 
      Hue[0.3, 0.6216216216216223, 0.4675675675675677], 
      Hue[0.3, 0.6351351351351358, 0.4675675675675677], 
      Hue[0.3, 0.6486486486486492, 0.4675675675675677], 
      Hue[0.3, 0.6621621621621628, 0.4675675675675677], 
      Hue[0.3, 0.6756756756756763, 0.4675675675675677], 
      Hue[0.3, 0.6891891891891899, 0.4675675675675677], 
      Hue[0.3, 0.7027027027027034, 0.4675675675675677], 
      Hue[0.3, 0.716216216216217, 0.4675675675675677], 
      Hue[0.3, 0.7297297297297305, 0.4675675675675677], 
      Hue[0.3, 0.7432432432432441, 0.4675675675675677], 
      Hue[0.3, 0.7567567567567576, 0.4675675675675677], 
      Hue[0.3, 0.7702702702702712, 0.4675675675675677], 
      Hue[0.3, 0.7837837837837847, 0.4675675675675677], 
      Hue[0.3, 0.7972972972972983, 0.4675675675675677], 
      Hue[0.3, 0.8108108108108117, 0.4675675675675677], 
      Hue[0.3, 0.8243243243243253, 0.4675675675675677], 
      Hue[0.3, 0.8378378378378389, 0.4675675675675677], 
      Hue[0.3, 0.8513513513513524, 0.4675675675675677], 
      Hue[0.3, 0.864864864864866, 0.4675675675675677], 
      Hue[0.3, 0.8783783783783795, 0.4675675675675677], 
      Hue[0.3, 0.8918918918918931, 0.4675675675675677], 
      Hue[0.3, 0.9054054054054066, 0.4675675675675677], 
      Hue[0.3, 0.9189189189189202, 0.4675675675675677], 
      Hue[0.3, 0.9324324324324337, 0.4675675675675677], 
      Hue[0.3, 0.9459459459459473, 0.4675675675675677], 
      Hue[0.3, 0.9594594594594608, 0.4675675675675677], 
      Hue[0.3, 0.9729729729729744, 0.4675675675675677], 
      Hue[0.3, 0.9864864864864878, 0.4675675675675677], 
      Hue[0.3, 1., 0.4675675675675677], 
      Hue[0.3, 0., 0.48108108108108116`], 
      Hue[0.3, 0.013513513513513513`, 0.48108108108108116`], 
      Hue[0.3, 0.027027027027027025`, 0.48108108108108116`], 
      Hue[0.3, 0.04054054054054054, 0.48108108108108116`], 
      Hue[0.3, 0.05405405405405405, 0.48108108108108116`], 
      Hue[0.3, 0.06756756756756756, 0.48108108108108116`], 
      Hue[0.3, 0.08108108108108107, 0.48108108108108116`], 
      Hue[0.3, 0.09459459459459457, 0.48108108108108116`], 
      Hue[0.3, 0.10810810810810809`, 0.48108108108108116`], 
      Hue[0.3, 0.1216216216216216, 0.48108108108108116`], 
      Hue[0.3, 0.13513513513513511`, 0.48108108108108116`], 
      Hue[0.3, 0.1486486486486486, 0.48108108108108116`], 
      Hue[0.3, 0.16216216216216214`, 0.48108108108108116`], 
      Hue[0.3, 0.17567567567567566`, 0.48108108108108116`], 
      Hue[0.3, 0.18918918918918914`, 0.48108108108108116`], 
      Hue[0.3, 0.20270270270270266`, 0.48108108108108116`], 
      Hue[0.3, 0.21621621621621617`, 0.48108108108108116`], 
      Hue[0.3, 0.2297297297297297, 0.48108108108108116`], 
      Hue[0.3, 0.2432432432432432, 0.48108108108108116`], 
      Hue[0.3, 0.2567567567567567, 0.48108108108108116`], 
      Hue[0.3, 0.27027027027027023`, 0.48108108108108116`], 
      Hue[0.3, 0.2837837837837837, 0.48108108108108116`], 
      Hue[0.3, 0.2972972972972972, 0.48108108108108116`], 
      Hue[0.3, 0.31081081081081074`, 0.48108108108108116`], 
      Hue[0.3, 0.3243243243243243, 0.48108108108108116`], 
      Hue[0.3, 0.33783783783783783`, 0.48108108108108116`], 
      Hue[0.3, 0.35135135135135137`, 0.48108108108108116`], 
      Hue[0.3, 0.3648648648648649, 0.48108108108108116`], 
      Hue[0.3, 0.37837837837837845`, 0.48108108108108116`], 
      Hue[0.3, 0.391891891891892, 0.48108108108108116`], 
      Hue[0.3, 0.40540540540540554`, 0.48108108108108116`], 
      Hue[0.3, 0.4189189189189191, 0.48108108108108116`], 
      Hue[0.3, 0.4324324324324326, 0.48108108108108116`], 
      Hue[0.3, 0.44594594594594616`, 0.48108108108108116`], 
      Hue[0.3, 0.4594594594594597, 0.48108108108108116`], 
      Hue[0.3, 0.47297297297297325`, 0.48108108108108116`], 
      Hue[0.3, 0.4864864864864868, 0.48108108108108116`], 
      Hue[0.3, 0.5000000000000003, 0.48108108108108116`], 
      Hue[0.3, 0.5135135135135139, 0.48108108108108116`], 
      Hue[0.3, 0.5270270270270274, 0.48108108108108116`], 
      Hue[0.3, 0.540540540540541, 0.48108108108108116`], 
      Hue[0.3, 0.5540540540540545, 0.48108108108108116`], 
      Hue[0.3, 0.5675675675675681, 0.48108108108108116`], 
      Hue[0.3, 0.5810810810810816, 0.48108108108108116`], 
      Hue[0.3, 0.5945945945945952, 0.48108108108108116`], 
      Hue[0.3, 0.6081081081081087, 0.48108108108108116`], 
      Hue[0.3, 0.6216216216216223, 0.48108108108108116`], 
      Hue[0.3, 0.6351351351351358, 0.48108108108108116`], 
      Hue[0.3, 0.6486486486486492, 0.48108108108108116`], 
      Hue[0.3, 0.6621621621621628, 0.48108108108108116`], 
      Hue[0.3, 0.6756756756756763, 0.48108108108108116`], 
      Hue[0.3, 0.6891891891891899, 0.48108108108108116`], 
      Hue[0.3, 0.7027027027027034, 0.48108108108108116`], 
      Hue[0.3, 0.716216216216217, 0.48108108108108116`], 
      Hue[0.3, 0.7297297297297305, 0.48108108108108116`], 
      Hue[0.3, 0.7432432432432441, 0.48108108108108116`], 
      Hue[0.3, 0.7567567567567576, 0.48108108108108116`], 
      Hue[0.3, 0.7702702702702712, 0.48108108108108116`], 
      Hue[0.3, 0.7837837837837847, 0.48108108108108116`], 
      Hue[0.3, 0.7972972972972983, 0.48108108108108116`], 
      Hue[0.3, 0.8108108108108117, 0.48108108108108116`], 
      Hue[0.3, 0.8243243243243253, 0.48108108108108116`], 
      Hue[0.3, 0.8378378378378389, 0.48108108108108116`], 
      Hue[0.3, 0.8513513513513524, 0.48108108108108116`], 
      Hue[0.3, 0.864864864864866, 0.48108108108108116`], 
      Hue[0.3, 0.8783783783783795, 0.48108108108108116`], 
      Hue[0.3, 0.8918918918918931, 0.48108108108108116`], 
      Hue[0.3, 0.9054054054054066, 0.48108108108108116`], 
      Hue[0.3, 0.9189189189189202, 0.48108108108108116`], 
      Hue[0.3, 0.9324324324324337, 0.48108108108108116`], 
      Hue[0.3, 0.9459459459459473, 0.48108108108108116`], 
      Hue[0.3, 0.9594594594594608, 0.48108108108108116`], 
      Hue[0.3, 0.9729729729729744, 0.48108108108108116`], 
      Hue[0.3, 0.9864864864864878, 0.48108108108108116`], 
      Hue[0.3, 1., 0.48108108108108116`], 
      Hue[0.3, 0., 0.4945945945945947], 
      Hue[0.3, 0.013513513513513513`, 0.4945945945945947], 
      Hue[0.3, 0.027027027027027025`, 0.4945945945945947], 
      Hue[0.3, 0.04054054054054054, 0.4945945945945947], 
      Hue[0.3, 0.05405405405405405, 0.4945945945945947], 
      Hue[0.3, 0.06756756756756756, 0.4945945945945947], 
      Hue[0.3, 0.08108108108108107, 0.4945945945945947], 
      Hue[0.3, 0.09459459459459457, 0.4945945945945947], 
      Hue[0.3, 0.10810810810810809`, 0.4945945945945947], 
      Hue[0.3, 0.1216216216216216, 0.4945945945945947], 
      Hue[0.3, 0.13513513513513511`, 0.4945945945945947], 
      Hue[0.3, 0.1486486486486486, 0.4945945945945947], 
      Hue[0.3, 0.16216216216216214`, 0.4945945945945947], 
      Hue[0.3, 0.17567567567567566`, 0.4945945945945947], 
      Hue[0.3, 0.18918918918918914`, 0.4945945945945947], 
      Hue[0.3, 0.20270270270270266`, 0.4945945945945947], 
      Hue[0.3, 0.21621621621621617`, 0.4945945945945947], 
      Hue[0.3, 0.2297297297297297, 0.4945945945945947], 
      Hue[0.3, 0.2432432432432432, 0.4945945945945947], 
      Hue[0.3, 0.2567567567567567, 0.4945945945945947], 
      Hue[0.3, 0.27027027027027023`, 0.4945945945945947], 
      Hue[0.3, 0.2837837837837837, 0.4945945945945947], 
      Hue[0.3, 0.2972972972972972, 0.4945945945945947], 
      Hue[0.3, 0.31081081081081074`, 0.4945945945945947], 
      Hue[0.3, 0.3243243243243243, 0.4945945945945947], 
      Hue[0.3, 0.33783783783783783`, 0.4945945945945947], 
      Hue[0.3, 0.35135135135135137`, 0.4945945945945947], 
      Hue[0.3, 0.3648648648648649, 0.4945945945945947], 
      Hue[0.3, 0.37837837837837845`, 0.4945945945945947], 
      Hue[0.3, 0.391891891891892, 0.4945945945945947], 
      Hue[0.3, 0.40540540540540554`, 0.4945945945945947], 
      Hue[0.3, 0.4189189189189191, 0.4945945945945947], 
      Hue[0.3, 0.4324324324324326, 0.4945945945945947], 
      Hue[0.3, 0.44594594594594616`, 0.4945945945945947], 
      Hue[0.3, 0.4594594594594597, 0.4945945945945947], 
      Hue[0.3, 0.47297297297297325`, 0.4945945945945947], 
      Hue[0.3, 0.4864864864864868, 0.4945945945945947], 
      Hue[0.3, 0.5000000000000003, 0.4945945945945947], 
      Hue[0.3, 0.5135135135135139, 0.4945945945945947], 
      Hue[0.3, 0.5270270270270274, 0.4945945945945947], 
      Hue[0.3, 0.540540540540541, 0.4945945945945947], 
      Hue[0.3, 0.5540540540540545, 0.4945945945945947], 
      Hue[0.3, 0.5675675675675681, 0.4945945945945947], 
      Hue[0.3, 0.5810810810810816, 0.4945945945945947], 
      Hue[0.3, 0.5945945945945952, 0.4945945945945947], 
      Hue[0.3, 0.6081081081081087, 0.4945945945945947], 
      Hue[0.3, 0.6216216216216223, 0.4945945945945947], 
      Hue[0.3, 0.6351351351351358, 0.4945945945945947], 
      Hue[0.3, 0.6486486486486492, 0.4945945945945947], 
      Hue[0.3, 0.6621621621621628, 0.4945945945945947], 
      Hue[0.3, 0.6756756756756763, 0.4945945945945947], 
      Hue[0.3, 0.6891891891891899, 0.4945945945945947], 
      Hue[0.3, 0.7027027027027034, 0.4945945945945947], 
      Hue[0.3, 0.716216216216217, 0.4945945945945947], 
      Hue[0.3, 0.7297297297297305, 0.4945945945945947], 
      Hue[0.3, 0.7432432432432441, 0.4945945945945947], 
      Hue[0.3, 0.7567567567567576, 0.4945945945945947], 
      Hue[0.3, 0.7702702702702712, 0.4945945945945947], 
      Hue[0.3, 0.7837837837837847, 0.4945945945945947], 
      Hue[0.3, 0.7972972972972983, 0.4945945945945947], 
      Hue[0.3, 0.8108108108108117, 0.4945945945945947], 
      Hue[0.3, 0.8243243243243253, 0.4945945945945947], 
      Hue[0.3, 0.8378378378378389, 0.4945945945945947], 
      Hue[0.3, 0.8513513513513524, 0.4945945945945947], 
      Hue[0.3, 0.864864864864866, 0.4945945945945947], 
      Hue[0.3, 0.8783783783783795, 0.4945945945945947], 
      Hue[0.3, 0.8918918918918931, 0.4945945945945947], 
      Hue[0.3, 0.9054054054054066, 0.4945945945945947], 
      Hue[0.3, 0.9189189189189202, 0.4945945945945947], 
      Hue[0.3, 0.9324324324324337, 0.4945945945945947], 
      Hue[0.3, 0.9459459459459473, 0.4945945945945947], 
      Hue[0.3, 0.9594594594594608, 0.4945945945945947], 
      Hue[0.3, 0.9729729729729744, 0.4945945945945947], 
      Hue[0.3, 0.9864864864864878, 0.4945945945945947], 
      Hue[0.3, 1., 0.4945945945945947], 
      Hue[0.3, 0., 0.5081081081081082], 
      Hue[0.3, 0.013513513513513513`, 0.5081081081081082], 
      Hue[0.3, 0.027027027027027025`, 0.5081081081081082], 
      Hue[0.3, 0.04054054054054054, 0.5081081081081082], 
      Hue[0.3, 0.05405405405405405, 0.5081081081081082], 
      Hue[0.3, 0.06756756756756756, 0.5081081081081082], 
      Hue[0.3, 0.08108108108108107, 0.5081081081081082], 
      Hue[0.3, 0.09459459459459457, 0.5081081081081082], 
      Hue[0.3, 0.10810810810810809`, 0.5081081081081082], 
      Hue[0.3, 0.1216216216216216, 0.5081081081081082], 
      Hue[0.3, 0.13513513513513511`, 0.5081081081081082], 
      Hue[0.3, 0.1486486486486486, 0.5081081081081082], 
      Hue[0.3, 0.16216216216216214`, 0.5081081081081082], 
      Hue[0.3, 0.17567567567567566`, 0.5081081081081082], 
      Hue[0.3, 0.18918918918918914`, 0.5081081081081082], 
      Hue[0.3, 0.20270270270270266`, 0.5081081081081082], 
      Hue[0.3, 0.21621621621621617`, 0.5081081081081082], 
      Hue[0.3, 0.2297297297297297, 0.5081081081081082], 
      Hue[0.3, 0.2432432432432432, 0.5081081081081082], 
      Hue[0.3, 0.2567567567567567, 0.5081081081081082], 
      Hue[0.3, 0.27027027027027023`, 0.5081081081081082], 
      Hue[0.3, 0.2837837837837837, 0.5081081081081082], 
      Hue[0.3, 0.2972972972972972, 0.5081081081081082], 
      Hue[0.3, 0.31081081081081074`, 0.5081081081081082], 
      Hue[0.3, 0.3243243243243243, 0.5081081081081082], 
      Hue[0.3, 0.33783783783783783`, 0.5081081081081082], 
      Hue[0.3, 0.35135135135135137`, 0.5081081081081082], 
      Hue[0.3, 0.3648648648648649, 0.5081081081081082], 
      Hue[0.3, 0.37837837837837845`, 0.5081081081081082], 
      Hue[0.3, 0.391891891891892, 0.5081081081081082], 
      Hue[0.3, 0.40540540540540554`, 0.5081081081081082], 
      Hue[0.3, 0.4189189189189191, 0.5081081081081082], 
      Hue[0.3, 0.4324324324324326, 0.5081081081081082], 
      Hue[0.3, 0.44594594594594616`, 0.5081081081081082], 
      Hue[0.3, 0.4594594594594597, 0.5081081081081082], 
      Hue[0.3, 0.47297297297297325`, 0.5081081081081082], 
      Hue[0.3, 0.4864864864864868, 0.5081081081081082], 
      Hue[0.3, 0.5000000000000003, 0.5081081081081082], 
      Hue[0.3, 0.5135135135135139, 0.5081081081081082], 
      Hue[0.3, 0.5270270270270274, 0.5081081081081082], 
      Hue[0.3, 0.540540540540541, 0.5081081081081082], 
      Hue[0.3, 0.5540540540540545, 0.5081081081081082], 
      Hue[0.3, 0.5675675675675681, 0.5081081081081082], 
      Hue[0.3, 0.5810810810810816, 0.5081081081081082], 
      Hue[0.3, 0.5945945945945952, 0.5081081081081082], 
      Hue[0.3, 0.6081081081081087, 0.5081081081081082], 
      Hue[0.3, 0.6216216216216223, 0.5081081081081082], 
      Hue[0.3, 0.6351351351351358, 0.5081081081081082], 
      Hue[0.3, 0.6486486486486492, 0.5081081081081082], 
      Hue[0.3, 0.6621621621621628, 0.5081081081081082], 
      Hue[0.3, 0.6756756756756763, 0.5081081081081082], 
      Hue[0.3, 0.6891891891891899, 0.5081081081081082], 
      Hue[0.3, 0.7027027027027034, 0.5081081081081082], 
      Hue[0.3, 0.716216216216217, 0.5081081081081082], 
      Hue[0.3, 0.7297297297297305, 0.5081081081081082], 
      Hue[0.3, 0.7432432432432441, 0.5081081081081082], 
      Hue[0.3, 0.7567567567567576, 0.5081081081081082], 
      Hue[0.3, 0.7702702702702712, 0.5081081081081082], 
      Hue[0.3, 0.7837837837837847, 0.5081081081081082], 
      Hue[0.3, 0.7972972972972983, 0.5081081081081082], 
      Hue[0.3, 0.8108108108108117, 0.5081081081081082], 
      Hue[0.3, 0.8243243243243253, 0.5081081081081082], 
      Hue[0.3, 0.8378378378378389, 0.5081081081081082], 
      Hue[0.3, 0.8513513513513524, 0.5081081081081082], 
      Hue[0.3, 0.864864864864866, 0.5081081081081082], 
      Hue[0.3, 0.8783783783783795, 0.5081081081081082], 
      Hue[0.3, 0.8918918918918931, 0.5081081081081082], 
      Hue[0.3, 0.9054054054054066, 0.5081081081081082], 
      Hue[0.3, 0.9189189189189202, 0.5081081081081082], 
      Hue[0.3, 0.9324324324324337, 0.5081081081081082], 
      Hue[0.3, 0.9459459459459473, 0.5081081081081082], 
      Hue[0.3, 0.9594594594594608, 0.5081081081081082], 
      Hue[0.3, 0.9729729729729744, 0.5081081081081082], 
      Hue[0.3, 0.9864864864864878, 0.5081081081081082], 
      Hue[0.3, 1., 0.5081081081081082], 
      Hue[0.3, 0., 0.5216216216216217], 
      Hue[0.3, 0.013513513513513513`, 0.5216216216216217], 
      Hue[0.3, 0.027027027027027025`, 0.5216216216216217], 
      Hue[0.3, 0.04054054054054054, 0.5216216216216217], 
      Hue[0.3, 0.05405405405405405, 0.5216216216216217], 
      Hue[0.3, 0.06756756756756756, 0.5216216216216217], 
      Hue[0.3, 0.08108108108108107, 0.5216216216216217], 
      Hue[0.3, 0.09459459459459457, 0.5216216216216217], 
      Hue[0.3, 0.10810810810810809`, 0.5216216216216217], 
      Hue[0.3, 0.1216216216216216, 0.5216216216216217], 
      Hue[0.3, 0.13513513513513511`, 0.5216216216216217], 
      Hue[0.3, 0.1486486486486486, 0.5216216216216217], 
      Hue[0.3, 0.16216216216216214`, 0.5216216216216217], 
      Hue[0.3, 0.17567567567567566`, 0.5216216216216217], 
      Hue[0.3, 0.18918918918918914`, 0.5216216216216217], 
      Hue[0.3, 0.20270270270270266`, 0.5216216216216217], 
      Hue[0.3, 0.21621621621621617`, 0.5216216216216217], 
      Hue[0.3, 0.2297297297297297, 0.5216216216216217], 
      Hue[0.3, 0.2432432432432432, 0.5216216216216217], 
      Hue[0.3, 0.2567567567567567, 0.5216216216216217], 
      Hue[0.3, 0.27027027027027023`, 0.5216216216216217], 
      Hue[0.3, 0.2837837837837837, 0.5216216216216217], 
      Hue[0.3, 0.2972972972972972, 0.5216216216216217], 
      Hue[0.3, 0.31081081081081074`, 0.5216216216216217], 
      Hue[0.3, 0.3243243243243243, 0.5216216216216217], 
      Hue[0.3, 0.33783783783783783`, 0.5216216216216217], 
      Hue[0.3, 0.35135135135135137`, 0.5216216216216217], 
      Hue[0.3, 0.3648648648648649, 0.5216216216216217], 
      Hue[0.3, 0.37837837837837845`, 0.5216216216216217], 
      Hue[0.3, 0.391891891891892, 0.5216216216216217], 
      Hue[0.3, 0.40540540540540554`, 0.5216216216216217], 
      Hue[0.3, 0.4189189189189191, 0.5216216216216217], 
      Hue[0.3, 0.4324324324324326, 0.5216216216216217], 
      Hue[0.3, 0.44594594594594616`, 0.5216216216216217], 
      Hue[0.3, 0.4594594594594597, 0.5216216216216217], 
      Hue[0.3, 0.47297297297297325`, 0.5216216216216217], 
      Hue[0.3, 0.4864864864864868, 0.5216216216216217], 
      Hue[0.3, 0.5000000000000003, 0.5216216216216217], 
      Hue[0.3, 0.5135135135135139, 0.5216216216216217], 
      Hue[0.3, 0.5270270270270274, 0.5216216216216217], 
      Hue[0.3, 0.540540540540541, 0.5216216216216217], 
      Hue[0.3, 0.5540540540540545, 0.5216216216216217], 
      Hue[0.3, 0.5675675675675681, 0.5216216216216217], 
      Hue[0.3, 0.5810810810810816, 0.5216216216216217], 
      Hue[0.3, 0.5945945945945952, 0.5216216216216217], 
      Hue[0.3, 0.6081081081081087, 0.5216216216216217], 
      Hue[0.3, 0.6216216216216223, 0.5216216216216217], 
      Hue[0.3, 0.6351351351351358, 0.5216216216216217], 
      Hue[0.3, 0.6486486486486492, 0.5216216216216217], 
      Hue[0.3, 0.6621621621621628, 0.5216216216216217], 
      Hue[0.3, 0.6756756756756763, 0.5216216216216217], 
      Hue[0.3, 0.6891891891891899, 0.5216216216216217], 
      Hue[0.3, 0.7027027027027034, 0.5216216216216217], 
      Hue[0.3, 0.716216216216217, 0.5216216216216217], 
      Hue[0.3, 0.7297297297297305, 0.5216216216216217], 
      Hue[0.3, 0.7432432432432441, 0.5216216216216217], 
      Hue[0.3, 0.7567567567567576, 0.5216216216216217], 
      Hue[0.3, 0.7702702702702712, 0.5216216216216217], 
      Hue[0.3, 0.7837837837837847, 0.5216216216216217], 
      Hue[0.3, 0.7972972972972983, 0.5216216216216217], 
      Hue[0.3, 0.8108108108108117, 0.5216216216216217], 
      Hue[0.3, 0.8243243243243253, 0.5216216216216217], 
      Hue[0.3, 0.8378378378378389, 0.5216216216216217], 
      Hue[0.3, 0.8513513513513524, 0.5216216216216217], 
      Hue[0.3, 0.864864864864866, 0.5216216216216217], 
      Hue[0.3, 0.8783783783783795, 0.5216216216216217], 
      Hue[0.3, 0.8918918918918931, 0.5216216216216217], 
      Hue[0.3, 0.9054054054054066, 0.5216216216216217], 
      Hue[0.3, 0.9189189189189202, 0.5216216216216217], 
      Hue[0.3, 0.9324324324324337, 0.5216216216216217], 
      Hue[0.3, 0.9459459459459473, 0.5216216216216217], 
      Hue[0.3, 0.9594594594594608, 0.5216216216216217], 
      Hue[0.3, 0.9729729729729744, 0.5216216216216217], 
      Hue[0.3, 0.9864864864864878, 0.5216216216216217], 
      Hue[0.3, 1., 0.5216216216216217], 
      Hue[0.3, 0., 0.5351351351351352], 
      Hue[0.3, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.3, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.3, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.3, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.3, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.3, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.3, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.3, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.3, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.3, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.3, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.3, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.3, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.3, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.3, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.3, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.3, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.3, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.3, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.3, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.3, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.3, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.3, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.3, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.3, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.3, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.3, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.3, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.3, 0.391891891891892, 0.5351351351351352], 
      Hue[0.3, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.3, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.3, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.3, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.3, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.3, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.3, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.3, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.3, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.3, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.3, 0.540540540540541, 0.5351351351351352], 
      Hue[0.3, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.3, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.3, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.3, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.3, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.3, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.3, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.3, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.3, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.3, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.3, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.3, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.3, 0.716216216216217, 0.5351351351351352], 
      Hue[0.3, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.3, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.3, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.3, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.3, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.3, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.3, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.3, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.3, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.3, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.3, 0.864864864864866, 0.5351351351351352], 
      Hue[0.3, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.3, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.3, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.3, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.3, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.3, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.3, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.3, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.3, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.3, 1., 0.5351351351351352], 
      Hue[0.3, 0., 0.5486486486486488], 
      Hue[0.3, 0.013513513513513513`, 0.5486486486486488], 
      Hue[0.3, 0.027027027027027025`, 0.5486486486486488], 
      Hue[0.3, 0.04054054054054054, 0.5486486486486488], 
      Hue[0.3, 0.05405405405405405, 0.5486486486486488], 
      Hue[0.3, 0.06756756756756756, 0.5486486486486488], 
      Hue[0.3, 0.08108108108108107, 0.5486486486486488], 
      Hue[0.3, 0.09459459459459457, 0.5486486486486488], 
      Hue[0.3, 0.10810810810810809`, 0.5486486486486488], 
      Hue[0.3, 0.1216216216216216, 0.5486486486486488], 
      Hue[0.3, 0.13513513513513511`, 0.5486486486486488], 
      Hue[0.3, 0.1486486486486486, 0.5486486486486488], 
      Hue[0.3, 0.16216216216216214`, 0.5486486486486488], 
      Hue[0.3, 0.17567567567567566`, 0.5486486486486488], 
      Hue[0.3, 0.18918918918918914`, 0.5486486486486488], 
      Hue[0.3, 0.20270270270270266`, 0.5486486486486488], 
      Hue[0.3, 0.21621621621621617`, 0.5486486486486488], 
      Hue[0.3, 0.2297297297297297, 0.5486486486486488], 
      Hue[0.3, 0.2432432432432432, 0.5486486486486488], 
      Hue[0.3, 0.2567567567567567, 0.5486486486486488], 
      Hue[0.3, 0.27027027027027023`, 0.5486486486486488], 
      Hue[0.3, 0.2837837837837837, 0.5486486486486488], 
      Hue[0.3, 0.2972972972972972, 0.5486486486486488], 
      Hue[0.3, 0.31081081081081074`, 0.5486486486486488], 
      Hue[0.3, 0.3243243243243243, 0.5486486486486488], 
      Hue[0.3, 0.33783783783783783`, 0.5486486486486488], 
      Hue[0.3, 0.35135135135135137`, 0.5486486486486488], 
      Hue[0.3, 0.3648648648648649, 0.5486486486486488], 
      Hue[0.3, 0.37837837837837845`, 0.5486486486486488], 
      Hue[0.3, 0.391891891891892, 0.5486486486486488], 
      Hue[0.3, 0.40540540540540554`, 0.5486486486486488], 
      Hue[0.3, 0.4189189189189191, 0.5486486486486488], 
      Hue[0.3, 0.4324324324324326, 0.5486486486486488], 
      Hue[0.3, 0.44594594594594616`, 0.5486486486486488], 
      Hue[0.3, 0.4594594594594597, 0.5486486486486488], 
      Hue[0.3, 0.47297297297297325`, 0.5486486486486488], 
      Hue[0.3, 0.4864864864864868, 0.5486486486486488], 
      Hue[0.3, 0.5000000000000003, 0.5486486486486488], 
      Hue[0.3, 0.5135135135135139, 0.5486486486486488], 
      Hue[0.3, 0.5270270270270274, 0.5486486486486488], 
      Hue[0.3, 0.540540540540541, 0.5486486486486488], 
      Hue[0.3, 0.5540540540540545, 0.5486486486486488], 
      Hue[0.3, 0.5675675675675681, 0.5486486486486488], 
      Hue[0.3, 0.5810810810810816, 0.5486486486486488], 
      Hue[0.3, 0.5945945945945952, 0.5486486486486488], 
      Hue[0.3, 0.6081081081081087, 0.5486486486486488], 
      Hue[0.3, 0.6216216216216223, 0.5486486486486488], 
      Hue[0.3, 0.6351351351351358, 0.5486486486486488], 
      Hue[0.3, 0.6486486486486492, 0.5486486486486488], 
      Hue[0.3, 0.6621621621621628, 0.5486486486486488], 
      Hue[0.3, 0.6756756756756763, 0.5486486486486488], 
      Hue[0.3, 0.6891891891891899, 0.5486486486486488], 
      Hue[0.3, 0.7027027027027034, 0.5486486486486488], 
      Hue[0.3, 0.716216216216217, 0.5486486486486488], 
      Hue[0.3, 0.7297297297297305, 0.5486486486486488], 
      Hue[0.3, 0.7432432432432441, 0.5486486486486488], 
      Hue[0.3, 0.7567567567567576, 0.5486486486486488], 
      Hue[0.3, 0.7702702702702712, 0.5486486486486488], 
      Hue[0.3, 0.7837837837837847, 0.5486486486486488], 
      Hue[0.3, 0.7972972972972983, 0.5486486486486488], 
      Hue[0.3, 0.8108108108108117, 0.5486486486486488], 
      Hue[0.3, 0.8243243243243253, 0.5486486486486488], 
      Hue[0.3, 0.8378378378378389, 0.5486486486486488], 
      Hue[0.3, 0.8513513513513524, 0.5486486486486488], 
      Hue[0.3, 0.864864864864866, 0.5486486486486488], 
      Hue[0.3, 0.8783783783783795, 0.5486486486486488], 
      Hue[0.3, 0.8918918918918931, 0.5486486486486488], 
      Hue[0.3, 0.9054054054054066, 0.5486486486486488], 
      Hue[0.3, 0.9189189189189202, 0.5486486486486488], 
      Hue[0.3, 0.9324324324324337, 0.5486486486486488], 
      Hue[0.3, 0.9459459459459473, 0.5486486486486488], 
      Hue[0.3, 0.9594594594594608, 0.5486486486486488], 
      Hue[0.3, 0.9729729729729744, 0.5486486486486488], 
      Hue[0.3, 0.9864864864864878, 0.5486486486486488], 
      Hue[0.3, 1., 0.5486486486486488], 
      Hue[0.3, 0., 0.5621621621621623], 
      Hue[0.3, 0.013513513513513513`, 0.5621621621621623], 
      Hue[0.3, 0.027027027027027025`, 0.5621621621621623], 
      Hue[0.3, 0.04054054054054054, 0.5621621621621623], 
      Hue[0.3, 0.05405405405405405, 0.5621621621621623], 
      Hue[0.3, 0.06756756756756756, 0.5621621621621623], 
      Hue[0.3, 0.08108108108108107, 0.5621621621621623], 
      Hue[0.3, 0.09459459459459457, 0.5621621621621623], 
      Hue[0.3, 0.10810810810810809`, 0.5621621621621623], 
      Hue[0.3, 0.1216216216216216, 0.5621621621621623], 
      Hue[0.3, 0.13513513513513511`, 0.5621621621621623], 
      Hue[0.3, 0.1486486486486486, 0.5621621621621623], 
      Hue[0.3, 0.16216216216216214`, 0.5621621621621623], 
      Hue[0.3, 0.17567567567567566`, 0.5621621621621623], 
      Hue[0.3, 0.18918918918918914`, 0.5621621621621623], 
      Hue[0.3, 0.20270270270270266`, 0.5621621621621623], 
      Hue[0.3, 0.21621621621621617`, 0.5621621621621623], 
      Hue[0.3, 0.2297297297297297, 0.5621621621621623], 
      Hue[0.3, 0.2432432432432432, 0.5621621621621623], 
      Hue[0.3, 0.2567567567567567, 0.5621621621621623], 
      Hue[0.3, 0.27027027027027023`, 0.5621621621621623], 
      Hue[0.3, 0.2837837837837837, 0.5621621621621623], 
      Hue[0.3, 0.2972972972972972, 0.5621621621621623], 
      Hue[0.3, 0.31081081081081074`, 0.5621621621621623], 
      Hue[0.3, 0.3243243243243243, 0.5621621621621623], 
      Hue[0.3, 0.33783783783783783`, 0.5621621621621623], 
      Hue[0.3, 0.35135135135135137`, 0.5621621621621623], 
      Hue[0.3, 0.3648648648648649, 0.5621621621621623], 
      Hue[0.3, 0.37837837837837845`, 0.5621621621621623], 
      Hue[0.3, 0.391891891891892, 0.5621621621621623], 
      Hue[0.3, 0.40540540540540554`, 0.5621621621621623], 
      Hue[0.3, 0.4189189189189191, 0.5621621621621623], 
      Hue[0.3, 0.4324324324324326, 0.5621621621621623], 
      Hue[0.3, 0.44594594594594616`, 0.5621621621621623], 
      Hue[0.3, 0.4594594594594597, 0.5621621621621623], 
      Hue[0.3, 0.47297297297297325`, 0.5621621621621623], 
      Hue[0.3, 0.4864864864864868, 0.5621621621621623], 
      Hue[0.3, 0.5000000000000003, 0.5621621621621623], 
      Hue[0.3, 0.5135135135135139, 0.5621621621621623], 
      Hue[0.3, 0.5270270270270274, 0.5621621621621623], 
      Hue[0.3, 0.540540540540541, 0.5621621621621623], 
      Hue[0.3, 0.5540540540540545, 0.5621621621621623], 
      Hue[0.3, 0.5675675675675681, 0.5621621621621623], 
      Hue[0.3, 0.5810810810810816, 0.5621621621621623], 
      Hue[0.3, 0.5945945945945952, 0.5621621621621623], 
      Hue[0.3, 0.6081081081081087, 0.5621621621621623], 
      Hue[0.3, 0.6216216216216223, 0.5621621621621623], 
      Hue[0.3, 0.6351351351351358, 0.5621621621621623], 
      Hue[0.3, 0.6486486486486492, 0.5621621621621623], 
      Hue[0.3, 0.6621621621621628, 0.5621621621621623], 
      Hue[0.3, 0.6756756756756763, 0.5621621621621623], 
      Hue[0.3, 0.6891891891891899, 0.5621621621621623], 
      Hue[0.3, 0.7027027027027034, 0.5621621621621623], 
      Hue[0.3, 0.716216216216217, 0.5621621621621623], 
      Hue[0.3, 0.7297297297297305, 0.5621621621621623], 
      Hue[0.3, 0.7432432432432441, 0.5621621621621623], 
      Hue[0.3, 0.7567567567567576, 0.5621621621621623], 
      Hue[0.3, 0.7702702702702712, 0.5621621621621623], 
      Hue[0.3, 0.7837837837837847, 0.5621621621621623], 
      Hue[0.3, 0.7972972972972983, 0.5621621621621623], 
      Hue[0.3, 0.8108108108108117, 0.5621621621621623], 
      Hue[0.3, 0.8243243243243253, 0.5621621621621623], 
      Hue[0.3, 0.8378378378378389, 0.5621621621621623], 
      Hue[0.3, 0.8513513513513524, 0.5621621621621623], 
      Hue[0.3, 0.864864864864866, 0.5621621621621623], 
      Hue[0.3, 0.8783783783783795, 0.5621621621621623], 
      Hue[0.3, 0.8918918918918931, 0.5621621621621623], 
      Hue[0.3, 0.9054054054054066, 0.5621621621621623], 
      Hue[0.3, 0.9189189189189202, 0.5621621621621623], 
      Hue[0.3, 0.9324324324324337, 0.5621621621621623], 
      Hue[0.3, 0.9459459459459473, 0.5621621621621623], 
      Hue[0.3, 0.9594594594594608, 0.5621621621621623], 
      Hue[0.3, 0.9729729729729744, 0.5621621621621623], 
      Hue[0.3, 0.9864864864864878, 0.5621621621621623], 
      Hue[0.3, 1., 0.5621621621621623], 
      Hue[0.3, 0., 0.5756756756756758], 
      Hue[0.3, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.3, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.3, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.3, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.3, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.3, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.3, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.3, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.3, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.3, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.3, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.3, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.3, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.3, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.3, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.3, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.3, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.3, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.3, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.3, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.3, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.3, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.3, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.3, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.3, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.3, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.3, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.3, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.3, 0.391891891891892, 0.5756756756756758], 
      Hue[0.3, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.3, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.3, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.3, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.3, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.3, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.3, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.3, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.3, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.3, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.3, 0.540540540540541, 0.5756756756756758], 
      Hue[0.3, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.3, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.3, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.3, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.3, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.3, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.3, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.3, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.3, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.3, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.3, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.3, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.3, 0.716216216216217, 0.5756756756756758], 
      Hue[0.3, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.3, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.3, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.3, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.3, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.3, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.3, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.3, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.3, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.3, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.3, 0.864864864864866, 0.5756756756756758], 
      Hue[0.3, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.3, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.3, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.3, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.3, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.3, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.3, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.3, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.3, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.3, 1., 0.5756756756756758], 
      Hue[0.3, 0., 0.5891891891891894], 
      Hue[0.3, 0.013513513513513513`, 0.5891891891891894], 
      Hue[0.3, 0.027027027027027025`, 0.5891891891891894], 
      Hue[0.3, 0.04054054054054054, 0.5891891891891894], 
      Hue[0.3, 0.05405405405405405, 0.5891891891891894], 
      Hue[0.3, 0.06756756756756756, 0.5891891891891894], 
      Hue[0.3, 0.08108108108108107, 0.5891891891891894], 
      Hue[0.3, 0.09459459459459457, 0.5891891891891894], 
      Hue[0.3, 0.10810810810810809`, 0.5891891891891894], 
      Hue[0.3, 0.1216216216216216, 0.5891891891891894], 
      Hue[0.3, 0.13513513513513511`, 0.5891891891891894], 
      Hue[0.3, 0.1486486486486486, 0.5891891891891894], 
      Hue[0.3, 0.16216216216216214`, 0.5891891891891894], 
      Hue[0.3, 0.17567567567567566`, 0.5891891891891894], 
      Hue[0.3, 0.18918918918918914`, 0.5891891891891894], 
      Hue[0.3, 0.20270270270270266`, 0.5891891891891894], 
      Hue[0.3, 0.21621621621621617`, 0.5891891891891894], 
      Hue[0.3, 0.2297297297297297, 0.5891891891891894], 
      Hue[0.3, 0.2432432432432432, 0.5891891891891894], 
      Hue[0.3, 0.2567567567567567, 0.5891891891891894], 
      Hue[0.3, 0.27027027027027023`, 0.5891891891891894], 
      Hue[0.3, 0.2837837837837837, 0.5891891891891894], 
      Hue[0.3, 0.2972972972972972, 0.5891891891891894], 
      Hue[0.3, 0.31081081081081074`, 0.5891891891891894], 
      Hue[0.3, 0.3243243243243243, 0.5891891891891894], 
      Hue[0.3, 0.33783783783783783`, 0.5891891891891894], 
      Hue[0.3, 0.35135135135135137`, 0.5891891891891894], 
      Hue[0.3, 0.3648648648648649, 0.5891891891891894], 
      Hue[0.3, 0.37837837837837845`, 0.5891891891891894], 
      Hue[0.3, 0.391891891891892, 0.5891891891891894], 
      Hue[0.3, 0.40540540540540554`, 0.5891891891891894], 
      Hue[0.3, 0.4189189189189191, 0.5891891891891894], 
      Hue[0.3, 0.4324324324324326, 0.5891891891891894], 
      Hue[0.3, 0.44594594594594616`, 0.5891891891891894], 
      Hue[0.3, 0.4594594594594597, 0.5891891891891894], 
      Hue[0.3, 0.47297297297297325`, 0.5891891891891894], 
      Hue[0.3, 0.4864864864864868, 0.5891891891891894], 
      Hue[0.3, 0.5000000000000003, 0.5891891891891894], 
      Hue[0.3, 0.5135135135135139, 0.5891891891891894], 
      Hue[0.3, 0.5270270270270274, 0.5891891891891894], 
      Hue[0.3, 0.540540540540541, 0.5891891891891894], 
      Hue[0.3, 0.5540540540540545, 0.5891891891891894], 
      Hue[0.3, 0.5675675675675681, 0.5891891891891894], 
      Hue[0.3, 0.5810810810810816, 0.5891891891891894], 
      Hue[0.3, 0.5945945945945952, 0.5891891891891894], 
      Hue[0.3, 0.6081081081081087, 0.5891891891891894], 
      Hue[0.3, 0.6216216216216223, 0.5891891891891894], 
      Hue[0.3, 0.6351351351351358, 0.5891891891891894], 
      Hue[0.3, 0.6486486486486492, 0.5891891891891894], 
      Hue[0.3, 0.6621621621621628, 0.5891891891891894], 
      Hue[0.3, 0.6756756756756763, 0.5891891891891894], 
      Hue[0.3, 0.6891891891891899, 0.5891891891891894], 
      Hue[0.3, 0.7027027027027034, 0.5891891891891894], 
      Hue[0.3, 0.716216216216217, 0.5891891891891894], 
      Hue[0.3, 0.7297297297297305, 0.5891891891891894], 
      Hue[0.3, 0.7432432432432441, 0.5891891891891894], 
      Hue[0.3, 0.7567567567567576, 0.5891891891891894], 
      Hue[0.3, 0.7702702702702712, 0.5891891891891894], 
      Hue[0.3, 0.7837837837837847, 0.5891891891891894], 
      Hue[0.3, 0.7972972972972983, 0.5891891891891894], 
      Hue[0.3, 0.8108108108108117, 0.5891891891891894], 
      Hue[0.3, 0.8243243243243253, 0.5891891891891894], 
      Hue[0.3, 0.8378378378378389, 0.5891891891891894], 
      Hue[0.3, 0.8513513513513524, 0.5891891891891894], 
      Hue[0.3, 0.864864864864866, 0.5891891891891894], 
      Hue[0.3, 0.8783783783783795, 0.5891891891891894], 
      Hue[0.3, 0.8918918918918931, 0.5891891891891894], 
      Hue[0.3, 0.9054054054054066, 0.5891891891891894], 
      Hue[0.3, 0.9189189189189202, 0.5891891891891894], 
      Hue[0.3, 0.9324324324324337, 0.5891891891891894], 
      Hue[0.3, 0.9459459459459473, 0.5891891891891894], 
      Hue[0.3, 0.9594594594594608, 0.5891891891891894], 
      Hue[0.3, 0.9729729729729744, 0.5891891891891894], 
      Hue[0.3, 0.9864864864864878, 0.5891891891891894], 
      Hue[0.3, 1., 0.5891891891891894], 
      Hue[0.3, 0., 0.6027027027027029], 
      Hue[0.3, 0.013513513513513513`, 0.6027027027027029], 
      Hue[0.3, 0.027027027027027025`, 0.6027027027027029], 
      Hue[0.3, 0.04054054054054054, 0.6027027027027029], 
      Hue[0.3, 0.05405405405405405, 0.6027027027027029], 
      Hue[0.3, 0.06756756756756756, 0.6027027027027029], 
      Hue[0.3, 0.08108108108108107, 0.6027027027027029], 
      Hue[0.3, 0.09459459459459457, 0.6027027027027029], 
      Hue[0.3, 0.10810810810810809`, 0.6027027027027029], 
      Hue[0.3, 0.1216216216216216, 0.6027027027027029], 
      Hue[0.3, 0.13513513513513511`, 0.6027027027027029], 
      Hue[0.3, 0.1486486486486486, 0.6027027027027029], 
      Hue[0.3, 0.16216216216216214`, 0.6027027027027029], 
      Hue[0.3, 0.17567567567567566`, 0.6027027027027029], 
      Hue[0.3, 0.18918918918918914`, 0.6027027027027029], 
      Hue[0.3, 0.20270270270270266`, 0.6027027027027029], 
      Hue[0.3, 0.21621621621621617`, 0.6027027027027029], 
      Hue[0.3, 0.2297297297297297, 0.6027027027027029], 
      Hue[0.3, 0.2432432432432432, 0.6027027027027029], 
      Hue[0.3, 0.2567567567567567, 0.6027027027027029], 
      Hue[0.3, 0.27027027027027023`, 0.6027027027027029], 
      Hue[0.3, 0.2837837837837837, 0.6027027027027029], 
      Hue[0.3, 0.2972972972972972, 0.6027027027027029], 
      Hue[0.3, 0.31081081081081074`, 0.6027027027027029], 
      Hue[0.3, 0.3243243243243243, 0.6027027027027029], 
      Hue[0.3, 0.33783783783783783`, 0.6027027027027029], 
      Hue[0.3, 0.35135135135135137`, 0.6027027027027029], 
      Hue[0.3, 0.3648648648648649, 0.6027027027027029], 
      Hue[0.3, 0.37837837837837845`, 0.6027027027027029], 
      Hue[0.3, 0.391891891891892, 0.6027027027027029], 
      Hue[0.3, 0.40540540540540554`, 0.6027027027027029], 
      Hue[0.3, 0.4189189189189191, 0.6027027027027029], 
      Hue[0.3, 0.4324324324324326, 0.6027027027027029], 
      Hue[0.3, 0.44594594594594616`, 0.6027027027027029], 
      Hue[0.3, 0.4594594594594597, 0.6027027027027029], 
      Hue[0.3, 0.47297297297297325`, 0.6027027027027029], 
      Hue[0.3, 0.4864864864864868, 0.6027027027027029], 
      Hue[0.3, 0.5000000000000003, 0.6027027027027029], 
      Hue[0.3, 0.5135135135135139, 0.6027027027027029], 
      Hue[0.3, 0.5270270270270274, 0.6027027027027029], 
      Hue[0.3, 0.540540540540541, 0.6027027027027029], 
      Hue[0.3, 0.5540540540540545, 0.6027027027027029], 
      Hue[0.3, 0.5675675675675681, 0.6027027027027029], 
      Hue[0.3, 0.5810810810810816, 0.6027027027027029], 
      Hue[0.3, 0.5945945945945952, 0.6027027027027029], 
      Hue[0.3, 0.6081081081081087, 0.6027027027027029], 
      Hue[0.3, 0.6216216216216223, 0.6027027027027029], 
      Hue[0.3, 0.6351351351351358, 0.6027027027027029], 
      Hue[0.3, 0.6486486486486492, 0.6027027027027029], 
      Hue[0.3, 0.6621621621621628, 0.6027027027027029], 
      Hue[0.3, 0.6756756756756763, 0.6027027027027029], 
      Hue[0.3, 0.6891891891891899, 0.6027027027027029], 
      Hue[0.3, 0.7027027027027034, 0.6027027027027029], 
      Hue[0.3, 0.716216216216217, 0.6027027027027029], 
      Hue[0.3, 0.7297297297297305, 0.6027027027027029], 
      Hue[0.3, 0.7432432432432441, 0.6027027027027029], 
      Hue[0.3, 0.7567567567567576, 0.6027027027027029], 
      Hue[0.3, 0.7702702702702712, 0.6027027027027029], 
      Hue[0.3, 0.7837837837837847, 0.6027027027027029], 
      Hue[0.3, 0.7972972972972983, 0.6027027027027029], 
      Hue[0.3, 0.8108108108108117, 0.6027027027027029], 
      Hue[0.3, 0.8243243243243253, 0.6027027027027029], 
      Hue[0.3, 0.8378378378378389, 0.6027027027027029], 
      Hue[0.3, 0.8513513513513524, 0.6027027027027029], 
      Hue[0.3, 0.864864864864866, 0.6027027027027029], 
      Hue[0.3, 0.8783783783783795, 0.6027027027027029], 
      Hue[0.3, 0.8918918918918931, 0.6027027027027029], 
      Hue[0.3, 0.9054054054054066, 0.6027027027027029], 
      Hue[0.3, 0.9189189189189202, 0.6027027027027029], 
      Hue[0.3, 0.9324324324324337, 0.6027027027027029], 
      Hue[0.3, 0.9459459459459473, 0.6027027027027029], 
      Hue[0.3, 0.9594594594594608, 0.6027027027027029], 
      Hue[0.3, 0.9729729729729744, 0.6027027027027029], 
      Hue[0.3, 0.9864864864864878, 0.6027027027027029], 
      Hue[0.3, 1., 0.6027027027027029], 
      Hue[0.3, 0., 0.6162162162162164], 
      Hue[0.3, 0.013513513513513513`, 0.6162162162162164], 
      Hue[0.3, 0.027027027027027025`, 0.6162162162162164], 
      Hue[0.3, 0.04054054054054054, 0.6162162162162164], 
      Hue[0.3, 0.05405405405405405, 0.6162162162162164], 
      Hue[0.3, 0.06756756756756756, 0.6162162162162164], 
      Hue[0.3, 0.08108108108108107, 0.6162162162162164], 
      Hue[0.3, 0.09459459459459457, 0.6162162162162164], 
      Hue[0.3, 0.10810810810810809`, 0.6162162162162164], 
      Hue[0.3, 0.1216216216216216, 0.6162162162162164], 
      Hue[0.3, 0.13513513513513511`, 0.6162162162162164], 
      Hue[0.3, 0.1486486486486486, 0.6162162162162164], 
      Hue[0.3, 0.16216216216216214`, 0.6162162162162164], 
      Hue[0.3, 0.17567567567567566`, 0.6162162162162164], 
      Hue[0.3, 0.18918918918918914`, 0.6162162162162164], 
      Hue[0.3, 0.20270270270270266`, 0.6162162162162164], 
      Hue[0.3, 0.21621621621621617`, 0.6162162162162164], 
      Hue[0.3, 0.2297297297297297, 0.6162162162162164], 
      Hue[0.3, 0.2432432432432432, 0.6162162162162164], 
      Hue[0.3, 0.2567567567567567, 0.6162162162162164], 
      Hue[0.3, 0.27027027027027023`, 0.6162162162162164], 
      Hue[0.3, 0.2837837837837837, 0.6162162162162164], 
      Hue[0.3, 0.2972972972972972, 0.6162162162162164], 
      Hue[0.3, 0.31081081081081074`, 0.6162162162162164], 
      Hue[0.3, 0.3243243243243243, 0.6162162162162164], 
      Hue[0.3, 0.33783783783783783`, 0.6162162162162164], 
      Hue[0.3, 0.35135135135135137`, 0.6162162162162164], 
      Hue[0.3, 0.3648648648648649, 0.6162162162162164], 
      Hue[0.3, 0.37837837837837845`, 0.6162162162162164], 
      Hue[0.3, 0.391891891891892, 0.6162162162162164], 
      Hue[0.3, 0.40540540540540554`, 0.6162162162162164], 
      Hue[0.3, 0.4189189189189191, 0.6162162162162164], 
      Hue[0.3, 0.4324324324324326, 0.6162162162162164], 
      Hue[0.3, 0.44594594594594616`, 0.6162162162162164], 
      Hue[0.3, 0.4594594594594597, 0.6162162162162164], 
      Hue[0.3, 0.47297297297297325`, 0.6162162162162164], 
      Hue[0.3, 0.4864864864864868, 0.6162162162162164], 
      Hue[0.3, 0.5000000000000003, 0.6162162162162164], 
      Hue[0.3, 0.5135135135135139, 0.6162162162162164], 
      Hue[0.3, 0.5270270270270274, 0.6162162162162164], 
      Hue[0.3, 0.540540540540541, 0.6162162162162164], 
      Hue[0.3, 0.5540540540540545, 0.6162162162162164], 
      Hue[0.3, 0.5675675675675681, 0.6162162162162164], 
      Hue[0.3, 0.5810810810810816, 0.6162162162162164], 
      Hue[0.3, 0.5945945945945952, 0.6162162162162164], 
      Hue[0.3, 0.6081081081081087, 0.6162162162162164], 
      Hue[0.3, 0.6216216216216223, 0.6162162162162164], 
      Hue[0.3, 0.6351351351351358, 0.6162162162162164], 
      Hue[0.3, 0.6486486486486492, 0.6162162162162164], 
      Hue[0.3, 0.6621621621621628, 0.6162162162162164], 
      Hue[0.3, 0.6756756756756763, 0.6162162162162164], 
      Hue[0.3, 0.6891891891891899, 0.6162162162162164], 
      Hue[0.3, 0.7027027027027034, 0.6162162162162164], 
      Hue[0.3, 0.716216216216217, 0.6162162162162164], 
      Hue[0.3, 0.7297297297297305, 0.6162162162162164], 
      Hue[0.3, 0.7432432432432441, 0.6162162162162164], 
      Hue[0.3, 0.7567567567567576, 0.6162162162162164], 
      Hue[0.3, 0.7702702702702712, 0.6162162162162164], 
      Hue[0.3, 0.7837837837837847, 0.6162162162162164], 
      Hue[0.3, 0.7972972972972983, 0.6162162162162164], 
      Hue[0.3, 0.8108108108108117, 0.6162162162162164], 
      Hue[0.3, 0.8243243243243253, 0.6162162162162164], 
      Hue[0.3, 0.8378378378378389, 0.6162162162162164], 
      Hue[0.3, 0.8513513513513524, 0.6162162162162164], 
      Hue[0.3, 0.864864864864866, 0.6162162162162164], 
      Hue[0.3, 0.8783783783783795, 0.6162162162162164], 
      Hue[0.3, 0.8918918918918931, 0.6162162162162164], 
      Hue[0.3, 0.9054054054054066, 0.6162162162162164], 
      Hue[0.3, 0.9189189189189202, 0.6162162162162164], 
      Hue[0.3, 0.9324324324324337, 0.6162162162162164], 
      Hue[0.3, 0.9459459459459473, 0.6162162162162164], 
      Hue[0.3, 0.9594594594594608, 0.6162162162162164], 
      Hue[0.3, 0.9729729729729744, 0.6162162162162164], 
      Hue[0.3, 0.9864864864864878, 0.6162162162162164], 
      Hue[0.3, 1., 0.6162162162162164], 
      Hue[0.3, 0., 0.62972972972973], 
      Hue[0.3, 0.013513513513513513`, 0.62972972972973], 
      Hue[0.3, 0.027027027027027025`, 0.62972972972973], 
      Hue[0.3, 0.04054054054054054, 0.62972972972973], 
      Hue[0.3, 0.05405405405405405, 0.62972972972973], 
      Hue[0.3, 0.06756756756756756, 0.62972972972973], 
      Hue[0.3, 0.08108108108108107, 0.62972972972973], 
      Hue[0.3, 0.09459459459459457, 0.62972972972973], 
      Hue[0.3, 0.10810810810810809`, 0.62972972972973], 
      Hue[0.3, 0.1216216216216216, 0.62972972972973], 
      Hue[0.3, 0.13513513513513511`, 0.62972972972973], 
      Hue[0.3, 0.1486486486486486, 0.62972972972973], 
      Hue[0.3, 0.16216216216216214`, 0.62972972972973], 
      Hue[0.3, 0.17567567567567566`, 0.62972972972973], 
      Hue[0.3, 0.18918918918918914`, 0.62972972972973], 
      Hue[0.3, 0.20270270270270266`, 0.62972972972973], 
      Hue[0.3, 0.21621621621621617`, 0.62972972972973], 
      Hue[0.3, 0.2297297297297297, 0.62972972972973], 
      Hue[0.3, 0.2432432432432432, 0.62972972972973], 
      Hue[0.3, 0.2567567567567567, 0.62972972972973], 
      Hue[0.3, 0.27027027027027023`, 0.62972972972973], 
      Hue[0.3, 0.2837837837837837, 0.62972972972973], 
      Hue[0.3, 0.2972972972972972, 0.62972972972973], 
      Hue[0.3, 0.31081081081081074`, 0.62972972972973], 
      Hue[0.3, 0.3243243243243243, 0.62972972972973], 
      Hue[0.3, 0.33783783783783783`, 0.62972972972973], 
      Hue[0.3, 0.35135135135135137`, 0.62972972972973], 
      Hue[0.3, 0.3648648648648649, 0.62972972972973], 
      Hue[0.3, 0.37837837837837845`, 0.62972972972973], 
      Hue[0.3, 0.391891891891892, 0.62972972972973], 
      Hue[0.3, 0.40540540540540554`, 0.62972972972973], 
      Hue[0.3, 0.4189189189189191, 0.62972972972973], 
      Hue[0.3, 0.4324324324324326, 0.62972972972973], 
      Hue[0.3, 0.44594594594594616`, 0.62972972972973], 
      Hue[0.3, 0.4594594594594597, 0.62972972972973], 
      Hue[0.3, 0.47297297297297325`, 0.62972972972973], 
      Hue[0.3, 0.4864864864864868, 0.62972972972973], 
      Hue[0.3, 0.5000000000000003, 0.62972972972973], 
      Hue[0.3, 0.5135135135135139, 0.62972972972973], 
      Hue[0.3, 0.5270270270270274, 0.62972972972973], 
      Hue[0.3, 0.540540540540541, 0.62972972972973], 
      Hue[0.3, 0.5540540540540545, 0.62972972972973], 
      Hue[0.3, 0.5675675675675681, 0.62972972972973], 
      Hue[0.3, 0.5810810810810816, 0.62972972972973], 
      Hue[0.3, 0.5945945945945952, 0.62972972972973], 
      Hue[0.3, 0.6081081081081087, 0.62972972972973], 
      Hue[0.3, 0.6216216216216223, 0.62972972972973], 
      Hue[0.3, 0.6351351351351358, 0.62972972972973], 
      Hue[0.3, 0.6486486486486492, 0.62972972972973], 
      Hue[0.3, 0.6621621621621628, 0.62972972972973], 
      Hue[0.3, 0.6756756756756763, 0.62972972972973], 
      Hue[0.3, 0.6891891891891899, 0.62972972972973], 
      Hue[0.3, 0.7027027027027034, 0.62972972972973], 
      Hue[0.3, 0.716216216216217, 0.62972972972973], 
      Hue[0.3, 0.7297297297297305, 0.62972972972973], 
      Hue[0.3, 0.7432432432432441, 0.62972972972973], 
      Hue[0.3, 0.7567567567567576, 0.62972972972973], 
      Hue[0.3, 0.7702702702702712, 0.62972972972973], 
      Hue[0.3, 0.7837837837837847, 0.62972972972973], 
      Hue[0.3, 0.7972972972972983, 0.62972972972973], 
      Hue[0.3, 0.8108108108108117, 0.62972972972973], 
      Hue[0.3, 0.8243243243243253, 0.62972972972973], 
      Hue[0.3, 0.8378378378378389, 0.62972972972973], 
      Hue[0.3, 0.8513513513513524, 0.62972972972973], 
      Hue[0.3, 0.864864864864866, 0.62972972972973], 
      Hue[0.3, 0.8783783783783795, 0.62972972972973], 
      Hue[0.3, 0.8918918918918931, 0.62972972972973], 
      Hue[0.3, 0.9054054054054066, 0.62972972972973], 
      Hue[0.3, 0.9189189189189202, 0.62972972972973], 
      Hue[0.3, 0.9324324324324337, 0.62972972972973], 
      Hue[0.3, 0.9459459459459473, 0.62972972972973], 
      Hue[0.3, 0.9594594594594608, 0.62972972972973], 
      Hue[0.3, 0.9729729729729744, 0.62972972972973], 
      Hue[0.3, 0.9864864864864878, 0.62972972972973], 
      Hue[0.3, 1., 0.62972972972973], 
      Hue[0.3, 0., 0.6432432432432434], 
      Hue[0.3, 0.013513513513513513`, 0.6432432432432434], 
      Hue[0.3, 0.027027027027027025`, 0.6432432432432434], 
      Hue[0.3, 0.04054054054054054, 0.6432432432432434], 
      Hue[0.3, 0.05405405405405405, 0.6432432432432434], 
      Hue[0.3, 0.06756756756756756, 0.6432432432432434], 
      Hue[0.3, 0.08108108108108107, 0.6432432432432434], 
      Hue[0.3, 0.09459459459459457, 0.6432432432432434], 
      Hue[0.3, 0.10810810810810809`, 0.6432432432432434], 
      Hue[0.3, 0.1216216216216216, 0.6432432432432434], 
      Hue[0.3, 0.13513513513513511`, 0.6432432432432434], 
      Hue[0.3, 0.1486486486486486, 0.6432432432432434], 
      Hue[0.3, 0.16216216216216214`, 0.6432432432432434], 
      Hue[0.3, 0.17567567567567566`, 0.6432432432432434], 
      Hue[0.3, 0.18918918918918914`, 0.6432432432432434], 
      Hue[0.3, 0.20270270270270266`, 0.6432432432432434], 
      Hue[0.3, 0.21621621621621617`, 0.6432432432432434], 
      Hue[0.3, 0.2297297297297297, 0.6432432432432434], 
      Hue[0.3, 0.2432432432432432, 0.6432432432432434], 
      Hue[0.3, 0.2567567567567567, 0.6432432432432434], 
      Hue[0.3, 0.27027027027027023`, 0.6432432432432434], 
      Hue[0.3, 0.2837837837837837, 0.6432432432432434], 
      Hue[0.3, 0.2972972972972972, 0.6432432432432434], 
      Hue[0.3, 0.31081081081081074`, 0.6432432432432434], 
      Hue[0.3, 0.3243243243243243, 0.6432432432432434], 
      Hue[0.3, 0.33783783783783783`, 0.6432432432432434], 
      Hue[0.3, 0.35135135135135137`, 0.6432432432432434], 
      Hue[0.3, 0.3648648648648649, 0.6432432432432434], 
      Hue[0.3, 0.37837837837837845`, 0.6432432432432434], 
      Hue[0.3, 0.391891891891892, 0.6432432432432434], 
      Hue[0.3, 0.40540540540540554`, 0.6432432432432434], 
      Hue[0.3, 0.4189189189189191, 0.6432432432432434], 
      Hue[0.3, 0.4324324324324326, 0.6432432432432434], 
      Hue[0.3, 0.44594594594594616`, 0.6432432432432434], 
      Hue[0.3, 0.4594594594594597, 0.6432432432432434], 
      Hue[0.3, 0.47297297297297325`, 0.6432432432432434], 
      Hue[0.3, 0.4864864864864868, 0.6432432432432434], 
      Hue[0.3, 0.5000000000000003, 0.6432432432432434], 
      Hue[0.3, 0.5135135135135139, 0.6432432432432434], 
      Hue[0.3, 0.5270270270270274, 0.6432432432432434], 
      Hue[0.3, 0.540540540540541, 0.6432432432432434], 
      Hue[0.3, 0.5540540540540545, 0.6432432432432434], 
      Hue[0.3, 0.5675675675675681, 0.6432432432432434], 
      Hue[0.3, 0.5810810810810816, 0.6432432432432434], 
      Hue[0.3, 0.5945945945945952, 0.6432432432432434], 
      Hue[0.3, 0.6081081081081087, 0.6432432432432434], 
      Hue[0.3, 0.6216216216216223, 0.6432432432432434], 
      Hue[0.3, 0.6351351351351358, 0.6432432432432434], 
      Hue[0.3, 0.6486486486486492, 0.6432432432432434], 
      Hue[0.3, 0.6621621621621628, 0.6432432432432434], 
      Hue[0.3, 0.6756756756756763, 0.6432432432432434], 
      Hue[0.3, 0.6891891891891899, 0.6432432432432434], 
      Hue[0.3, 0.7027027027027034, 0.6432432432432434], 
      Hue[0.3, 0.716216216216217, 0.6432432432432434], 
      Hue[0.3, 0.7297297297297305, 0.6432432432432434], 
      Hue[0.3, 0.7432432432432441, 0.6432432432432434], 
      Hue[0.3, 0.7567567567567576, 0.6432432432432434], 
      Hue[0.3, 0.7702702702702712, 0.6432432432432434], 
      Hue[0.3, 0.7837837837837847, 0.6432432432432434], 
      Hue[0.3, 0.7972972972972983, 0.6432432432432434], 
      Hue[0.3, 0.8108108108108117, 0.6432432432432434], 
      Hue[0.3, 0.8243243243243253, 0.6432432432432434], 
      Hue[0.3, 0.8378378378378389, 0.6432432432432434], 
      Hue[0.3, 0.8513513513513524, 0.6432432432432434], 
      Hue[0.3, 0.864864864864866, 0.6432432432432434], 
      Hue[0.3, 0.8783783783783795, 0.6432432432432434], 
      Hue[0.3, 0.8918918918918931, 0.6432432432432434], 
      Hue[0.3, 0.9054054054054066, 0.6432432432432434], 
      Hue[0.3, 0.9189189189189202, 0.6432432432432434], 
      Hue[0.3, 0.9324324324324337, 0.6432432432432434], 
      Hue[0.3, 0.9459459459459473, 0.6432432432432434], 
      Hue[0.3, 0.9594594594594608, 0.6432432432432434], 
      Hue[0.3, 0.9729729729729744, 0.6432432432432434], 
      Hue[0.3, 0.9864864864864878, 0.6432432432432434], 
      Hue[0.3, 1., 0.6432432432432434], 
      Hue[0.3, 0., 0.6567567567567569], 
      Hue[0.3, 0.013513513513513513`, 0.6567567567567569], 
      Hue[0.3, 0.027027027027027025`, 0.6567567567567569], 
      Hue[0.3, 0.04054054054054054, 0.6567567567567569], 
      Hue[0.3, 0.05405405405405405, 0.6567567567567569], 
      Hue[0.3, 0.06756756756756756, 0.6567567567567569], 
      Hue[0.3, 0.08108108108108107, 0.6567567567567569], 
      Hue[0.3, 0.09459459459459457, 0.6567567567567569], 
      Hue[0.3, 0.10810810810810809`, 0.6567567567567569], 
      Hue[0.3, 0.1216216216216216, 0.6567567567567569], 
      Hue[0.3, 0.13513513513513511`, 0.6567567567567569], 
      Hue[0.3, 0.1486486486486486, 0.6567567567567569], 
      Hue[0.3, 0.16216216216216214`, 0.6567567567567569], 
      Hue[0.3, 0.17567567567567566`, 0.6567567567567569], 
      Hue[0.3, 0.18918918918918914`, 0.6567567567567569], 
      Hue[0.3, 0.20270270270270266`, 0.6567567567567569], 
      Hue[0.3, 0.21621621621621617`, 0.6567567567567569], 
      Hue[0.3, 0.2297297297297297, 0.6567567567567569], 
      Hue[0.3, 0.2432432432432432, 0.6567567567567569], 
      Hue[0.3, 0.2567567567567567, 0.6567567567567569], 
      Hue[0.3, 0.27027027027027023`, 0.6567567567567569], 
      Hue[0.3, 0.2837837837837837, 0.6567567567567569], 
      Hue[0.3, 0.2972972972972972, 0.6567567567567569], 
      Hue[0.3, 0.31081081081081074`, 0.6567567567567569], 
      Hue[0.3, 0.3243243243243243, 0.6567567567567569], 
      Hue[0.3, 0.33783783783783783`, 0.6567567567567569], 
      Hue[0.3, 0.35135135135135137`, 0.6567567567567569], 
      Hue[0.3, 0.3648648648648649, 0.6567567567567569], 
      Hue[0.3, 0.37837837837837845`, 0.6567567567567569], 
      Hue[0.3, 0.391891891891892, 0.6567567567567569], 
      Hue[0.3, 0.40540540540540554`, 0.6567567567567569], 
      Hue[0.3, 0.4189189189189191, 0.6567567567567569], 
      Hue[0.3, 0.4324324324324326, 0.6567567567567569], 
      Hue[0.3, 0.44594594594594616`, 0.6567567567567569], 
      Hue[0.3, 0.4594594594594597, 0.6567567567567569], 
      Hue[0.3, 0.47297297297297325`, 0.6567567567567569], 
      Hue[0.3, 0.4864864864864868, 0.6567567567567569], 
      Hue[0.3, 0.5000000000000003, 0.6567567567567569], 
      Hue[0.3, 0.5135135135135139, 0.6567567567567569], 
      Hue[0.3, 0.5270270270270274, 0.6567567567567569], 
      Hue[0.3, 0.540540540540541, 0.6567567567567569], 
      Hue[0.3, 0.5540540540540545, 0.6567567567567569], 
      Hue[0.3, 0.5675675675675681, 0.6567567567567569], 
      Hue[0.3, 0.5810810810810816, 0.6567567567567569], 
      Hue[0.3, 0.5945945945945952, 0.6567567567567569], 
      Hue[0.3, 0.6081081081081087, 0.6567567567567569], 
      Hue[0.3, 0.6216216216216223, 0.6567567567567569], 
      Hue[0.3, 0.6351351351351358, 0.6567567567567569], 
      Hue[0.3, 0.6486486486486492, 0.6567567567567569], 
      Hue[0.3, 0.6621621621621628, 0.6567567567567569], 
      Hue[0.3, 0.6756756756756763, 0.6567567567567569], 
      Hue[0.3, 0.6891891891891899, 0.6567567567567569], 
      Hue[0.3, 0.7027027027027034, 0.6567567567567569], 
      Hue[0.3, 0.716216216216217, 0.6567567567567569], 
      Hue[0.3, 0.7297297297297305, 0.6567567567567569], 
      Hue[0.3, 0.7432432432432441, 0.6567567567567569], 
      Hue[0.3, 0.7567567567567576, 0.6567567567567569], 
      Hue[0.3, 0.7702702702702712, 0.6567567567567569], 
      Hue[0.3, 0.7837837837837847, 0.6567567567567569], 
      Hue[0.3, 0.7972972972972983, 0.6567567567567569], 
      Hue[0.3, 0.8108108108108117, 0.6567567567567569], 
      Hue[0.3, 0.8243243243243253, 0.6567567567567569], 
      Hue[0.3, 0.8378378378378389, 0.6567567567567569], 
      Hue[0.3, 0.8513513513513524, 0.6567567567567569], 
      Hue[0.3, 0.864864864864866, 0.6567567567567569], 
      Hue[0.3, 0.8783783783783795, 0.6567567567567569], 
      Hue[0.3, 0.8918918918918931, 0.6567567567567569], 
      Hue[0.3, 0.9054054054054066, 0.6567567567567569], 
      Hue[0.3, 0.9189189189189202, 0.6567567567567569], 
      Hue[0.3, 0.9324324324324337, 0.6567567567567569], 
      Hue[0.3, 0.9459459459459473, 0.6567567567567569], 
      Hue[0.3, 0.9594594594594608, 0.6567567567567569], 
      Hue[0.3, 0.9729729729729744, 0.6567567567567569], 
      Hue[0.3, 0.9864864864864878, 0.6567567567567569], 
      Hue[0.3, 1., 0.6567567567567569], 
      Hue[0.3, 0., 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6702702702702705], 
      Hue[0.3, 0.027027027027027025`, 0.6702702702702705], 
      Hue[0.3, 0.04054054054054054, 0.6702702702702705], 
      Hue[0.3, 0.05405405405405405, 0.6702702702702705], 
      Hue[0.3, 0.06756756756756756, 0.6702702702702705], 
      Hue[0.3, 0.08108108108108107, 0.6702702702702705], 
      Hue[0.3, 0.09459459459459457, 0.6702702702702705], 
      Hue[0.3, 0.10810810810810809`, 0.6702702702702705], 
      Hue[0.3, 0.1216216216216216, 0.6702702702702705], 
      Hue[0.3, 0.13513513513513511`, 0.6702702702702705], 
      Hue[0.3, 0.1486486486486486, 0.6702702702702705], 
      Hue[0.3, 0.16216216216216214`, 0.6702702702702705], 
      Hue[0.3, 0.17567567567567566`, 0.6702702702702705], 
      Hue[0.3, 0.18918918918918914`, 0.6702702702702705], 
      Hue[0.3, 0.20270270270270266`, 0.6702702702702705], 
      Hue[0.3, 0.21621621621621617`, 0.6702702702702705], 
      Hue[0.3, 0.2297297297297297, 0.6702702702702705], 
      Hue[0.3, 0.2432432432432432, 0.6702702702702705], 
      Hue[0.3, 0.2567567567567567, 0.6702702702702705], 
      Hue[0.3, 0.27027027027027023`, 0.6702702702702705], 
      Hue[0.3, 0.2837837837837837, 0.6702702702702705], 
      Hue[0.3, 0.2972972972972972, 0.6702702702702705], 
      Hue[0.3, 0.31081081081081074`, 0.6702702702702705], 
      Hue[0.3, 0.3243243243243243, 0.6702702702702705], 
      Hue[0.3, 0.33783783783783783`, 0.6702702702702705], 
      Hue[0.3, 0.35135135135135137`, 0.6702702702702705], 
      Hue[0.3, 0.3648648648648649, 0.6702702702702705], 
      Hue[0.3, 0.37837837837837845`, 0.6702702702702705], 
      Hue[0.3, 0.391891891891892, 0.6702702702702705], 
      Hue[0.3, 0.40540540540540554`, 0.6702702702702705], 
      Hue[0.3, 0.4189189189189191, 0.6702702702702705], 
      Hue[0.3, 0.4324324324324326, 0.6702702702702705], 
      Hue[0.3, 0.44594594594594616`, 0.6702702702702705], 
      Hue[0.3, 0.4594594594594597, 0.6702702702702705], 
      Hue[0.3, 0.47297297297297325`, 0.6702702702702705], 
      Hue[0.3, 0.4864864864864868, 0.6702702702702705], 
      Hue[0.3, 0.5000000000000003, 0.6702702702702705], 
      Hue[0.3, 0.5135135135135139, 0.6702702702702705], 
      Hue[0.3, 0.5270270270270274, 0.6702702702702705], 
      Hue[0.3, 0.540540540540541, 0.6702702702702705], 
      Hue[0.3, 0.5540540540540545, 0.6702702702702705], 
      Hue[0.3, 0.5675675675675681, 0.6702702702702705], 
      Hue[0.3, 0.5810810810810816, 0.6702702702702705], 
      Hue[0.3, 0.5945945945945952, 0.6702702702702705], 
      Hue[0.3, 0.6081081081081087, 0.6702702702702705], 
      Hue[0.3, 0.6216216216216223, 0.6702702702702705], 
      Hue[0.3, 0.6351351351351358, 0.6702702702702705], 
      Hue[0.3, 0.6486486486486492, 0.6702702702702705], 
      Hue[0.3, 0.6621621621621628, 0.6702702702702705], 
      Hue[0.3, 0.6756756756756763, 0.6702702702702705], 
      Hue[0.3, 0.6891891891891899, 0.6702702702702705], 
      Hue[0.3, 0.7027027027027034, 0.6702702702702705], 
      Hue[0.3, 0.716216216216217, 0.6702702702702705], 
      Hue[0.3, 0.7297297297297305, 0.6702702702702705], 
      Hue[0.3, 0.7432432432432441, 0.6702702702702705], 
      Hue[0.3, 0.7567567567567576, 0.6702702702702705], 
      Hue[0.3, 0.7702702702702712, 0.6702702702702705], 
      Hue[0.3, 0.7837837837837847, 0.6702702702702705], 
      Hue[0.3, 0.7972972972972983, 0.6702702702702705], 
      Hue[0.3, 0.8108108108108117, 0.6702702702702705], 
      Hue[0.3, 0.8243243243243253, 0.6702702702702705], 
      Hue[0.3, 0.8378378378378389, 0.6702702702702705], 
      Hue[0.3, 0.8513513513513524, 0.6702702702702705], 
      Hue[0.3, 0.864864864864866, 0.6702702702702705], 
      Hue[0.3, 0.8783783783783795, 0.6702702702702705], 
      Hue[0.3, 0.8918918918918931, 0.6702702702702705], 
      Hue[0.3, 0.9054054054054066, 0.6702702702702705], 
      Hue[0.3, 0.9189189189189202, 0.6702702702702705], 
      Hue[0.3, 0.9324324324324337, 0.6702702702702705], 
      Hue[0.3, 0.9459459459459473, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6702702702702705], 
      Hue[0.3, 0.9729729729729744, 0.6702702702702705], 
      Hue[0.3, 0.9864864864864878, 0.6702702702702705], 
      Hue[0.3, 1., 0.6702702702702705], 
      Hue[0.3, 0., 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.683783783783784], 
      Hue[0.3, 0.027027027027027025`, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.683783783783784], 
      Hue[0.3, 0.05405405405405405, 0.683783783783784], 
      Hue[0.3, 0.06756756756756756, 0.683783783783784], 
      Hue[0.3, 0.08108108108108107, 0.683783783783784], 
      Hue[0.3, 0.09459459459459457, 0.683783783783784], 
      Hue[0.3, 0.10810810810810809`, 0.683783783783784], 
      Hue[0.3, 0.1216216216216216, 0.683783783783784], 
      Hue[0.3, 0.13513513513513511`, 0.683783783783784], 
      Hue[0.3, 0.1486486486486486, 0.683783783783784], 
      Hue[0.3, 0.16216216216216214`, 0.683783783783784], 
      Hue[0.3, 0.17567567567567566`, 0.683783783783784], 
      Hue[0.3, 0.18918918918918914`, 0.683783783783784], 
      Hue[0.3, 0.20270270270270266`, 0.683783783783784], 
      Hue[0.3, 0.21621621621621617`, 0.683783783783784], 
      Hue[0.3, 0.2297297297297297, 0.683783783783784], 
      Hue[0.3, 0.2432432432432432, 0.683783783783784], 
      Hue[0.3, 0.2567567567567567, 0.683783783783784], 
      Hue[0.3, 0.27027027027027023`, 0.683783783783784], 
      Hue[0.3, 0.2837837837837837, 0.683783783783784], 
      Hue[0.3, 0.2972972972972972, 0.683783783783784], 
      Hue[0.3, 0.31081081081081074`, 0.683783783783784], 
      Hue[0.3, 0.3243243243243243, 0.683783783783784], 
      Hue[0.3, 0.33783783783783783`, 0.683783783783784], 
      Hue[0.3, 0.35135135135135137`, 0.683783783783784], 
      Hue[0.3, 0.3648648648648649, 0.683783783783784], 
      Hue[0.3, 0.37837837837837845`, 0.683783783783784], 
      Hue[0.3, 0.391891891891892, 0.683783783783784], 
      Hue[0.3, 0.40540540540540554`, 0.683783783783784], 
      Hue[0.3, 0.4189189189189191, 0.683783783783784], 
      Hue[0.3, 0.4324324324324326, 0.683783783783784], 
      Hue[0.3, 0.44594594594594616`, 0.683783783783784], 
      Hue[0.3, 0.4594594594594597, 0.683783783783784], 
      Hue[0.3, 0.47297297297297325`, 0.683783783783784], 
      Hue[0.3, 0.4864864864864868, 0.683783783783784], 
      Hue[0.3, 0.5000000000000003, 0.683783783783784], 
      Hue[0.3, 0.5135135135135139, 0.683783783783784], 
      Hue[0.3, 0.5270270270270274, 0.683783783783784], 
      Hue[0.3, 0.540540540540541, 0.683783783783784], 
      Hue[0.3, 0.5540540540540545, 0.683783783783784], 
      Hue[0.3, 0.5675675675675681, 0.683783783783784], 
      Hue[0.3, 0.5810810810810816, 0.683783783783784], 
      Hue[0.3, 0.5945945945945952, 0.683783783783784], 
      Hue[0.3, 0.6081081081081087, 0.683783783783784], 
      Hue[0.3, 0.6216216216216223, 0.683783783783784], 
      Hue[0.3, 0.6351351351351358, 0.683783783783784], 
      Hue[0.3, 0.6486486486486492, 0.683783783783784], 
      Hue[0.3, 0.6621621621621628, 0.683783783783784], 
      Hue[0.3, 0.6756756756756763, 0.683783783783784], 
      Hue[0.3, 0.6891891891891899, 0.683783783783784], 
      Hue[0.3, 0.7027027027027034, 0.683783783783784], 
      Hue[0.3, 0.716216216216217, 0.683783783783784], 
      Hue[0.3, 0.7297297297297305, 0.683783783783784], 
      Hue[0.3, 0.7432432432432441, 0.683783783783784], 
      Hue[0.3, 0.7567567567567576, 0.683783783783784], 
      Hue[0.3, 0.7702702702702712, 0.683783783783784], 
      Hue[0.3, 0.7837837837837847, 0.683783783783784], 
      Hue[0.3, 0.7972972972972983, 0.683783783783784], 
      Hue[0.3, 0.8108108108108117, 0.683783783783784], 
      Hue[0.3, 0.8243243243243253, 0.683783783783784], 
      Hue[0.3, 0.8378378378378389, 0.683783783783784], 
      Hue[0.3, 0.8513513513513524, 0.683783783783784], 
      Hue[0.3, 0.864864864864866, 0.683783783783784], 
      Hue[0.3, 0.8783783783783795, 0.683783783783784], 
      Hue[0.3, 0.8918918918918931, 0.683783783783784], 
      Hue[0.3, 0.9054054054054066, 0.683783783783784], 
      Hue[0.3, 0.9189189189189202, 0.683783783783784], 
      Hue[0.3, 0.9324324324324337, 0.683783783783784], 
      Hue[0.3, 0.9459459459459473, 0.683783783783784], 
      Hue[0.3, 0.9594594594594608, 0.683783783783784], 
      Hue[0.3, 0.9729729729729744, 0.683783783783784], 
      Hue[0.3, 0.9864864864864878, 0.683783783783784], 
      Hue[0.3, 1., 0.683783783783784], 
      Hue[0.3, 0., 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.6972972972972975], 
      Hue[0.3, 0.027027027027027025`, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6972972972972975], 
      Hue[0.3, 0.06756756756756756, 0.6972972972972975], 
      Hue[0.3, 0.08108108108108107, 0.6972972972972975], 
      Hue[0.3, 0.09459459459459457, 0.6972972972972975], 
      Hue[0.3, 0.10810810810810809`, 0.6972972972972975], 
      Hue[0.3, 0.1216216216216216, 0.6972972972972975], 
      Hue[0.3, 0.13513513513513511`, 0.6972972972972975], 
      Hue[0.3, 0.1486486486486486, 0.6972972972972975], 
      Hue[0.3, 0.16216216216216214`, 0.6972972972972975], 
      Hue[0.3, 0.17567567567567566`, 0.6972972972972975], 
      Hue[0.3, 0.18918918918918914`, 0.6972972972972975], 
      Hue[0.3, 0.20270270270270266`, 0.6972972972972975], 
      Hue[0.3, 0.21621621621621617`, 0.6972972972972975], 
      Hue[0.3, 0.2297297297297297, 0.6972972972972975], 
      Hue[0.3, 0.2432432432432432, 0.6972972972972975], 
      Hue[0.3, 0.2567567567567567, 0.6972972972972975], 
      Hue[0.3, 0.27027027027027023`, 0.6972972972972975], 
      Hue[0.3, 0.2837837837837837, 0.6972972972972975], 
      Hue[0.3, 0.2972972972972972, 0.6972972972972975], 
      Hue[0.3, 0.31081081081081074`, 0.6972972972972975], 
      Hue[0.3, 0.3243243243243243, 0.6972972972972975], 
      Hue[0.3, 0.33783783783783783`, 0.6972972972972975], 
      Hue[0.3, 0.35135135135135137`, 0.6972972972972975], 
      Hue[0.3, 0.3648648648648649, 0.6972972972972975], 
      Hue[0.3, 0.37837837837837845`, 0.6972972972972975], 
      Hue[0.3, 0.391891891891892, 0.6972972972972975], 
      Hue[0.3, 0.40540540540540554`, 0.6972972972972975], 
      Hue[0.3, 0.4189189189189191, 0.6972972972972975], 
      Hue[0.3, 0.4324324324324326, 0.6972972972972975], 
      Hue[0.3, 0.44594594594594616`, 0.6972972972972975], 
      Hue[0.3, 0.4594594594594597, 0.6972972972972975], 
      Hue[0.3, 0.47297297297297325`, 0.6972972972972975], 
      Hue[0.3, 0.4864864864864868, 0.6972972972972975], 
      Hue[0.3, 0.5000000000000003, 0.6972972972972975], 
      Hue[0.3, 0.5135135135135139, 0.6972972972972975], 
      Hue[0.3, 0.5270270270270274, 0.6972972972972975], 
      Hue[0.3, 0.540540540540541, 0.6972972972972975], 
      Hue[0.3, 0.5540540540540545, 0.6972972972972975], 
      Hue[0.3, 0.5675675675675681, 0.6972972972972975], 
      Hue[0.3, 0.5810810810810816, 0.6972972972972975], 
      Hue[0.3, 0.5945945945945952, 0.6972972972972975], 
      Hue[0.3, 0.6081081081081087, 0.6972972972972975], 
      Hue[0.3, 0.6216216216216223, 0.6972972972972975], 
      Hue[0.3, 0.6351351351351358, 0.6972972972972975], 
      Hue[0.3, 0.6486486486486492, 0.6972972972972975], 
      Hue[0.3, 0.6621621621621628, 0.6972972972972975], 
      Hue[0.3, 0.6756756756756763, 0.6972972972972975], 
      Hue[0.3, 0.6891891891891899, 0.6972972972972975], 
      Hue[0.3, 0.7027027027027034, 0.6972972972972975], 
      Hue[0.3, 0.716216216216217, 0.6972972972972975], 
      Hue[0.3, 0.7297297297297305, 0.6972972972972975], 
      Hue[0.3, 0.7432432432432441, 0.6972972972972975], 
      Hue[0.3, 0.7567567567567576, 0.6972972972972975], 
      Hue[0.3, 0.7702702702702712, 0.6972972972972975], 
      Hue[0.3, 0.7837837837837847, 0.6972972972972975], 
      Hue[0.3, 0.7972972972972983, 0.6972972972972975], 
      Hue[0.3, 0.8108108108108117, 0.6972972972972975], 
      Hue[0.3, 0.8243243243243253, 0.6972972972972975], 
      Hue[0.3, 0.8378378378378389, 0.6972972972972975], 
      Hue[0.3, 0.8513513513513524, 0.6972972972972975], 
      Hue[0.3, 0.864864864864866, 0.6972972972972975], 
      Hue[0.3, 0.8783783783783795, 0.6972972972972975], 
      Hue[0.3, 0.8918918918918931, 0.6972972972972975], 
      Hue[0.3, 0.9054054054054066, 0.6972972972972975], 
      Hue[0.3, 0.9189189189189202, 0.6972972972972975], 
      Hue[0.3, 0.9324324324324337, 0.6972972972972975], 
      Hue[0.3, 0.9459459459459473, 0.6972972972972975], 
      Hue[0.3, 0.9594594594594608, 0.6972972972972975], 
      Hue[0.3, 0.9729729729729744, 0.6972972972972975], 
      Hue[0.3, 0.9864864864864878, 0.6972972972972975], 
      Hue[0.3, 1., 0.6972972972972975], 
      Hue[0.3, 0., 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7108108108108111], 
      Hue[0.3, 0.027027027027027025`, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.7108108108108111], 
      Hue[0.3, 0.08108108108108107, 0.7108108108108111], 
      Hue[0.3, 0.09459459459459457, 0.7108108108108111], 
      Hue[0.3, 0.10810810810810809`, 0.7108108108108111], 
      Hue[0.3, 0.1216216216216216, 0.7108108108108111], 
      Hue[0.3, 0.13513513513513511`, 0.7108108108108111], 
      Hue[0.3, 0.1486486486486486, 0.7108108108108111], 
      Hue[0.3, 0.16216216216216214`, 0.7108108108108111], 
      Hue[0.3, 0.17567567567567566`, 0.7108108108108111], 
      Hue[0.3, 0.18918918918918914`, 0.7108108108108111], 
      Hue[0.3, 0.20270270270270266`, 0.7108108108108111], 
      Hue[0.3, 0.21621621621621617`, 0.7108108108108111], 
      Hue[0.3, 0.2297297297297297, 0.7108108108108111], 
      Hue[0.3, 0.2432432432432432, 0.7108108108108111], 
      Hue[0.3, 0.2567567567567567, 0.7108108108108111], 
      Hue[0.3, 0.27027027027027023`, 0.7108108108108111], 
      Hue[0.3, 0.2837837837837837, 0.7108108108108111], 
      Hue[0.3, 0.2972972972972972, 0.7108108108108111], 
      Hue[0.3, 0.31081081081081074`, 0.7108108108108111], 
      Hue[0.3, 0.3243243243243243, 0.7108108108108111], 
      Hue[0.3, 0.33783783783783783`, 0.7108108108108111], 
      Hue[0.3, 0.35135135135135137`, 0.7108108108108111], 
      Hue[0.3, 0.3648648648648649, 0.7108108108108111], 
      Hue[0.3, 0.37837837837837845`, 0.7108108108108111], 
      Hue[0.3, 0.391891891891892, 0.7108108108108111], 
      Hue[0.3, 0.40540540540540554`, 0.7108108108108111], 
      Hue[0.3, 0.4189189189189191, 0.7108108108108111], 
      Hue[0.3, 0.4324324324324326, 0.7108108108108111], 
      Hue[0.3, 0.44594594594594616`, 0.7108108108108111], 
      Hue[0.3, 0.4594594594594597, 0.7108108108108111], 
      Hue[0.3, 0.47297297297297325`, 0.7108108108108111], 
      Hue[0.3, 0.4864864864864868, 0.7108108108108111], 
      Hue[0.3, 0.5000000000000003, 0.7108108108108111], 
      Hue[0.3, 0.5135135135135139, 0.7108108108108111], 
      Hue[0.3, 0.5270270270270274, 0.7108108108108111], 
      Hue[0.3, 0.540540540540541, 0.7108108108108111], 
      Hue[0.3, 0.5540540540540545, 0.7108108108108111], 
      Hue[0.3, 0.5675675675675681, 0.7108108108108111], 
      Hue[0.3, 0.5810810810810816, 0.7108108108108111], 
      Hue[0.3, 0.5945945945945952, 0.7108108108108111], 
      Hue[0.3, 0.6081081081081087, 0.7108108108108111], 
      Hue[0.3, 0.6216216216216223, 0.7108108108108111], 
      Hue[0.3, 0.6351351351351358, 0.7108108108108111], 
      Hue[0.3, 0.6486486486486492, 0.7108108108108111], 
      Hue[0.3, 0.6621621621621628, 0.7108108108108111], 
      Hue[0.3, 0.6756756756756763, 0.7108108108108111], 
      Hue[0.3, 0.6891891891891899, 0.7108108108108111], 
      Hue[0.3, 0.7027027027027034, 0.7108108108108111], 
      Hue[0.3, 0.716216216216217, 0.7108108108108111], 
      Hue[0.3, 0.7297297297297305, 0.7108108108108111], 
      Hue[0.3, 0.7432432432432441, 0.7108108108108111], 
      Hue[0.3, 0.7567567567567576, 0.7108108108108111], 
      Hue[0.3, 0.7702702702702712, 0.7108108108108111], 
      Hue[0.3, 0.7837837837837847, 0.7108108108108111], 
      Hue[0.3, 0.7972972972972983, 0.7108108108108111], 
      Hue[0.3, 0.8108108108108117, 0.7108108108108111], 
      Hue[0.3, 0.8243243243243253, 0.7108108108108111], 
      Hue[0.3, 0.8378378378378389, 0.7108108108108111], 
      Hue[0.3, 0.8513513513513524, 0.7108108108108111], 
      Hue[0.3, 0.864864864864866, 0.7108108108108111], 
      Hue[0.3, 0.8783783783783795, 0.7108108108108111], 
      Hue[0.3, 0.8918918918918931, 0.7108108108108111], 
      Hue[0.3, 0.9054054054054066, 0.7108108108108111], 
      Hue[0.3, 0.9189189189189202, 0.7108108108108111], 
      Hue[0.3, 0.9324324324324337, 0.7108108108108111], 
      Hue[0.3, 0.9459459459459473, 0.7108108108108111], 
      Hue[0.3, 0.9594594594594608, 0.7108108108108111], 
      Hue[0.3, 0.9729729729729744, 0.7108108108108111], 
      Hue[0.3, 0.9864864864864878, 0.7108108108108111], 
      Hue[0.3, 1., 0.7108108108108111], 
      Hue[0.3, 0., 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.7243243243243246], 
      Hue[0.3, 0.027027027027027025`, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7243243243243246], 
      Hue[0.3, 0.08108108108108107, 0.7243243243243246], 
      Hue[0.3, 0.09459459459459457, 0.7243243243243246], 
      Hue[0.3, 0.10810810810810809`, 0.7243243243243246], 
      Hue[0.3, 0.1216216216216216, 0.7243243243243246], 
      Hue[0.3, 0.13513513513513511`, 0.7243243243243246], 
      Hue[0.3, 0.1486486486486486, 0.7243243243243246], 
      Hue[0.3, 0.16216216216216214`, 0.7243243243243246], 
      Hue[0.3, 0.17567567567567566`, 0.7243243243243246], 
      Hue[0.3, 0.18918918918918914`, 0.7243243243243246], 
      Hue[0.3, 0.20270270270270266`, 0.7243243243243246], 
      Hue[0.3, 0.21621621621621617`, 0.7243243243243246], 
      Hue[0.3, 0.2297297297297297, 0.7243243243243246], 
      Hue[0.3, 0.2432432432432432, 0.7243243243243246], 
      Hue[0.3, 0.2567567567567567, 0.7243243243243246], 
      Hue[0.3, 0.27027027027027023`, 0.7243243243243246], 
      Hue[0.3, 0.2837837837837837, 0.7243243243243246], 
      Hue[0.3, 0.2972972972972972, 0.7243243243243246], 
      Hue[0.3, 0.31081081081081074`, 0.7243243243243246], 
      Hue[0.3, 0.3243243243243243, 0.7243243243243246], 
      Hue[0.3, 0.33783783783783783`, 0.7243243243243246], 
      Hue[0.3, 0.35135135135135137`, 0.7243243243243246], 
      Hue[0.3, 0.3648648648648649, 0.7243243243243246], 
      Hue[0.3, 0.37837837837837845`, 0.7243243243243246], 
      Hue[0.3, 0.391891891891892, 0.7243243243243246], 
      Hue[0.3, 0.40540540540540554`, 0.7243243243243246], 
      Hue[0.3, 0.4189189189189191, 0.7243243243243246], 
      Hue[0.3, 0.4324324324324326, 0.7243243243243246], 
      Hue[0.3, 0.44594594594594616`, 0.7243243243243246], 
      Hue[0.3, 0.4594594594594597, 0.7243243243243246], 
      Hue[0.3, 0.47297297297297325`, 0.7243243243243246], 
      Hue[0.3, 0.4864864864864868, 0.7243243243243246], 
      Hue[0.3, 0.5000000000000003, 0.7243243243243246], 
      Hue[0.3, 0.5135135135135139, 0.7243243243243246], 
      Hue[0.3, 0.5270270270270274, 0.7243243243243246], 
      Hue[0.3, 0.540540540540541, 0.7243243243243246], 
      Hue[0.3, 0.5540540540540545, 0.7243243243243246], 
      Hue[0.3, 0.5675675675675681, 0.7243243243243246], 
      Hue[0.3, 0.5810810810810816, 0.7243243243243246], 
      Hue[0.3, 0.5945945945945952, 0.7243243243243246], 
      Hue[0.3, 0.6081081081081087, 0.7243243243243246], 
      Hue[0.3, 0.6216216216216223, 0.7243243243243246], 
      Hue[0.3, 0.6351351351351358, 0.7243243243243246], 
      Hue[0.3, 0.6486486486486492, 0.7243243243243246], 
      Hue[0.3, 0.6621621621621628, 0.7243243243243246], 
      Hue[0.3, 0.6756756756756763, 0.7243243243243246], 
      Hue[0.3, 0.6891891891891899, 0.7243243243243246], 
      Hue[0.3, 0.7027027027027034, 0.7243243243243246], 
      Hue[0.3, 0.716216216216217, 0.7243243243243246], 
      Hue[0.3, 0.7297297297297305, 0.7243243243243246], 
      Hue[0.3, 0.7432432432432441, 0.7243243243243246], 
      Hue[0.3, 0.7567567567567576, 0.7243243243243246], 
      Hue[0.3, 0.7702702702702712, 0.7243243243243246], 
      Hue[0.3, 0.7837837837837847, 0.7243243243243246], 
      Hue[0.3, 0.7972972972972983, 0.7243243243243246], 
      Hue[0.3, 0.8108108108108117, 0.7243243243243246], 
      Hue[0.3, 0.8243243243243253, 0.7243243243243246], 
      Hue[0.3, 0.8378378378378389, 0.7243243243243246], 
      Hue[0.3, 0.8513513513513524, 0.7243243243243246], 
      Hue[0.3, 0.864864864864866, 0.7243243243243246], 
      Hue[0.3, 0.8783783783783795, 0.7243243243243246], 
      Hue[0.3, 0.8918918918918931, 0.7243243243243246], 
      Hue[0.3, 0.9054054054054066, 0.7243243243243246], 
      Hue[0.3, 0.9189189189189202, 0.7243243243243246], 
      Hue[0.3, 0.9324324324324337, 0.7243243243243246], 
      Hue[0.3, 0.9459459459459473, 0.7243243243243246], 
      Hue[0.3, 0.9594594594594608, 0.7243243243243246], 
      Hue[0.3, 0.9729729729729744, 0.7243243243243246], 
      Hue[0.3, 0.9864864864864878, 0.7243243243243246], 
      Hue[0.3, 1., 0.7243243243243246], 
      Hue[0.3, 0., 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7378378378378381], 
      Hue[0.3, 0.027027027027027025`, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.7378378378378381], 
      Hue[0.3, 0.08108108108108107, 0.7378378378378381], 
      Hue[0.3, 0.09459459459459457, 0.7378378378378381], 
      Hue[0.3, 0.10810810810810809`, 0.7378378378378381], 
      Hue[0.3, 0.1216216216216216, 0.7378378378378381], 
      Hue[0.3, 0.13513513513513511`, 0.7378378378378381], 
      Hue[0.3, 0.1486486486486486, 0.7378378378378381], 
      Hue[0.3, 0.16216216216216214`, 0.7378378378378381], 
      Hue[0.3, 0.17567567567567566`, 0.7378378378378381], 
      Hue[0.3, 0.18918918918918914`, 0.7378378378378381], 
      Hue[0.3, 0.20270270270270266`, 0.7378378378378381], 
      Hue[0.3, 0.21621621621621617`, 0.7378378378378381], 
      Hue[0.3, 0.2297297297297297, 0.7378378378378381], 
      Hue[0.3, 0.2432432432432432, 0.7378378378378381], 
      Hue[0.3, 0.2567567567567567, 0.7378378378378381], 
      Hue[0.3, 0.27027027027027023`, 0.7378378378378381], 
      Hue[0.3, 0.2837837837837837, 0.7378378378378381], 
      Hue[0.3, 0.2972972972972972, 0.7378378378378381], 
      Hue[0.3, 0.31081081081081074`, 0.7378378378378381], 
      Hue[0.3, 0.3243243243243243, 0.7378378378378381], 
      Hue[0.3, 0.33783783783783783`, 0.7378378378378381], 
      Hue[0.3, 0.35135135135135137`, 0.7378378378378381], 
      Hue[0.3, 0.3648648648648649, 0.7378378378378381], 
      Hue[0.3, 0.37837837837837845`, 0.7378378378378381], 
      Hue[0.3, 0.391891891891892, 0.7378378378378381], 
      Hue[0.3, 0.40540540540540554`, 0.7378378378378381], 
      Hue[0.3, 0.4189189189189191, 0.7378378378378381], 
      Hue[0.3, 0.4324324324324326, 0.7378378378378381], 
      Hue[0.3, 0.44594594594594616`, 0.7378378378378381], 
      Hue[0.3, 0.4594594594594597, 0.7378378378378381], 
      Hue[0.3, 0.47297297297297325`, 0.7378378378378381], 
      Hue[0.3, 0.4864864864864868, 0.7378378378378381], 
      Hue[0.3, 0.5000000000000003, 0.7378378378378381], 
      Hue[0.3, 0.5135135135135139, 0.7378378378378381], 
      Hue[0.3, 0.5270270270270274, 0.7378378378378381], 
      Hue[0.3, 0.540540540540541, 0.7378378378378381], 
      Hue[0.3, 0.5540540540540545, 0.7378378378378381], 
      Hue[0.3, 0.5675675675675681, 0.7378378378378381], 
      Hue[0.3, 0.5810810810810816, 0.7378378378378381], 
      Hue[0.3, 0.5945945945945952, 0.7378378378378381], 
      Hue[0.3, 0.6081081081081087, 0.7378378378378381], 
      Hue[0.3, 0.6216216216216223, 0.7378378378378381], 
      Hue[0.3, 0.6351351351351358, 0.7378378378378381], 
      Hue[0.3, 0.6486486486486492, 0.7378378378378381], 
      Hue[0.3, 0.6621621621621628, 0.7378378378378381], 
      Hue[0.3, 0.6756756756756763, 0.7378378378378381], 
      Hue[0.3, 0.6891891891891899, 0.7378378378378381], 
      Hue[0.3, 0.7027027027027034, 0.7378378378378381], 
      Hue[0.3, 0.716216216216217, 0.7378378378378381], 
      Hue[0.3, 0.7297297297297305, 0.7378378378378381], 
      Hue[0.3, 0.7432432432432441, 0.7378378378378381], 
      Hue[0.3, 0.7567567567567576, 0.7378378378378381], 
      Hue[0.3, 0.7702702702702712, 0.7378378378378381], 
      Hue[0.3, 0.7837837837837847, 0.7378378378378381], 
      Hue[0.3, 0.7972972972972983, 0.7378378378378381], 
      Hue[0.3, 0.8108108108108117, 0.7378378378378381], 
      Hue[0.3, 0.8243243243243253, 0.7378378378378381], 
      Hue[0.3, 0.8378378378378389, 0.7378378378378381], 
      Hue[0.3, 0.8513513513513524, 0.7378378378378381], 
      Hue[0.3, 0.864864864864866, 0.7378378378378381], 
      Hue[0.3, 0.8783783783783795, 0.7378378378378381], 
      Hue[0.3, 0.8918918918918931, 0.7378378378378381], 
      Hue[0.3, 0.9054054054054066, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7378378378378381], 
      Hue[0.3, 0.9324324324324337, 0.7378378378378381], 
      Hue[0.3, 0.9459459459459473, 0.7378378378378381], 
      Hue[0.3, 0.9594594594594608, 0.7378378378378381], 
      Hue[0.3, 0.9729729729729744, 0.7378378378378381], 
      Hue[0.3, 0.9864864864864878, 0.7378378378378381], 
      Hue[0.3, 1., 0.7378378378378381], 
      Hue[0.3, 0., 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.7513513513513517], 
      Hue[0.3, 0.027027027027027025`, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7513513513513517], 
      Hue[0.3, 0.09459459459459457, 0.7513513513513517], 
      Hue[0.3, 0.10810810810810809`, 0.7513513513513517], 
      Hue[0.3, 0.1216216216216216, 0.7513513513513517], 
      Hue[0.3, 0.13513513513513511`, 0.7513513513513517], 
      Hue[0.3, 0.1486486486486486, 0.7513513513513517], 
      Hue[0.3, 0.16216216216216214`, 0.7513513513513517], 
      Hue[0.3, 0.17567567567567566`, 0.7513513513513517], 
      Hue[0.3, 0.18918918918918914`, 0.7513513513513517], 
      Hue[0.3, 0.20270270270270266`, 0.7513513513513517], 
      Hue[0.3, 0.21621621621621617`, 0.7513513513513517], 
      Hue[0.3, 0.2297297297297297, 0.7513513513513517], 
      Hue[0.3, 0.2432432432432432, 0.7513513513513517], 
      Hue[0.3, 0.2567567567567567, 0.7513513513513517], 
      Hue[0.3, 0.27027027027027023`, 0.7513513513513517], 
      Hue[0.3, 0.2837837837837837, 0.7513513513513517], 
      Hue[0.3, 0.2972972972972972, 0.7513513513513517], 
      Hue[0.3, 0.31081081081081074`, 0.7513513513513517], 
      Hue[0.3, 0.3243243243243243, 0.7513513513513517], 
      Hue[0.3, 0.33783783783783783`, 0.7513513513513517], 
      Hue[0.3, 0.35135135135135137`, 0.7513513513513517], 
      Hue[0.3, 0.3648648648648649, 0.7513513513513517], 
      Hue[0.3, 0.37837837837837845`, 0.7513513513513517], 
      Hue[0.3, 0.391891891891892, 0.7513513513513517], 
      Hue[0.3, 0.40540540540540554`, 0.7513513513513517], 
      Hue[0.3, 0.4189189189189191, 0.7513513513513517], 
      Hue[0.3, 0.4324324324324326, 0.7513513513513517], 
      Hue[0.3, 0.44594594594594616`, 0.7513513513513517], 
      Hue[0.3, 0.4594594594594597, 0.7513513513513517], 
      Hue[0.3, 0.47297297297297325`, 0.7513513513513517], 
      Hue[0.3, 0.4864864864864868, 0.7513513513513517], 
      Hue[0.3, 0.5000000000000003, 0.7513513513513517], 
      Hue[0.3, 0.5135135135135139, 0.7513513513513517], 
      Hue[0.3, 0.5270270270270274, 0.7513513513513517], 
      Hue[0.3, 0.540540540540541, 0.7513513513513517], 
      Hue[0.3, 0.5540540540540545, 0.7513513513513517], 
      Hue[0.3, 0.5675675675675681, 0.7513513513513517], 
      Hue[0.3, 0.5810810810810816, 0.7513513513513517], 
      Hue[0.3, 0.5945945945945952, 0.7513513513513517], 
      Hue[0.3, 0.6081081081081087, 0.7513513513513517], 
      Hue[0.3, 0.6216216216216223, 0.7513513513513517], 
      Hue[0.3, 0.6351351351351358, 0.7513513513513517], 
      Hue[0.3, 0.6486486486486492, 0.7513513513513517], 
      Hue[0.3, 0.6621621621621628, 0.7513513513513517], 
      Hue[0.3, 0.6756756756756763, 0.7513513513513517], 
      Hue[0.3, 0.6891891891891899, 0.7513513513513517], 
      Hue[0.3, 0.7027027027027034, 0.7513513513513517], 
      Hue[0.3, 0.716216216216217, 0.7513513513513517], 
      Hue[0.3, 0.7297297297297305, 0.7513513513513517], 
      Hue[0.3, 0.7432432432432441, 0.7513513513513517], 
      Hue[0.3, 0.7567567567567576, 0.7513513513513517], 
      Hue[0.3, 0.7702702702702712, 0.7513513513513517], 
      Hue[0.3, 0.7837837837837847, 0.7513513513513517], 
      Hue[0.3, 0.7972972972972983, 0.7513513513513517], 
      Hue[0.3, 0.8108108108108117, 0.7513513513513517], 
      Hue[0.3, 0.8243243243243253, 0.7513513513513517], 
      Hue[0.3, 0.8378378378378389, 0.7513513513513517], 
      Hue[0.3, 0.8513513513513524, 0.7513513513513517], 
      Hue[0.3, 0.864864864864866, 0.7513513513513517], 
      Hue[0.3, 0.8783783783783795, 0.7513513513513517], 
      Hue[0.3, 0.8918918918918931, 0.7513513513513517], 
      Hue[0.3, 0.9054054054054066, 0.7513513513513517], 
      Hue[0.3, 0.9189189189189202, 0.7513513513513517], 
      Hue[0.3, 0.9324324324324337, 0.7513513513513517], 
      Hue[0.3, 0.9459459459459473, 0.7513513513513517], 
      Hue[0.3, 0.9594594594594608, 0.7513513513513517], 
      Hue[0.3, 0.9729729729729744, 0.7513513513513517], 
      Hue[0.3, 0.9864864864864878, 0.7513513513513517], 
      Hue[0.3, 1., 0.7513513513513517], 
      Hue[0.3, 0., 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.7648648648648652], 
      Hue[0.3, 0.027027027027027025`, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.7648648648648652], 
      Hue[0.3, 0.09459459459459457, 0.7648648648648652], 
      Hue[0.3, 0.10810810810810809`, 0.7648648648648652], 
      Hue[0.3, 0.1216216216216216, 0.7648648648648652], 
      Hue[0.3, 0.13513513513513511`, 0.7648648648648652], 
      Hue[0.3, 0.1486486486486486, 0.7648648648648652], 
      Hue[0.3, 0.16216216216216214`, 0.7648648648648652], 
      Hue[0.3, 0.17567567567567566`, 0.7648648648648652], 
      Hue[0.3, 0.18918918918918914`, 0.7648648648648652], 
      Hue[0.3, 0.20270270270270266`, 0.7648648648648652], 
      Hue[0.3, 0.21621621621621617`, 0.7648648648648652], 
      Hue[0.3, 0.2297297297297297, 0.7648648648648652], 
      Hue[0.3, 0.2432432432432432, 0.7648648648648652], 
      Hue[0.3, 0.2567567567567567, 0.7648648648648652], 
      Hue[0.3, 0.27027027027027023`, 0.7648648648648652], 
      Hue[0.3, 0.2837837837837837, 0.7648648648648652], 
      Hue[0.3, 0.2972972972972972, 0.7648648648648652], 
      Hue[0.3, 0.31081081081081074`, 0.7648648648648652], 
      Hue[0.3, 0.3243243243243243, 0.7648648648648652], 
      Hue[0.3, 0.33783783783783783`, 0.7648648648648652], 
      Hue[0.3, 0.35135135135135137`, 0.7648648648648652], 
      Hue[0.3, 0.3648648648648649, 0.7648648648648652], 
      Hue[0.3, 0.37837837837837845`, 0.7648648648648652], 
      Hue[0.3, 0.391891891891892, 0.7648648648648652], 
      Hue[0.3, 0.40540540540540554`, 0.7648648648648652], 
      Hue[0.3, 0.4189189189189191, 0.7648648648648652], 
      Hue[0.3, 0.4324324324324326, 0.7648648648648652], 
      Hue[0.3, 0.44594594594594616`, 0.7648648648648652], 
      Hue[0.3, 0.4594594594594597, 0.7648648648648652], 
      Hue[0.3, 0.47297297297297325`, 0.7648648648648652], 
      Hue[0.3, 0.4864864864864868, 0.7648648648648652], 
      Hue[0.3, 0.5000000000000003, 0.7648648648648652], 
      Hue[0.3, 0.5135135135135139, 0.7648648648648652], 
      Hue[0.3, 0.5270270270270274, 0.7648648648648652], 
      Hue[0.3, 0.540540540540541, 0.7648648648648652], 
      Hue[0.3, 0.5540540540540545, 0.7648648648648652], 
      Hue[0.3, 0.5675675675675681, 0.7648648648648652], 
      Hue[0.3, 0.5810810810810816, 0.7648648648648652], 
      Hue[0.3, 0.5945945945945952, 0.7648648648648652], 
      Hue[0.3, 0.6081081081081087, 0.7648648648648652], 
      Hue[0.3, 0.6216216216216223, 0.7648648648648652], 
      Hue[0.3, 0.6351351351351358, 0.7648648648648652], 
      Hue[0.3, 0.6486486486486492, 0.7648648648648652], 
      Hue[0.3, 0.6621621621621628, 0.7648648648648652], 
      Hue[0.3, 0.6756756756756763, 0.7648648648648652], 
      Hue[0.3, 0.6891891891891899, 0.7648648648648652], 
      Hue[0.3, 0.7027027027027034, 0.7648648648648652], 
      Hue[0.3, 0.716216216216217, 0.7648648648648652], 
      Hue[0.3, 0.7297297297297305, 0.7648648648648652], 
      Hue[0.3, 0.7432432432432441, 0.7648648648648652], 
      Hue[0.3, 0.7567567567567576, 0.7648648648648652], 
      Hue[0.3, 0.7702702702702712, 0.7648648648648652], 
      Hue[0.3, 0.7837837837837847, 0.7648648648648652], 
      Hue[0.3, 0.7972972972972983, 0.7648648648648652], 
      Hue[0.3, 0.8108108108108117, 0.7648648648648652], 
      Hue[0.3, 0.8243243243243253, 0.7648648648648652], 
      Hue[0.3, 0.8378378378378389, 0.7648648648648652], 
      Hue[0.3, 0.8513513513513524, 0.7648648648648652], 
      Hue[0.3, 0.864864864864866, 0.7648648648648652], 
      Hue[0.3, 0.8783783783783795, 0.7648648648648652], 
      Hue[0.3, 0.8918918918918931, 0.7648648648648652], 
      Hue[0.3, 0.9054054054054066, 0.7648648648648652], 
      Hue[0.3, 0.9189189189189202, 0.7648648648648652], 
      Hue[0.3, 0.9324324324324337, 0.7648648648648652], 
      Hue[0.3, 0.9459459459459473, 0.7648648648648652], 
      Hue[0.3, 0.9594594594594608, 0.7648648648648652], 
      Hue[0.3, 0.9729729729729744, 0.7648648648648652], 
      Hue[0.3, 0.9864864864864878, 0.7648648648648652], 
      Hue[0.3, 1., 0.7648648648648652], 
      Hue[0.3, 0., 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7783783783783786], 
      Hue[0.3, 0.027027027027027025`, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.7783783783783786], 
      Hue[0.3, 0.09459459459459457, 0.7783783783783786], 
      Hue[0.3, 0.10810810810810809`, 0.7783783783783786], 
      Hue[0.3, 0.1216216216216216, 0.7783783783783786], 
      Hue[0.3, 0.13513513513513511`, 0.7783783783783786], 
      Hue[0.3, 0.1486486486486486, 0.7783783783783786], 
      Hue[0.3, 0.16216216216216214`, 0.7783783783783786], 
      Hue[0.3, 0.17567567567567566`, 0.7783783783783786], 
      Hue[0.3, 0.18918918918918914`, 0.7783783783783786], 
      Hue[0.3, 0.20270270270270266`, 0.7783783783783786], 
      Hue[0.3, 0.21621621621621617`, 0.7783783783783786], 
      Hue[0.3, 0.2297297297297297, 0.7783783783783786], 
      Hue[0.3, 0.2432432432432432, 0.7783783783783786], 
      Hue[0.3, 0.2567567567567567, 0.7783783783783786], 
      Hue[0.3, 0.27027027027027023`, 0.7783783783783786], 
      Hue[0.3, 0.2837837837837837, 0.7783783783783786], 
      Hue[0.3, 0.2972972972972972, 0.7783783783783786], 
      Hue[0.3, 0.31081081081081074`, 0.7783783783783786], 
      Hue[0.3, 0.3243243243243243, 0.7783783783783786], 
      Hue[0.3, 0.33783783783783783`, 0.7783783783783786], 
      Hue[0.3, 0.35135135135135137`, 0.7783783783783786], 
      Hue[0.3, 0.3648648648648649, 0.7783783783783786], 
      Hue[0.3, 0.37837837837837845`, 0.7783783783783786], 
      Hue[0.3, 0.391891891891892, 0.7783783783783786], 
      Hue[0.3, 0.40540540540540554`, 0.7783783783783786], 
      Hue[0.3, 0.4189189189189191, 0.7783783783783786], 
      Hue[0.3, 0.4324324324324326, 0.7783783783783786], 
      Hue[0.3, 0.44594594594594616`, 0.7783783783783786], 
      Hue[0.3, 0.4594594594594597, 0.7783783783783786], 
      Hue[0.3, 0.47297297297297325`, 0.7783783783783786], 
      Hue[0.3, 0.4864864864864868, 0.7783783783783786], 
      Hue[0.3, 0.5000000000000003, 0.7783783783783786], 
      Hue[0.3, 0.5135135135135139, 0.7783783783783786], 
      Hue[0.3, 0.5270270270270274, 0.7783783783783786], 
      Hue[0.3, 0.540540540540541, 0.7783783783783786], 
      Hue[0.3, 0.5540540540540545, 0.7783783783783786], 
      Hue[0.3, 0.5675675675675681, 0.7783783783783786], 
      Hue[0.3, 0.5810810810810816, 0.7783783783783786], 
      Hue[0.3, 0.5945945945945952, 0.7783783783783786], 
      Hue[0.3, 0.6081081081081087, 0.7783783783783786], 
      Hue[0.3, 0.6216216216216223, 0.7783783783783786], 
      Hue[0.3, 0.6351351351351358, 0.7783783783783786], 
      Hue[0.3, 0.6486486486486492, 0.7783783783783786], 
      Hue[0.3, 0.6621621621621628, 0.7783783783783786], 
      Hue[0.3, 0.6756756756756763, 0.7783783783783786], 
      Hue[0.3, 0.6891891891891899, 0.7783783783783786], 
      Hue[0.3, 0.7027027027027034, 0.7783783783783786], 
      Hue[0.3, 0.716216216216217, 0.7783783783783786], 
      Hue[0.3, 0.7297297297297305, 0.7783783783783786], 
      Hue[0.3, 0.7432432432432441, 0.7783783783783786], 
      Hue[0.3, 0.7567567567567576, 0.7783783783783786], 
      Hue[0.3, 0.7702702702702712, 0.7783783783783786], 
      Hue[0.3, 0.7837837837837847, 0.7783783783783786], 
      Hue[0.3, 0.7972972972972983, 0.7783783783783786], 
      Hue[0.3, 0.8108108108108117, 0.7783783783783786], 
      Hue[0.3, 0.8243243243243253, 0.7783783783783786], 
      Hue[0.3, 0.8378378378378389, 0.7783783783783786], 
      Hue[0.3, 0.8513513513513524, 0.7783783783783786], 
      Hue[0.3, 0.864864864864866, 0.7783783783783786], 
      Hue[0.3, 0.8783783783783795, 0.7783783783783786], 
      Hue[0.3, 0.8918918918918931, 0.7783783783783786], 
      Hue[0.3, 0.9054054054054066, 0.7783783783783786], 
      Hue[0.3, 0.9189189189189202, 0.7783783783783786], 
      Hue[0.3, 0.9324324324324337, 0.7783783783783786], 
      Hue[0.3, 0.9459459459459473, 0.7783783783783786], 
      Hue[0.3, 0.9594594594594608, 0.7783783783783786], 
      Hue[0.3, 0.9729729729729744, 0.7783783783783786], 
      Hue[0.3, 0.9864864864864878, 0.7783783783783786], 
      Hue[0.3, 1., 0.7783783783783786], 
      Hue[0.3, 0., 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.7918918918918922], 
      Hue[0.3, 0.027027027027027025`, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7918918918918922], 
      Hue[0.3, 0.09459459459459457, 0.7918918918918922], 
      Hue[0.3, 0.10810810810810809`, 0.7918918918918922], 
      Hue[0.3, 0.1216216216216216, 0.7918918918918922], 
      Hue[0.3, 0.13513513513513511`, 0.7918918918918922], 
      Hue[0.3, 0.1486486486486486, 0.7918918918918922], 
      Hue[0.3, 0.16216216216216214`, 0.7918918918918922], 
      Hue[0.3, 0.17567567567567566`, 0.7918918918918922], 
      Hue[0.3, 0.18918918918918914`, 0.7918918918918922], 
      Hue[0.3, 0.20270270270270266`, 0.7918918918918922], 
      Hue[0.3, 0.21621621621621617`, 0.7918918918918922], 
      Hue[0.3, 0.2297297297297297, 0.7918918918918922], 
      Hue[0.3, 0.2432432432432432, 0.7918918918918922], 
      Hue[0.3, 0.2567567567567567, 0.7918918918918922], 
      Hue[0.3, 0.27027027027027023`, 0.7918918918918922], 
      Hue[0.3, 0.2837837837837837, 0.7918918918918922], 
      Hue[0.3, 0.2972972972972972, 0.7918918918918922], 
      Hue[0.3, 0.31081081081081074`, 0.7918918918918922], 
      Hue[0.3, 0.3243243243243243, 0.7918918918918922], 
      Hue[0.3, 0.33783783783783783`, 0.7918918918918922], 
      Hue[0.3, 0.35135135135135137`, 0.7918918918918922], 
      Hue[0.3, 0.3648648648648649, 0.7918918918918922], 
      Hue[0.3, 0.37837837837837845`, 0.7918918918918922], 
      Hue[0.3, 0.391891891891892, 0.7918918918918922], 
      Hue[0.3, 0.40540540540540554`, 0.7918918918918922], 
      Hue[0.3, 0.4189189189189191, 0.7918918918918922], 
      Hue[0.3, 0.4324324324324326, 0.7918918918918922], 
      Hue[0.3, 0.44594594594594616`, 0.7918918918918922], 
      Hue[0.3, 0.4594594594594597, 0.7918918918918922], 
      Hue[0.3, 0.47297297297297325`, 0.7918918918918922], 
      Hue[0.3, 0.4864864864864868, 0.7918918918918922], 
      Hue[0.3, 0.5000000000000003, 0.7918918918918922], 
      Hue[0.3, 0.5135135135135139, 0.7918918918918922], 
      Hue[0.3, 0.5270270270270274, 0.7918918918918922], 
      Hue[0.3, 0.540540540540541, 0.7918918918918922], 
      Hue[0.3, 0.5540540540540545, 0.7918918918918922], 
      Hue[0.3, 0.5675675675675681, 0.7918918918918922], 
      Hue[0.3, 0.5810810810810816, 0.7918918918918922], 
      Hue[0.3, 0.5945945945945952, 0.7918918918918922], 
      Hue[0.3, 0.6081081081081087, 0.7918918918918922], 
      Hue[0.3, 0.6216216216216223, 0.7918918918918922], 
      Hue[0.3, 0.6351351351351358, 0.7918918918918922], 
      Hue[0.3, 0.6486486486486492, 0.7918918918918922], 
      Hue[0.3, 0.6621621621621628, 0.7918918918918922], 
      Hue[0.3, 0.6756756756756763, 0.7918918918918922], 
      Hue[0.3, 0.6891891891891899, 0.7918918918918922], 
      Hue[0.3, 0.7027027027027034, 0.7918918918918922], 
      Hue[0.3, 0.716216216216217, 0.7918918918918922], 
      Hue[0.3, 0.7297297297297305, 0.7918918918918922], 
      Hue[0.3, 0.7432432432432441, 0.7918918918918922], 
      Hue[0.3, 0.7567567567567576, 0.7918918918918922], 
      Hue[0.3, 0.7702702702702712, 0.7918918918918922], 
      Hue[0.3, 0.7837837837837847, 0.7918918918918922], 
      Hue[0.3, 0.7972972972972983, 0.7918918918918922], 
      Hue[0.3, 0.8108108108108117, 0.7918918918918922], 
      Hue[0.3, 0.8243243243243253, 0.7918918918918922], 
      Hue[0.3, 0.8378378378378389, 0.7918918918918922], 
      Hue[0.3, 0.8513513513513524, 0.7918918918918922], 
      Hue[0.3, 0.864864864864866, 0.7918918918918922], 
      Hue[0.3, 0.8783783783783795, 0.7918918918918922], 
      Hue[0.3, 0.8918918918918931, 0.7918918918918922], 
      Hue[0.3, 0.9054054054054066, 0.7918918918918922], 
      Hue[0.3, 0.9189189189189202, 0.7918918918918922], 
      Hue[0.3, 0.9324324324324337, 0.7918918918918922], 
      Hue[0.3, 0.9459459459459473, 0.7918918918918922], 
      Hue[0.3, 0.9594594594594608, 0.7918918918918922], 
      Hue[0.3, 0.9729729729729744, 0.7918918918918922], 
      Hue[0.3, 0.9864864864864878, 0.7918918918918922], 
      Hue[0.3, 1., 0.7918918918918922], 
      Hue[0.3, 0., 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8054054054054058], 
      Hue[0.3, 0.027027027027027025`, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.8054054054054058], 
      Hue[0.3, 0.09459459459459457, 0.8054054054054058], 
      Hue[0.3, 0.10810810810810809`, 0.8054054054054058], 
      Hue[0.3, 0.1216216216216216, 0.8054054054054058], 
      Hue[0.3, 0.13513513513513511`, 0.8054054054054058], 
      Hue[0.3, 0.1486486486486486, 0.8054054054054058], 
      Hue[0.3, 0.16216216216216214`, 0.8054054054054058], 
      Hue[0.3, 0.17567567567567566`, 0.8054054054054058], 
      Hue[0.3, 0.18918918918918914`, 0.8054054054054058], 
      Hue[0.3, 0.20270270270270266`, 0.8054054054054058], 
      Hue[0.3, 0.21621621621621617`, 0.8054054054054058], 
      Hue[0.3, 0.2297297297297297, 0.8054054054054058], 
      Hue[0.3, 0.2432432432432432, 0.8054054054054058], 
      Hue[0.3, 0.2567567567567567, 0.8054054054054058], 
      Hue[0.3, 0.27027027027027023`, 0.8054054054054058], 
      Hue[0.3, 0.2837837837837837, 0.8054054054054058], 
      Hue[0.3, 0.2972972972972972, 0.8054054054054058], 
      Hue[0.3, 0.31081081081081074`, 0.8054054054054058], 
      Hue[0.3, 0.3243243243243243, 0.8054054054054058], 
      Hue[0.3, 0.33783783783783783`, 0.8054054054054058], 
      Hue[0.3, 0.35135135135135137`, 0.8054054054054058], 
      Hue[0.3, 0.3648648648648649, 0.8054054054054058], 
      Hue[0.3, 0.37837837837837845`, 0.8054054054054058], 
      Hue[0.3, 0.391891891891892, 0.8054054054054058], 
      Hue[0.3, 0.40540540540540554`, 0.8054054054054058], 
      Hue[0.3, 0.4189189189189191, 0.8054054054054058], 
      Hue[0.3, 0.4324324324324326, 0.8054054054054058], 
      Hue[0.3, 0.44594594594594616`, 0.8054054054054058], 
      Hue[0.3, 0.4594594594594597, 0.8054054054054058], 
      Hue[0.3, 0.47297297297297325`, 0.8054054054054058], 
      Hue[0.3, 0.4864864864864868, 0.8054054054054058], 
      Hue[0.3, 0.5000000000000003, 0.8054054054054058], 
      Hue[0.3, 0.5135135135135139, 0.8054054054054058], 
      Hue[0.3, 0.5270270270270274, 0.8054054054054058], 
      Hue[0.3, 0.540540540540541, 0.8054054054054058], 
      Hue[0.3, 0.5540540540540545, 0.8054054054054058], 
      Hue[0.3, 0.5675675675675681, 0.8054054054054058], 
      Hue[0.3, 0.5810810810810816, 0.8054054054054058], 
      Hue[0.3, 0.5945945945945952, 0.8054054054054058], 
      Hue[0.3, 0.6081081081081087, 0.8054054054054058], 
      Hue[0.3, 0.6216216216216223, 0.8054054054054058], 
      Hue[0.3, 0.6351351351351358, 0.8054054054054058], 
      Hue[0.3, 0.6486486486486492, 0.8054054054054058], 
      Hue[0.3, 0.6621621621621628, 0.8054054054054058], 
      Hue[0.3, 0.6756756756756763, 0.8054054054054058], 
      Hue[0.3, 0.6891891891891899, 0.8054054054054058], 
      Hue[0.3, 0.7027027027027034, 0.8054054054054058], 
      Hue[0.3, 0.716216216216217, 0.8054054054054058], 
      Hue[0.3, 0.7297297297297305, 0.8054054054054058], 
      Hue[0.3, 0.7432432432432441, 0.8054054054054058], 
      Hue[0.3, 0.7567567567567576, 0.8054054054054058], 
      Hue[0.3, 0.7702702702702712, 0.8054054054054058], 
      Hue[0.3, 0.7837837837837847, 0.8054054054054058], 
      Hue[0.3, 0.7972972972972983, 0.8054054054054058], 
      Hue[0.3, 0.8108108108108117, 0.8054054054054058], 
      Hue[0.3, 0.8243243243243253, 0.8054054054054058], 
      Hue[0.3, 0.8378378378378389, 0.8054054054054058], 
      Hue[0.3, 0.8513513513513524, 0.8054054054054058], 
      Hue[0.3, 0.864864864864866, 0.8054054054054058], 
      Hue[0.3, 0.8783783783783795, 0.8054054054054058], 
      Hue[0.3, 0.8918918918918931, 0.8054054054054058], 
      Hue[0.3, 0.9054054054054066, 0.8054054054054058], 
      Hue[0.3, 0.9189189189189202, 0.8054054054054058], 
      Hue[0.3, 0.9324324324324337, 0.8054054054054058], 
      Hue[0.3, 0.9459459459459473, 0.8054054054054058], 
      Hue[0.3, 0.9594594594594608, 0.8054054054054058], 
      Hue[0.3, 0.9729729729729744, 0.8054054054054058], 
      Hue[0.3, 0.9864864864864878, 0.8054054054054058], 
      Hue[0.3, 1., 0.8054054054054058], 
      Hue[0.3, 0., 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8189189189189192], 
      Hue[0.3, 0.027027027027027025`, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8189189189189192], 
      Hue[0.3, 0.09459459459459457, 0.8189189189189192], 
      Hue[0.3, 0.10810810810810809`, 0.8189189189189192], 
      Hue[0.3, 0.1216216216216216, 0.8189189189189192], 
      Hue[0.3, 0.13513513513513511`, 0.8189189189189192], 
      Hue[0.3, 0.1486486486486486, 0.8189189189189192], 
      Hue[0.3, 0.16216216216216214`, 0.8189189189189192], 
      Hue[0.3, 0.17567567567567566`, 0.8189189189189192], 
      Hue[0.3, 0.18918918918918914`, 0.8189189189189192], 
      Hue[0.3, 0.20270270270270266`, 0.8189189189189192], 
      Hue[0.3, 0.21621621621621617`, 0.8189189189189192], 
      Hue[0.3, 0.2297297297297297, 0.8189189189189192], 
      Hue[0.3, 0.2432432432432432, 0.8189189189189192], 
      Hue[0.3, 0.2567567567567567, 0.8189189189189192], 
      Hue[0.3, 0.27027027027027023`, 0.8189189189189192], 
      Hue[0.3, 0.2837837837837837, 0.8189189189189192], 
      Hue[0.3, 0.2972972972972972, 0.8189189189189192], 
      Hue[0.3, 0.31081081081081074`, 0.8189189189189192], 
      Hue[0.3, 0.3243243243243243, 0.8189189189189192], 
      Hue[0.3, 0.33783783783783783`, 0.8189189189189192], 
      Hue[0.3, 0.35135135135135137`, 0.8189189189189192], 
      Hue[0.3, 0.3648648648648649, 0.8189189189189192], 
      Hue[0.3, 0.37837837837837845`, 0.8189189189189192], 
      Hue[0.3, 0.391891891891892, 0.8189189189189192], 
      Hue[0.3, 0.40540540540540554`, 0.8189189189189192], 
      Hue[0.3, 0.4189189189189191, 0.8189189189189192], 
      Hue[0.3, 0.4324324324324326, 0.8189189189189192], 
      Hue[0.3, 0.44594594594594616`, 0.8189189189189192], 
      Hue[0.3, 0.4594594594594597, 0.8189189189189192], 
      Hue[0.3, 0.47297297297297325`, 0.8189189189189192], 
      Hue[0.3, 0.4864864864864868, 0.8189189189189192], 
      Hue[0.3, 0.5000000000000003, 0.8189189189189192], 
      Hue[0.3, 0.5135135135135139, 0.8189189189189192], 
      Hue[0.3, 0.5270270270270274, 0.8189189189189192], 
      Hue[0.3, 0.540540540540541, 0.8189189189189192], 
      Hue[0.3, 0.5540540540540545, 0.8189189189189192], 
      Hue[0.3, 0.5675675675675681, 0.8189189189189192], 
      Hue[0.3, 0.5810810810810816, 0.8189189189189192], 
      Hue[0.3, 0.5945945945945952, 0.8189189189189192], 
      Hue[0.3, 0.6081081081081087, 0.8189189189189192], 
      Hue[0.3, 0.6216216216216223, 0.8189189189189192], 
      Hue[0.3, 0.6351351351351358, 0.8189189189189192], 
      Hue[0.3, 0.6486486486486492, 0.8189189189189192], 
      Hue[0.3, 0.6621621621621628, 0.8189189189189192], 
      Hue[0.3, 0.6756756756756763, 0.8189189189189192], 
      Hue[0.3, 0.6891891891891899, 0.8189189189189192], 
      Hue[0.3, 0.7027027027027034, 0.8189189189189192], 
      Hue[0.3, 0.716216216216217, 0.8189189189189192], 
      Hue[0.3, 0.7297297297297305, 0.8189189189189192], 
      Hue[0.3, 0.7432432432432441, 0.8189189189189192], 
      Hue[0.3, 0.7567567567567576, 0.8189189189189192], 
      Hue[0.3, 0.7702702702702712, 0.8189189189189192], 
      Hue[0.3, 0.7837837837837847, 0.8189189189189192], 
      Hue[0.3, 0.7972972972972983, 0.8189189189189192], 
      Hue[0.3, 0.8108108108108117, 0.8189189189189192], 
      Hue[0.3, 0.8243243243243253, 0.8189189189189192], 
      Hue[0.3, 0.8378378378378389, 0.8189189189189192], 
      Hue[0.3, 0.8513513513513524, 0.8189189189189192], 
      Hue[0.3, 0.864864864864866, 0.8189189189189192], 
      Hue[0.3, 0.8783783783783795, 0.8189189189189192], 
      Hue[0.3, 0.8918918918918931, 0.8189189189189192], 
      Hue[0.3, 0.9054054054054066, 0.8189189189189192], 
      Hue[0.3, 0.9189189189189202, 0.8189189189189192], 
      Hue[0.3, 0.9324324324324337, 0.8189189189189192], 
      Hue[0.3, 0.9459459459459473, 0.8189189189189192], 
      Hue[0.3, 0.9594594594594608, 0.8189189189189192], 
      Hue[0.3, 0.9729729729729744, 0.8189189189189192], 
      Hue[0.3, 0.9864864864864878, 0.8189189189189192], 
      Hue[0.3, 1., 0.8189189189189192], 
      Hue[0.3, 0., 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.8324324324324328], 
      Hue[0.3, 0.027027027027027025`, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8324324324324328], 
      Hue[0.3, 0.09459459459459457, 0.8324324324324328], 
      Hue[0.3, 0.10810810810810809`, 0.8324324324324328], 
      Hue[0.3, 0.1216216216216216, 0.8324324324324328], 
      Hue[0.3, 0.13513513513513511`, 0.8324324324324328], 
      Hue[0.3, 0.1486486486486486, 0.8324324324324328], 
      Hue[0.3, 0.16216216216216214`, 0.8324324324324328], 
      Hue[0.3, 0.17567567567567566`, 0.8324324324324328], 
      Hue[0.3, 0.18918918918918914`, 0.8324324324324328], 
      Hue[0.3, 0.20270270270270266`, 0.8324324324324328], 
      Hue[0.3, 0.21621621621621617`, 0.8324324324324328], 
      Hue[0.3, 0.2297297297297297, 0.8324324324324328], 
      Hue[0.3, 0.2432432432432432, 0.8324324324324328], 
      Hue[0.3, 0.2567567567567567, 0.8324324324324328], 
      Hue[0.3, 0.27027027027027023`, 0.8324324324324328], 
      Hue[0.3, 0.2837837837837837, 0.8324324324324328], 
      Hue[0.3, 0.2972972972972972, 0.8324324324324328], 
      Hue[0.3, 0.31081081081081074`, 0.8324324324324328], 
      Hue[0.3, 0.3243243243243243, 0.8324324324324328], 
      Hue[0.3, 0.33783783783783783`, 0.8324324324324328], 
      Hue[0.3, 0.35135135135135137`, 0.8324324324324328], 
      Hue[0.3, 0.3648648648648649, 0.8324324324324328], 
      Hue[0.3, 0.37837837837837845`, 0.8324324324324328], 
      Hue[0.3, 0.391891891891892, 0.8324324324324328], 
      Hue[0.3, 0.40540540540540554`, 0.8324324324324328], 
      Hue[0.3, 0.4189189189189191, 0.8324324324324328], 
      Hue[0.3, 0.4324324324324326, 0.8324324324324328], 
      Hue[0.3, 0.44594594594594616`, 0.8324324324324328], 
      Hue[0.3, 0.4594594594594597, 0.8324324324324328], 
      Hue[0.3, 0.47297297297297325`, 0.8324324324324328], 
      Hue[0.3, 0.4864864864864868, 0.8324324324324328], 
      Hue[0.3, 0.5000000000000003, 0.8324324324324328], 
      Hue[0.3, 0.5135135135135139, 0.8324324324324328], 
      Hue[0.3, 0.5270270270270274, 0.8324324324324328], 
      Hue[0.3, 0.540540540540541, 0.8324324324324328], 
      Hue[0.3, 0.5540540540540545, 0.8324324324324328], 
      Hue[0.3, 0.5675675675675681, 0.8324324324324328], 
      Hue[0.3, 0.5810810810810816, 0.8324324324324328], 
      Hue[0.3, 0.5945945945945952, 0.8324324324324328], 
      Hue[0.3, 0.6081081081081087, 0.8324324324324328], 
      Hue[0.3, 0.6216216216216223, 0.8324324324324328], 
      Hue[0.3, 0.6351351351351358, 0.8324324324324328], 
      Hue[0.3, 0.6486486486486492, 0.8324324324324328], 
      Hue[0.3, 0.6621621621621628, 0.8324324324324328], 
      Hue[0.3, 0.6756756756756763, 0.8324324324324328], 
      Hue[0.3, 0.6891891891891899, 0.8324324324324328], 
      Hue[0.3, 0.7027027027027034, 0.8324324324324328], 
      Hue[0.3, 0.716216216216217, 0.8324324324324328], 
      Hue[0.3, 0.7297297297297305, 0.8324324324324328], 
      Hue[0.3, 0.7432432432432441, 0.8324324324324328], 
      Hue[0.3, 0.7567567567567576, 0.8324324324324328], 
      Hue[0.3, 0.7702702702702712, 0.8324324324324328], 
      Hue[0.3, 0.7837837837837847, 0.8324324324324328], 
      Hue[0.3, 0.7972972972972983, 0.8324324324324328], 
      Hue[0.3, 0.8108108108108117, 0.8324324324324328], 
      Hue[0.3, 0.8243243243243253, 0.8324324324324328], 
      Hue[0.3, 0.8378378378378389, 0.8324324324324328], 
      Hue[0.3, 0.8513513513513524, 0.8324324324324328], 
      Hue[0.3, 0.864864864864866, 0.8324324324324328], 
      Hue[0.3, 0.8783783783783795, 0.8324324324324328], 
      Hue[0.3, 0.8918918918918931, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.8324324324324328], 
      Hue[0.3, 0.9189189189189202, 0.8324324324324328], 
      Hue[0.3, 0.9324324324324337, 0.8324324324324328], 
      Hue[0.3, 0.9459459459459473, 0.8324324324324328], 
      Hue[0.3, 0.9594594594594608, 0.8324324324324328], 
      Hue[0.3, 0.9729729729729744, 0.8324324324324328], 
      Hue[0.3, 0.9864864864864878, 0.8324324324324328], 
      Hue[0.3, 1., 0.8324324324324328], 
      Hue[0.3, 0., 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8459459459459464], 
      Hue[0.3, 0.027027027027027025`, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.8459459459459464], 
      Hue[0.3, 0.10810810810810809`, 0.8459459459459464], 
      Hue[0.3, 0.1216216216216216, 0.8459459459459464], 
      Hue[0.3, 0.13513513513513511`, 0.8459459459459464], 
      Hue[0.3, 0.1486486486486486, 0.8459459459459464], 
      Hue[0.3, 0.16216216216216214`, 0.8459459459459464], 
      Hue[0.3, 0.17567567567567566`, 0.8459459459459464], 
      Hue[0.3, 0.18918918918918914`, 0.8459459459459464], 
      Hue[0.3, 0.20270270270270266`, 0.8459459459459464], 
      Hue[0.3, 0.21621621621621617`, 0.8459459459459464], 
      Hue[0.3, 0.2297297297297297, 0.8459459459459464], 
      Hue[0.3, 0.2432432432432432, 0.8459459459459464], 
      Hue[0.3, 0.2567567567567567, 0.8459459459459464], 
      Hue[0.3, 0.27027027027027023`, 0.8459459459459464], 
      Hue[0.3, 0.2837837837837837, 0.8459459459459464], 
      Hue[0.3, 0.2972972972972972, 0.8459459459459464], 
      Hue[0.3, 0.31081081081081074`, 0.8459459459459464], 
      Hue[0.3, 0.3243243243243243, 0.8459459459459464], 
      Hue[0.3, 0.33783783783783783`, 0.8459459459459464], 
      Hue[0.3, 0.35135135135135137`, 0.8459459459459464], 
      Hue[0.3, 0.3648648648648649, 0.8459459459459464], 
      Hue[0.3, 0.37837837837837845`, 0.8459459459459464], 
      Hue[0.3, 0.391891891891892, 0.8459459459459464], 
      Hue[0.3, 0.40540540540540554`, 0.8459459459459464], 
      Hue[0.3, 0.4189189189189191, 0.8459459459459464], 
      Hue[0.3, 0.4324324324324326, 0.8459459459459464], 
      Hue[0.3, 0.44594594594594616`, 0.8459459459459464], 
      Hue[0.3, 0.4594594594594597, 0.8459459459459464], 
      Hue[0.3, 0.47297297297297325`, 0.8459459459459464], 
      Hue[0.3, 0.4864864864864868, 0.8459459459459464], 
      Hue[0.3, 0.5000000000000003, 0.8459459459459464], 
      Hue[0.3, 0.5135135135135139, 0.8459459459459464], 
      Hue[0.3, 0.5270270270270274, 0.8459459459459464], 
      Hue[0.3, 0.540540540540541, 0.8459459459459464], 
      Hue[0.3, 0.5540540540540545, 0.8459459459459464], 
      Hue[0.3, 0.5675675675675681, 0.8459459459459464], 
      Hue[0.3, 0.5810810810810816, 0.8459459459459464], 
      Hue[0.3, 0.5945945945945952, 0.8459459459459464], 
      Hue[0.3, 0.6081081081081087, 0.8459459459459464], 
      Hue[0.3, 0.6216216216216223, 0.8459459459459464], 
      Hue[0.3, 0.6351351351351358, 0.8459459459459464], 
      Hue[0.3, 0.6486486486486492, 0.8459459459459464], 
      Hue[0.3, 0.6621621621621628, 0.8459459459459464], 
      Hue[0.3, 0.6756756756756763, 0.8459459459459464], 
      Hue[0.3, 0.6891891891891899, 0.8459459459459464], 
      Hue[0.3, 0.7027027027027034, 0.8459459459459464], 
      Hue[0.3, 0.716216216216217, 0.8459459459459464], 
      Hue[0.3, 0.7297297297297305, 0.8459459459459464], 
      Hue[0.3, 0.7432432432432441, 0.8459459459459464], 
      Hue[0.3, 0.7567567567567576, 0.8459459459459464], 
      Hue[0.3, 0.7702702702702712, 0.8459459459459464], 
      Hue[0.3, 0.7837837837837847, 0.8459459459459464], 
      Hue[0.3, 0.7972972972972983, 0.8459459459459464], 
      Hue[0.3, 0.8108108108108117, 0.8459459459459464], 
      Hue[0.3, 0.8243243243243253, 0.8459459459459464], 
      Hue[0.3, 0.8378378378378389, 0.8459459459459464], 
      Hue[0.3, 0.8513513513513524, 0.8459459459459464], 
      Hue[0.3, 0.864864864864866, 0.8459459459459464], 
      Hue[0.3, 0.8783783783783795, 0.8459459459459464], 
      Hue[0.3, 0.8918918918918931, 0.8459459459459464], 
      Hue[0.3, 0.9054054054054066, 0.8459459459459464], 
      Hue[0.3, 0.9189189189189202, 0.8459459459459464], 
      Hue[0.3, 0.9324324324324337, 0.8459459459459464], 
      Hue[0.3, 0.9459459459459473, 0.8459459459459464], 
      Hue[0.3, 0.9594594594594608, 0.8459459459459464], 
      Hue[0.3, 0.9729729729729744, 0.8459459459459464], 
      Hue[0.3, 0.9864864864864878, 0.8459459459459464], 
      Hue[0.3, 1., 0.8459459459459464], 
      Hue[0.3, 0., 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8594594594594599], 
      Hue[0.3, 0.027027027027027025`, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8594594594594599], 
      Hue[0.3, 0.10810810810810809`, 0.8594594594594599], 
      Hue[0.3, 0.1216216216216216, 0.8594594594594599], 
      Hue[0.3, 0.13513513513513511`, 0.8594594594594599], 
      Hue[0.3, 0.1486486486486486, 0.8594594594594599], 
      Hue[0.3, 0.16216216216216214`, 0.8594594594594599], 
      Hue[0.3, 0.17567567567567566`, 0.8594594594594599], 
      Hue[0.3, 0.18918918918918914`, 0.8594594594594599], 
      Hue[0.3, 0.20270270270270266`, 0.8594594594594599], 
      Hue[0.3, 0.21621621621621617`, 0.8594594594594599], 
      Hue[0.3, 0.2297297297297297, 0.8594594594594599], 
      Hue[0.3, 0.2432432432432432, 0.8594594594594599], 
      Hue[0.3, 0.2567567567567567, 0.8594594594594599], 
      Hue[0.3, 0.27027027027027023`, 0.8594594594594599], 
      Hue[0.3, 0.2837837837837837, 0.8594594594594599], 
      Hue[0.3, 0.2972972972972972, 0.8594594594594599], 
      Hue[0.3, 0.31081081081081074`, 0.8594594594594599], 
      Hue[0.3, 0.3243243243243243, 0.8594594594594599], 
      Hue[0.3, 0.33783783783783783`, 0.8594594594594599], 
      Hue[0.3, 0.35135135135135137`, 0.8594594594594599], 
      Hue[0.3, 0.3648648648648649, 0.8594594594594599], 
      Hue[0.3, 0.37837837837837845`, 0.8594594594594599], 
      Hue[0.3, 0.391891891891892, 0.8594594594594599], 
      Hue[0.3, 0.40540540540540554`, 0.8594594594594599], 
      Hue[0.3, 0.4189189189189191, 0.8594594594594599], 
      Hue[0.3, 0.4324324324324326, 0.8594594594594599], 
      Hue[0.3, 0.44594594594594616`, 0.8594594594594599], 
      Hue[0.3, 0.4594594594594597, 0.8594594594594599], 
      Hue[0.3, 0.47297297297297325`, 0.8594594594594599], 
      Hue[0.3, 0.4864864864864868, 0.8594594594594599], 
      Hue[0.3, 0.5000000000000003, 0.8594594594594599], 
      Hue[0.3, 0.5135135135135139, 0.8594594594594599], 
      Hue[0.3, 0.5270270270270274, 0.8594594594594599], 
      Hue[0.3, 0.540540540540541, 0.8594594594594599], 
      Hue[0.3, 0.5540540540540545, 0.8594594594594599], 
      Hue[0.3, 0.5675675675675681, 0.8594594594594599], 
      Hue[0.3, 0.5810810810810816, 0.8594594594594599], 
      Hue[0.3, 0.5945945945945952, 0.8594594594594599], 
      Hue[0.3, 0.6081081081081087, 0.8594594594594599], 
      Hue[0.3, 0.6216216216216223, 0.8594594594594599], 
      Hue[0.3, 0.6351351351351358, 0.8594594594594599], 
      Hue[0.3, 0.6486486486486492, 0.8594594594594599], 
      Hue[0.3, 0.6621621621621628, 0.8594594594594599], 
      Hue[0.3, 0.6756756756756763, 0.8594594594594599], 
      Hue[0.3, 0.6891891891891899, 0.8594594594594599], 
      Hue[0.3, 0.7027027027027034, 0.8594594594594599], 
      Hue[0.3, 0.716216216216217, 0.8594594594594599], 
      Hue[0.3, 0.7297297297297305, 0.8594594594594599], 
      Hue[0.3, 0.7432432432432441, 0.8594594594594599], 
      Hue[0.3, 0.7567567567567576, 0.8594594594594599], 
      Hue[0.3, 0.7702702702702712, 0.8594594594594599], 
      Hue[0.3, 0.7837837837837847, 0.8594594594594599], 
      Hue[0.3, 0.7972972972972983, 0.8594594594594599], 
      Hue[0.3, 0.8108108108108117, 0.8594594594594599], 
      Hue[0.3, 0.8243243243243253, 0.8594594594594599], 
      Hue[0.3, 0.8378378378378389, 0.8594594594594599], 
      Hue[0.3, 0.8513513513513524, 0.8594594594594599], 
      Hue[0.3, 0.864864864864866, 0.8594594594594599], 
      Hue[0.3, 0.8783783783783795, 0.8594594594594599], 
      Hue[0.3, 0.8918918918918931, 0.8594594594594599], 
      Hue[0.3, 0.9054054054054066, 0.8594594594594599], 
      Hue[0.3, 0.9189189189189202, 0.8594594594594599], 
      Hue[0.3, 0.9324324324324337, 0.8594594594594599], 
      Hue[0.3, 0.9459459459459473, 0.8594594594594599], 
      Hue[0.3, 0.9594594594594608, 0.8594594594594599], 
      Hue[0.3, 0.9729729729729744, 0.8594594594594599], 
      Hue[0.3, 0.9864864864864878, 0.8594594594594599], 
      Hue[0.3, 1., 0.8594594594594599], 
      Hue[0.3, 0., 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8729729729729734], 
      Hue[0.3, 0.027027027027027025`, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8729729729729734], 
      Hue[0.3, 0.10810810810810809`, 0.8729729729729734], 
      Hue[0.3, 0.1216216216216216, 0.8729729729729734], 
      Hue[0.3, 0.13513513513513511`, 0.8729729729729734], 
      Hue[0.3, 0.1486486486486486, 0.8729729729729734], 
      Hue[0.3, 0.16216216216216214`, 0.8729729729729734], 
      Hue[0.3, 0.17567567567567566`, 0.8729729729729734], 
      Hue[0.3, 0.18918918918918914`, 0.8729729729729734], 
      Hue[0.3, 0.20270270270270266`, 0.8729729729729734], 
      Hue[0.3, 0.21621621621621617`, 0.8729729729729734], 
      Hue[0.3, 0.2297297297297297, 0.8729729729729734], 
      Hue[0.3, 0.2432432432432432, 0.8729729729729734], 
      Hue[0.3, 0.2567567567567567, 0.8729729729729734], 
      Hue[0.3, 0.27027027027027023`, 0.8729729729729734], 
      Hue[0.3, 0.2837837837837837, 0.8729729729729734], 
      Hue[0.3, 0.2972972972972972, 0.8729729729729734], 
      Hue[0.3, 0.31081081081081074`, 0.8729729729729734], 
      Hue[0.3, 0.3243243243243243, 0.8729729729729734], 
      Hue[0.3, 0.33783783783783783`, 0.8729729729729734], 
      Hue[0.3, 0.35135135135135137`, 0.8729729729729734], 
      Hue[0.3, 0.3648648648648649, 0.8729729729729734], 
      Hue[0.3, 0.37837837837837845`, 0.8729729729729734], 
      Hue[0.3, 0.391891891891892, 0.8729729729729734], 
      Hue[0.3, 0.40540540540540554`, 0.8729729729729734], 
      Hue[0.3, 0.4189189189189191, 0.8729729729729734], 
      Hue[0.3, 0.4324324324324326, 0.8729729729729734], 
      Hue[0.3, 0.44594594594594616`, 0.8729729729729734], 
      Hue[0.3, 0.4594594594594597, 0.8729729729729734], 
      Hue[0.3, 0.47297297297297325`, 0.8729729729729734], 
      Hue[0.3, 0.4864864864864868, 0.8729729729729734], 
      Hue[0.3, 0.5000000000000003, 0.8729729729729734], 
      Hue[0.3, 0.5135135135135139, 0.8729729729729734], 
      Hue[0.3, 0.5270270270270274, 0.8729729729729734], 
      Hue[0.3, 0.540540540540541, 0.8729729729729734], 
      Hue[0.3, 0.5540540540540545, 0.8729729729729734], 
      Hue[0.3, 0.5675675675675681, 0.8729729729729734], 
      Hue[0.3, 0.5810810810810816, 0.8729729729729734], 
      Hue[0.3, 0.5945945945945952, 0.8729729729729734], 
      Hue[0.3, 0.6081081081081087, 0.8729729729729734], 
      Hue[0.3, 0.6216216216216223, 0.8729729729729734], 
      Hue[0.3, 0.6351351351351358, 0.8729729729729734], 
      Hue[0.3, 0.6486486486486492, 0.8729729729729734], 
      Hue[0.3, 0.6621621621621628, 0.8729729729729734], 
      Hue[0.3, 0.6756756756756763, 0.8729729729729734], 
      Hue[0.3, 0.6891891891891899, 0.8729729729729734], 
      Hue[0.3, 0.7027027027027034, 0.8729729729729734], 
      Hue[0.3, 0.716216216216217, 0.8729729729729734], 
      Hue[0.3, 0.7297297297297305, 0.8729729729729734], 
      Hue[0.3, 0.7432432432432441, 0.8729729729729734], 
      Hue[0.3, 0.7567567567567576, 0.8729729729729734], 
      Hue[0.3, 0.7702702702702712, 0.8729729729729734], 
      Hue[0.3, 0.7837837837837847, 0.8729729729729734], 
      Hue[0.3, 0.7972972972972983, 0.8729729729729734], 
      Hue[0.3, 0.8108108108108117, 0.8729729729729734], 
      Hue[0.3, 0.8243243243243253, 0.8729729729729734], 
      Hue[0.3, 0.8378378378378389, 0.8729729729729734], 
      Hue[0.3, 0.8513513513513524, 0.8729729729729734], 
      Hue[0.3, 0.864864864864866, 0.8729729729729734], 
      Hue[0.3, 0.8783783783783795, 0.8729729729729734], 
      Hue[0.3, 0.8918918918918931, 0.8729729729729734], 
      Hue[0.3, 0.9054054054054066, 0.8729729729729734], 
      Hue[0.3, 0.9189189189189202, 0.8729729729729734], 
      Hue[0.3, 0.9324324324324337, 0.8729729729729734], 
      Hue[0.3, 0.9459459459459473, 0.8729729729729734], 
      Hue[0.3, 0.9594594594594608, 0.8729729729729734], 
      Hue[0.3, 0.9729729729729744, 0.8729729729729734], 
      Hue[0.3, 0.9864864864864878, 0.8729729729729734], 
      Hue[0.3, 1., 0.8729729729729734], 
      Hue[0.3, 0., 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.886486486486487], 
      Hue[0.3, 0.027027027027027025`, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.886486486486487], 
      Hue[0.3, 0.10810810810810809`, 0.886486486486487], 
      Hue[0.3, 0.1216216216216216, 0.886486486486487], 
      Hue[0.3, 0.13513513513513511`, 0.886486486486487], 
      Hue[0.3, 0.1486486486486486, 0.886486486486487], 
      Hue[0.3, 0.16216216216216214`, 0.886486486486487], 
      Hue[0.3, 0.17567567567567566`, 0.886486486486487], 
      Hue[0.3, 0.18918918918918914`, 0.886486486486487], 
      Hue[0.3, 0.20270270270270266`, 0.886486486486487], 
      Hue[0.3, 0.21621621621621617`, 0.886486486486487], 
      Hue[0.3, 0.2297297297297297, 0.886486486486487], 
      Hue[0.3, 0.2432432432432432, 0.886486486486487], 
      Hue[0.3, 0.2567567567567567, 0.886486486486487], 
      Hue[0.3, 0.27027027027027023`, 0.886486486486487], 
      Hue[0.3, 0.2837837837837837, 0.886486486486487], 
      Hue[0.3, 0.2972972972972972, 0.886486486486487], 
      Hue[0.3, 0.31081081081081074`, 0.886486486486487], 
      Hue[0.3, 0.3243243243243243, 0.886486486486487], 
      Hue[0.3, 0.33783783783783783`, 0.886486486486487], 
      Hue[0.3, 0.35135135135135137`, 0.886486486486487], 
      Hue[0.3, 0.3648648648648649, 0.886486486486487], 
      Hue[0.3, 0.37837837837837845`, 0.886486486486487], 
      Hue[0.3, 0.391891891891892, 0.886486486486487], 
      Hue[0.3, 0.40540540540540554`, 0.886486486486487], 
      Hue[0.3, 0.4189189189189191, 0.886486486486487], 
      Hue[0.3, 0.4324324324324326, 0.886486486486487], 
      Hue[0.3, 0.44594594594594616`, 0.886486486486487], 
      Hue[0.3, 0.4594594594594597, 0.886486486486487], 
      Hue[0.3, 0.47297297297297325`, 0.886486486486487], 
      Hue[0.3, 0.4864864864864868, 0.886486486486487], 
      Hue[0.3, 0.5000000000000003, 0.886486486486487], 
      Hue[0.3, 0.5135135135135139, 0.886486486486487], 
      Hue[0.3, 0.5270270270270274, 0.886486486486487], 
      Hue[0.3, 0.540540540540541, 0.886486486486487], 
      Hue[0.3, 0.5540540540540545, 0.886486486486487], 
      Hue[0.3, 0.5675675675675681, 0.886486486486487], 
      Hue[0.3, 0.5810810810810816, 0.886486486486487], 
      Hue[0.3, 0.5945945945945952, 0.886486486486487], 
      Hue[0.3, 0.6081081081081087, 0.886486486486487], 
      Hue[0.3, 0.6216216216216223, 0.886486486486487], 
      Hue[0.3, 0.6351351351351358, 0.886486486486487], 
      Hue[0.3, 0.6486486486486492, 0.886486486486487], 
      Hue[0.3, 0.6621621621621628, 0.886486486486487], 
      Hue[0.3, 0.6756756756756763, 0.886486486486487], 
      Hue[0.3, 0.6891891891891899, 0.886486486486487], 
      Hue[0.3, 0.7027027027027034, 0.886486486486487], 
      Hue[0.3, 0.716216216216217, 0.886486486486487], 
      Hue[0.3, 0.7297297297297305, 0.886486486486487], 
      Hue[0.3, 0.7432432432432441, 0.886486486486487], 
      Hue[0.3, 0.7567567567567576, 0.886486486486487], 
      Hue[0.3, 0.7702702702702712, 0.886486486486487], 
      Hue[0.3, 0.7837837837837847, 0.886486486486487], 
      Hue[0.3, 0.7972972972972983, 0.886486486486487], 
      Hue[0.3, 0.8108108108108117, 0.886486486486487], 
      Hue[0.3, 0.8243243243243253, 0.886486486486487], 
      Hue[0.3, 0.8378378378378389, 0.886486486486487], 
      Hue[0.3, 0.8513513513513524, 0.886486486486487], 
      Hue[0.3, 0.864864864864866, 0.886486486486487], 
      Hue[0.3, 0.8783783783783795, 0.886486486486487], 
      Hue[0.3, 0.8918918918918931, 0.886486486486487], 
      Hue[0.3, 0.9054054054054066, 0.886486486486487], 
      Hue[0.3, 0.9189189189189202, 0.886486486486487], 
      Hue[0.3, 0.9324324324324337, 0.886486486486487], 
      Hue[0.3, 0.9459459459459473, 0.886486486486487], 
      Hue[0.3, 0.9594594594594608, 0.886486486486487], 
      Hue[0.3, 0.9729729729729744, 0.886486486486487], 
      Hue[0.3, 0.9864864864864878, 0.886486486486487], 
      Hue[0.3, 1., 0.886486486486487], 
      Hue[0.3, 0., 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.3, 0.391891891891892, 0.9000000000000005], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.3, 0.540540540540541, 0.9000000000000005], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.3, 0.716216216216217, 0.9000000000000005], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.3, 0.864864864864866, 0.9000000000000005], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.3, 1., 0.9000000000000005], 
      Hue[0.3, 0., 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9135135135135141], 
      Hue[0.3, 0.027027027027027025`, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9135135135135141], 
      Hue[0.3, 0.10810810810810809`, 0.9135135135135141], 
      Hue[0.3, 0.1216216216216216, 0.9135135135135141], 
      Hue[0.3, 0.13513513513513511`, 0.9135135135135141], 
      Hue[0.3, 0.1486486486486486, 0.9135135135135141], 
      Hue[0.3, 0.16216216216216214`, 0.9135135135135141], 
      Hue[0.3, 0.17567567567567566`, 0.9135135135135141], 
      Hue[0.3, 0.18918918918918914`, 0.9135135135135141], 
      Hue[0.3, 0.20270270270270266`, 0.9135135135135141], 
      Hue[0.3, 0.21621621621621617`, 0.9135135135135141], 
      Hue[0.3, 0.2297297297297297, 0.9135135135135141], 
      Hue[0.3, 0.2432432432432432, 0.9135135135135141], 
      Hue[0.3, 0.2567567567567567, 0.9135135135135141], 
      Hue[0.3, 0.27027027027027023`, 0.9135135135135141], 
      Hue[0.3, 0.2837837837837837, 0.9135135135135141], 
      Hue[0.3, 0.2972972972972972, 0.9135135135135141], 
      Hue[0.3, 0.31081081081081074`, 0.9135135135135141], 
      Hue[0.3, 0.3243243243243243, 0.9135135135135141], 
      Hue[0.3, 0.33783783783783783`, 0.9135135135135141], 
      Hue[0.3, 0.35135135135135137`, 0.9135135135135141], 
      Hue[0.3, 0.3648648648648649, 0.9135135135135141], 
      Hue[0.3, 0.37837837837837845`, 0.9135135135135141], 
      Hue[0.3, 0.391891891891892, 0.9135135135135141], 
      Hue[0.3, 0.40540540540540554`, 0.9135135135135141], 
      Hue[0.3, 0.4189189189189191, 0.9135135135135141], 
      Hue[0.3, 0.4324324324324326, 0.9135135135135141], 
      Hue[0.3, 0.44594594594594616`, 0.9135135135135141], 
      Hue[0.3, 0.4594594594594597, 0.9135135135135141], 
      Hue[0.3, 0.47297297297297325`, 0.9135135135135141], 
      Hue[0.3, 0.4864864864864868, 0.9135135135135141], 
      Hue[0.3, 0.5000000000000003, 0.9135135135135141], 
      Hue[0.3, 0.5135135135135139, 0.9135135135135141], 
      Hue[0.3, 0.5270270270270274, 0.9135135135135141], 
      Hue[0.3, 0.540540540540541, 0.9135135135135141], 
      Hue[0.3, 0.5540540540540545, 0.9135135135135141], 
      Hue[0.3, 0.5675675675675681, 0.9135135135135141], 
      Hue[0.3, 0.5810810810810816, 0.9135135135135141], 
      Hue[0.3, 0.5945945945945952, 0.9135135135135141], 
      Hue[0.3, 0.6081081081081087, 0.9135135135135141], 
      Hue[0.3, 0.6216216216216223, 0.9135135135135141], 
      Hue[0.3, 0.6351351351351358, 0.9135135135135141], 
      Hue[0.3, 0.6486486486486492, 0.9135135135135141], 
      Hue[0.3, 0.6621621621621628, 0.9135135135135141], 
      Hue[0.3, 0.6756756756756763, 0.9135135135135141], 
      Hue[0.3, 0.6891891891891899, 0.9135135135135141], 
      Hue[0.3, 0.7027027027027034, 0.9135135135135141], 
      Hue[0.3, 0.716216216216217, 0.9135135135135141], 
      Hue[0.3, 0.7297297297297305, 0.9135135135135141], 
      Hue[0.3, 0.7432432432432441, 0.9135135135135141], 
      Hue[0.3, 0.7567567567567576, 0.9135135135135141], 
      Hue[0.3, 0.7702702702702712, 0.9135135135135141], 
      Hue[0.3, 0.7837837837837847, 0.9135135135135141], 
      Hue[0.3, 0.7972972972972983, 0.9135135135135141], 
      Hue[0.3, 0.8108108108108117, 0.9135135135135141], 
      Hue[0.3, 0.8243243243243253, 0.9135135135135141], 
      Hue[0.3, 0.8378378378378389, 0.9135135135135141], 
      Hue[0.3, 0.8513513513513524, 0.9135135135135141], 
      Hue[0.3, 0.864864864864866, 0.9135135135135141], 
      Hue[0.3, 0.8783783783783795, 0.9135135135135141], 
      Hue[0.3, 0.8918918918918931, 0.9135135135135141], 
      Hue[0.3, 0.9054054054054066, 0.9135135135135141], 
      Hue[0.3, 0.9189189189189202, 0.9135135135135141], 
      Hue[0.3, 0.9324324324324337, 0.9135135135135141], 
      Hue[0.3, 0.9459459459459473, 0.9135135135135141], 
      Hue[0.3, 0.9594594594594608, 0.9135135135135141], 
      Hue[0.3, 0.9729729729729744, 0.9135135135135141], 
      Hue[0.3, 0.9864864864864878, 0.9135135135135141], 
      Hue[0.3, 1., 0.9135135135135141], 
      Hue[0.3, 0., 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.9270270270270276], 
      Hue[0.3, 0.027027027027027025`, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9270270270270276], 
      Hue[0.3, 0.10810810810810809`, 0.9270270270270276], 
      Hue[0.3, 0.1216216216216216, 0.9270270270270276], 
      Hue[0.3, 0.13513513513513511`, 0.9270270270270276], 
      Hue[0.3, 0.1486486486486486, 0.9270270270270276], 
      Hue[0.3, 0.16216216216216214`, 0.9270270270270276], 
      Hue[0.3, 0.17567567567567566`, 0.9270270270270276], 
      Hue[0.3, 0.18918918918918914`, 0.9270270270270276], 
      Hue[0.3, 0.20270270270270266`, 0.9270270270270276], 
      Hue[0.3, 0.21621621621621617`, 0.9270270270270276], 
      Hue[0.3, 0.2297297297297297, 0.9270270270270276], 
      Hue[0.3, 0.2432432432432432, 0.9270270270270276], 
      Hue[0.3, 0.2567567567567567, 0.9270270270270276], 
      Hue[0.3, 0.27027027027027023`, 0.9270270270270276], 
      Hue[0.3, 0.2837837837837837, 0.9270270270270276], 
      Hue[0.3, 0.2972972972972972, 0.9270270270270276], 
      Hue[0.3, 0.31081081081081074`, 0.9270270270270276], 
      Hue[0.3, 0.3243243243243243, 0.9270270270270276], 
      Hue[0.3, 0.33783783783783783`, 0.9270270270270276], 
      Hue[0.3, 0.35135135135135137`, 0.9270270270270276], 
      Hue[0.3, 0.3648648648648649, 0.9270270270270276], 
      Hue[0.3, 0.37837837837837845`, 0.9270270270270276], 
      Hue[0.3, 0.391891891891892, 0.9270270270270276], 
      Hue[0.3, 0.40540540540540554`, 0.9270270270270276], 
      Hue[0.3, 0.4189189189189191, 0.9270270270270276], 
      Hue[0.3, 0.4324324324324326, 0.9270270270270276], 
      Hue[0.3, 0.44594594594594616`, 0.9270270270270276], 
      Hue[0.3, 0.4594594594594597, 0.9270270270270276], 
      Hue[0.3, 0.47297297297297325`, 0.9270270270270276], 
      Hue[0.3, 0.4864864864864868, 0.9270270270270276], 
      Hue[0.3, 0.5000000000000003, 0.9270270270270276], 
      Hue[0.3, 0.5135135135135139, 0.9270270270270276], 
      Hue[0.3, 0.5270270270270274, 0.9270270270270276], 
      Hue[0.3, 0.540540540540541, 0.9270270270270276], 
      Hue[0.3, 0.5540540540540545, 0.9270270270270276], 
      Hue[0.3, 0.5675675675675681, 0.9270270270270276], 
      Hue[0.3, 0.5810810810810816, 0.9270270270270276], 
      Hue[0.3, 0.5945945945945952, 0.9270270270270276], 
      Hue[0.3, 0.6081081081081087, 0.9270270270270276], 
      Hue[0.3, 0.6216216216216223, 0.9270270270270276], 
      Hue[0.3, 0.6351351351351358, 0.9270270270270276], 
      Hue[0.3, 0.6486486486486492, 0.9270270270270276], 
      Hue[0.3, 0.6621621621621628, 0.9270270270270276], 
      Hue[0.3, 0.6756756756756763, 0.9270270270270276], 
      Hue[0.3, 0.6891891891891899, 0.9270270270270276], 
      Hue[0.3, 0.7027027027027034, 0.9270270270270276], 
      Hue[0.3, 0.716216216216217, 0.9270270270270276], 
      Hue[0.3, 0.7297297297297305, 0.9270270270270276], 
      Hue[0.3, 0.7432432432432441, 0.9270270270270276], 
      Hue[0.3, 0.7567567567567576, 0.9270270270270276], 
      Hue[0.3, 0.7702702702702712, 0.9270270270270276], 
      Hue[0.3, 0.7837837837837847, 0.9270270270270276], 
      Hue[0.3, 0.7972972972972983, 0.9270270270270276], 
      Hue[0.3, 0.8108108108108117, 0.9270270270270276], 
      Hue[0.3, 0.8243243243243253, 0.9270270270270276], 
      Hue[0.3, 0.8378378378378389, 0.9270270270270276], 
      Hue[0.3, 0.8513513513513524, 0.9270270270270276], 
      Hue[0.3, 0.864864864864866, 0.9270270270270276], 
      Hue[0.3, 0.8783783783783795, 0.9270270270270276], 
      Hue[0.3, 0.8918918918918931, 0.9270270270270276], 
      Hue[0.3, 0.9054054054054066, 0.9270270270270276], 
      Hue[0.3, 0.9189189189189202, 0.9270270270270276], 
      Hue[0.3, 0.9324324324324337, 0.9270270270270276], 
      Hue[0.3, 0.9459459459459473, 0.9270270270270276], 
      Hue[0.3, 0.9594594594594608, 0.9270270270270276], 
      Hue[0.3, 0.9729729729729744, 0.9270270270270276], 
      Hue[0.3, 0.9864864864864878, 0.9270270270270276], 
      Hue[0.3, 1., 0.9270270270270276], 
      Hue[0.3, 0., 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.940540540540541], 
      Hue[0.3, 0.027027027027027025`, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.940540540540541], 
      Hue[0.3, 0.10810810810810809`, 0.940540540540541], 
      Hue[0.3, 0.1216216216216216, 0.940540540540541], 
      Hue[0.3, 0.13513513513513511`, 0.940540540540541], 
      Hue[0.3, 0.1486486486486486, 0.940540540540541], 
      Hue[0.3, 0.16216216216216214`, 0.940540540540541], 
      Hue[0.3, 0.17567567567567566`, 0.940540540540541], 
      Hue[0.3, 0.18918918918918914`, 0.940540540540541], 
      Hue[0.3, 0.20270270270270266`, 0.940540540540541], 
      Hue[0.3, 0.21621621621621617`, 0.940540540540541], 
      Hue[0.3, 0.2297297297297297, 0.940540540540541], 
      Hue[0.3, 0.2432432432432432, 0.940540540540541], 
      Hue[0.3, 0.2567567567567567, 0.940540540540541], 
      Hue[0.3, 0.27027027027027023`, 0.940540540540541], 
      Hue[0.3, 0.2837837837837837, 0.940540540540541], 
      Hue[0.3, 0.2972972972972972, 0.940540540540541], 
      Hue[0.3, 0.31081081081081074`, 0.940540540540541], 
      Hue[0.3, 0.3243243243243243, 0.940540540540541], 
      Hue[0.3, 0.33783783783783783`, 0.940540540540541], 
      Hue[0.3, 0.35135135135135137`, 0.940540540540541], 
      Hue[0.3, 0.3648648648648649, 0.940540540540541], 
      Hue[0.3, 0.37837837837837845`, 0.940540540540541], 
      Hue[0.3, 0.391891891891892, 0.940540540540541], 
      Hue[0.3, 0.40540540540540554`, 0.940540540540541], 
      Hue[0.3, 0.4189189189189191, 0.940540540540541], 
      Hue[0.3, 0.4324324324324326, 0.940540540540541], 
      Hue[0.3, 0.44594594594594616`, 0.940540540540541], 
      Hue[0.3, 0.4594594594594597, 0.940540540540541], 
      Hue[0.3, 0.47297297297297325`, 0.940540540540541], 
      Hue[0.3, 0.4864864864864868, 0.940540540540541], 
      Hue[0.3, 0.5000000000000003, 0.940540540540541], 
      Hue[0.3, 0.5135135135135139, 0.940540540540541], 
      Hue[0.3, 0.5270270270270274, 0.940540540540541], 
      Hue[0.3, 0.540540540540541, 0.940540540540541], 
      Hue[0.3, 0.5540540540540545, 0.940540540540541], 
      Hue[0.3, 0.5675675675675681, 0.940540540540541], 
      Hue[0.3, 0.5810810810810816, 0.940540540540541], 
      Hue[0.3, 0.5945945945945952, 0.940540540540541], 
      Hue[0.3, 0.6081081081081087, 0.940540540540541], 
      Hue[0.3, 0.6216216216216223, 0.940540540540541], 
      Hue[0.3, 0.6351351351351358, 0.940540540540541], 
      Hue[0.3, 0.6486486486486492, 0.940540540540541], 
      Hue[0.3, 0.6621621621621628, 0.940540540540541], 
      Hue[0.3, 0.6756756756756763, 0.940540540540541], 
      Hue[0.3, 0.6891891891891899, 0.940540540540541], 
      Hue[0.3, 0.7027027027027034, 0.940540540540541], 
      Hue[0.3, 0.716216216216217, 0.940540540540541], 
      Hue[0.3, 0.7297297297297305, 0.940540540540541], 
      Hue[0.3, 0.7432432432432441, 0.940540540540541], 
      Hue[0.3, 0.7567567567567576, 0.940540540540541], 
      Hue[0.3, 0.7702702702702712, 0.940540540540541], 
      Hue[0.3, 0.7837837837837847, 0.940540540540541], 
      Hue[0.3, 0.7972972972972983, 0.940540540540541], 
      Hue[0.3, 0.8108108108108117, 0.940540540540541], 
      Hue[0.3, 0.8243243243243253, 0.940540540540541], 
      Hue[0.3, 0.8378378378378389, 0.940540540540541], 
      Hue[0.3, 0.8513513513513524, 0.940540540540541], 
      Hue[0.3, 0.864864864864866, 0.940540540540541], 
      Hue[0.3, 0.8783783783783795, 0.940540540540541], 
      Hue[0.3, 0.8918918918918931, 0.940540540540541], 
      Hue[0.3, 0.9054054054054066, 0.940540540540541], 
      Hue[0.3, 0.9189189189189202, 0.940540540540541], 
      Hue[0.3, 0.9324324324324337, 0.940540540540541], 
      Hue[0.3, 0.9459459459459473, 0.940540540540541], 
      Hue[0.3, 0.9594594594594608, 0.940540540540541], 
      Hue[0.3, 0.9729729729729744, 0.940540540540541], 
      Hue[0.3, 0.9864864864864878, 0.940540540540541], 
      Hue[0.3, 1., 0.940540540540541], 
      Hue[0.3, 0., 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9540540540540546], 
      Hue[0.3, 0.027027027027027025`, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9540540540540546], 
      Hue[0.3, 0.10810810810810809`, 0.9540540540540546], 
      Hue[0.3, 0.1216216216216216, 0.9540540540540546], 
      Hue[0.3, 0.13513513513513511`, 0.9540540540540546], 
      Hue[0.3, 0.1486486486486486, 0.9540540540540546], 
      Hue[0.3, 0.16216216216216214`, 0.9540540540540546], 
      Hue[0.3, 0.17567567567567566`, 0.9540540540540546], 
      Hue[0.3, 0.18918918918918914`, 0.9540540540540546], 
      Hue[0.3, 0.20270270270270266`, 0.9540540540540546], 
      Hue[0.3, 0.21621621621621617`, 0.9540540540540546], 
      Hue[0.3, 0.2297297297297297, 0.9540540540540546], 
      Hue[0.3, 0.2432432432432432, 0.9540540540540546], 
      Hue[0.3, 0.2567567567567567, 0.9540540540540546], 
      Hue[0.3, 0.27027027027027023`, 0.9540540540540546], 
      Hue[0.3, 0.2837837837837837, 0.9540540540540546], 
      Hue[0.3, 0.2972972972972972, 0.9540540540540546], 
      Hue[0.3, 0.31081081081081074`, 0.9540540540540546], 
      Hue[0.3, 0.3243243243243243, 0.9540540540540546], 
      Hue[0.3, 0.33783783783783783`, 0.9540540540540546], 
      Hue[0.3, 0.35135135135135137`, 0.9540540540540546], 
      Hue[0.3, 0.3648648648648649, 0.9540540540540546], 
      Hue[0.3, 0.37837837837837845`, 0.9540540540540546], 
      Hue[0.3, 0.391891891891892, 0.9540540540540546], 
      Hue[0.3, 0.40540540540540554`, 0.9540540540540546], 
      Hue[0.3, 0.4189189189189191, 0.9540540540540546], 
      Hue[0.3, 0.4324324324324326, 0.9540540540540546], 
      Hue[0.3, 0.44594594594594616`, 0.9540540540540546], 
      Hue[0.3, 0.4594594594594597, 0.9540540540540546], 
      Hue[0.3, 0.47297297297297325`, 0.9540540540540546], 
      Hue[0.3, 0.4864864864864868, 0.9540540540540546], 
      Hue[0.3, 0.5000000000000003, 0.9540540540540546], 
      Hue[0.3, 0.5135135135135139, 0.9540540540540546], 
      Hue[0.3, 0.5270270270270274, 0.9540540540540546], 
      Hue[0.3, 0.540540540540541, 0.9540540540540546], 
      Hue[0.3, 0.5540540540540545, 0.9540540540540546], 
      Hue[0.3, 0.5675675675675681, 0.9540540540540546], 
      Hue[0.3, 0.5810810810810816, 0.9540540540540546], 
      Hue[0.3, 0.5945945945945952, 0.9540540540540546], 
      Hue[0.3, 0.6081081081081087, 0.9540540540540546], 
      Hue[0.3, 0.6216216216216223, 0.9540540540540546], 
      Hue[0.3, 0.6351351351351358, 0.9540540540540546], 
      Hue[0.3, 0.6486486486486492, 0.9540540540540546], 
      Hue[0.3, 0.6621621621621628, 0.9540540540540546], 
      Hue[0.3, 0.6756756756756763, 0.9540540540540546], 
      Hue[0.3, 0.6891891891891899, 0.9540540540540546], 
      Hue[0.3, 0.7027027027027034, 0.9540540540540546], 
      Hue[0.3, 0.716216216216217, 0.9540540540540546], 
      Hue[0.3, 0.7297297297297305, 0.9540540540540546], 
      Hue[0.3, 0.7432432432432441, 0.9540540540540546], 
      Hue[0.3, 0.7567567567567576, 0.9540540540540546], 
      Hue[0.3, 0.7702702702702712, 0.9540540540540546], 
      Hue[0.3, 0.7837837837837847, 0.9540540540540546], 
      Hue[0.3, 0.7972972972972983, 0.9540540540540546], 
      Hue[0.3, 0.8108108108108117, 0.9540540540540546], 
      Hue[0.3, 0.8243243243243253, 0.9540540540540546], 
      Hue[0.3, 0.8378378378378389, 0.9540540540540546], 
      Hue[0.3, 0.8513513513513524, 0.9540540540540546], 
      Hue[0.3, 0.864864864864866, 0.9540540540540546], 
      Hue[0.3, 0.8783783783783795, 0.9540540540540546], 
      Hue[0.3, 0.8918918918918931, 0.9540540540540546], 
      Hue[0.3, 0.9054054054054066, 0.9540540540540546], 
      Hue[0.3, 0.9189189189189202, 0.9540540540540546], 
      Hue[0.3, 0.9324324324324337, 0.9540540540540546], 
      Hue[0.3, 0.9459459459459473, 0.9540540540540546], 
      Hue[0.3, 0.9594594594594608, 0.9540540540540546], 
      Hue[0.3, 0.9729729729729744, 0.9540540540540546], 
      Hue[0.3, 0.9864864864864878, 0.9540540540540546], 
      Hue[0.3, 1., 0.9540540540540546], 
      Hue[0.3, 0., 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9675675675675681], 
      Hue[0.3, 0.027027027027027025`, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9675675675675681], 
      Hue[0.3, 0.10810810810810809`, 0.9675675675675681], 
      Hue[0.3, 0.1216216216216216, 0.9675675675675681], 
      Hue[0.3, 0.13513513513513511`, 0.9675675675675681], 
      Hue[0.3, 0.1486486486486486, 0.9675675675675681], 
      Hue[0.3, 0.16216216216216214`, 0.9675675675675681], 
      Hue[0.3, 0.17567567567567566`, 0.9675675675675681], 
      Hue[0.3, 0.18918918918918914`, 0.9675675675675681], 
      Hue[0.3, 0.20270270270270266`, 0.9675675675675681], 
      Hue[0.3, 0.21621621621621617`, 0.9675675675675681], 
      Hue[0.3, 0.2297297297297297, 0.9675675675675681], 
      Hue[0.3, 0.2432432432432432, 0.9675675675675681], 
      Hue[0.3, 0.2567567567567567, 0.9675675675675681], 
      Hue[0.3, 0.27027027027027023`, 0.9675675675675681], 
      Hue[0.3, 0.2837837837837837, 0.9675675675675681], 
      Hue[0.3, 0.2972972972972972, 0.9675675675675681], 
      Hue[0.3, 0.31081081081081074`, 0.9675675675675681], 
      Hue[0.3, 0.3243243243243243, 0.9675675675675681], 
      Hue[0.3, 0.33783783783783783`, 0.9675675675675681], 
      Hue[0.3, 0.35135135135135137`, 0.9675675675675681], 
      Hue[0.3, 0.3648648648648649, 0.9675675675675681], 
      Hue[0.3, 0.37837837837837845`, 0.9675675675675681], 
      Hue[0.3, 0.391891891891892, 0.9675675675675681], 
      Hue[0.3, 0.40540540540540554`, 0.9675675675675681], 
      Hue[0.3, 0.4189189189189191, 0.9675675675675681], 
      Hue[0.3, 0.4324324324324326, 0.9675675675675681], 
      Hue[0.3, 0.44594594594594616`, 0.9675675675675681], 
      Hue[0.3, 0.4594594594594597, 0.9675675675675681], 
      Hue[0.3, 0.47297297297297325`, 0.9675675675675681], 
      Hue[0.3, 0.4864864864864868, 0.9675675675675681], 
      Hue[0.3, 0.5000000000000003, 0.9675675675675681], 
      Hue[0.3, 0.5135135135135139, 0.9675675675675681], 
      Hue[0.3, 0.5270270270270274, 0.9675675675675681], 
      Hue[0.3, 0.540540540540541, 0.9675675675675681], 
      Hue[0.3, 0.5540540540540545, 0.9675675675675681], 
      Hue[0.3, 0.5675675675675681, 0.9675675675675681], 
      Hue[0.3, 0.5810810810810816, 0.9675675675675681], 
      Hue[0.3, 0.5945945945945952, 0.9675675675675681], 
      Hue[0.3, 0.6081081081081087, 0.9675675675675681], 
      Hue[0.3, 0.6216216216216223, 0.9675675675675681], 
      Hue[0.3, 0.6351351351351358, 0.9675675675675681], 
      Hue[0.3, 0.6486486486486492, 0.9675675675675681], 
      Hue[0.3, 0.6621621621621628, 0.9675675675675681], 
      Hue[0.3, 0.6756756756756763, 0.9675675675675681], 
      Hue[0.3, 0.6891891891891899, 0.9675675675675681], 
      Hue[0.3, 0.7027027027027034, 0.9675675675675681], 
      Hue[0.3, 0.716216216216217, 0.9675675675675681], 
      Hue[0.3, 0.7297297297297305, 0.9675675675675681], 
      Hue[0.3, 0.7432432432432441, 0.9675675675675681], 
      Hue[0.3, 0.7567567567567576, 0.9675675675675681], 
      Hue[0.3, 0.7702702702702712, 0.9675675675675681], 
      Hue[0.3, 0.7837837837837847, 0.9675675675675681], 
      Hue[0.3, 0.7972972972972983, 0.9675675675675681], 
      Hue[0.3, 0.8108108108108117, 0.9675675675675681], 
      Hue[0.3, 0.8243243243243253, 0.9675675675675681], 
      Hue[0.3, 0.8378378378378389, 0.9675675675675681], 
      Hue[0.3, 0.8513513513513524, 0.9675675675675681], 
      Hue[0.3, 0.864864864864866, 0.9675675675675681], 
      Hue[0.3, 0.8783783783783795, 0.9675675675675681], 
      Hue[0.3, 0.8918918918918931, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9675675675675681], 
      Hue[0.3, 0.9189189189189202, 0.9675675675675681], 
      Hue[0.3, 0.9324324324324337, 0.9675675675675681], 
      Hue[0.3, 0.9459459459459473, 0.9675675675675681], 
      Hue[0.3, 0.9594594594594608, 0.9675675675675681], 
      Hue[0.3, 0.9729729729729744, 0.9675675675675681], 
      Hue[0.3, 0.9864864864864878, 0.9675675675675681], 
      Hue[0.3, 1., 0.9675675675675681], 
      Hue[0.3, 0., 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9810810810810815], 
      Hue[0.3, 0.027027027027027025`, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9810810810810815], 
      Hue[0.3, 0.10810810810810809`, 0.9810810810810815], 
      Hue[0.3, 0.1216216216216216, 0.9810810810810815], 
      Hue[0.3, 0.13513513513513511`, 0.9810810810810815], 
      Hue[0.3, 0.1486486486486486, 0.9810810810810815], 
      Hue[0.3, 0.16216216216216214`, 0.9810810810810815], 
      Hue[0.3, 0.17567567567567566`, 0.9810810810810815], 
      Hue[0.3, 0.18918918918918914`, 0.9810810810810815], 
      Hue[0.3, 0.20270270270270266`, 0.9810810810810815], 
      Hue[0.3, 0.21621621621621617`, 0.9810810810810815], 
      Hue[0.3, 0.2297297297297297, 0.9810810810810815], 
      Hue[0.3, 0.2432432432432432, 0.9810810810810815], 
      Hue[0.3, 0.2567567567567567, 0.9810810810810815], 
      Hue[0.3, 0.27027027027027023`, 0.9810810810810815], 
      Hue[0.3, 0.2837837837837837, 0.9810810810810815], 
      Hue[0.3, 0.2972972972972972, 0.9810810810810815], 
      Hue[0.3, 0.31081081081081074`, 0.9810810810810815], 
      Hue[0.3, 0.3243243243243243, 0.9810810810810815], 
      Hue[0.3, 0.33783783783783783`, 0.9810810810810815], 
      Hue[0.3, 0.35135135135135137`, 0.9810810810810815], 
      Hue[0.3, 0.3648648648648649, 0.9810810810810815], 
      Hue[0.3, 0.37837837837837845`, 0.9810810810810815], 
      Hue[0.3, 0.391891891891892, 0.9810810810810815], 
      Hue[0.3, 0.40540540540540554`, 0.9810810810810815], 
      Hue[0.3, 0.4189189189189191, 0.9810810810810815], 
      Hue[0.3, 0.4324324324324326, 0.9810810810810815], 
      Hue[0.3, 0.44594594594594616`, 0.9810810810810815], 
      Hue[0.3, 0.4594594594594597, 0.9810810810810815], 
      Hue[0.3, 0.47297297297297325`, 0.9810810810810815], 
      Hue[0.3, 0.4864864864864868, 0.9810810810810815], 
      Hue[0.3, 0.5000000000000003, 0.9810810810810815], 
      Hue[0.3, 0.5135135135135139, 0.9810810810810815], 
      Hue[0.3, 0.5270270270270274, 0.9810810810810815], 
      Hue[0.3, 0.540540540540541, 0.9810810810810815], 
      Hue[0.3, 0.5540540540540545, 0.9810810810810815], 
      Hue[0.3, 0.5675675675675681, 0.9810810810810815], 
      Hue[0.3, 0.5810810810810816, 0.9810810810810815], 
      Hue[0.3, 0.5945945945945952, 0.9810810810810815], 
      Hue[0.3, 0.6081081081081087, 0.9810810810810815], 
      Hue[0.3, 0.6216216216216223, 0.9810810810810815], 
      Hue[0.3, 0.6351351351351358, 0.9810810810810815], 
      Hue[0.3, 0.6486486486486492, 0.9810810810810815], 
      Hue[0.3, 0.6621621621621628, 0.9810810810810815], 
      Hue[0.3, 0.6756756756756763, 0.9810810810810815], 
      Hue[0.3, 0.6891891891891899, 0.9810810810810815], 
      Hue[0.3, 0.7027027027027034, 0.9810810810810815], 
      Hue[0.3, 0.716216216216217, 0.9810810810810815], 
      Hue[0.3, 0.7297297297297305, 0.9810810810810815], 
      Hue[0.3, 0.7432432432432441, 0.9810810810810815], 
      Hue[0.3, 0.7567567567567576, 0.9810810810810815], 
      Hue[0.3, 0.7702702702702712, 0.9810810810810815], 
      Hue[0.3, 0.7837837837837847, 0.9810810810810815], 
      Hue[0.3, 0.7972972972972983, 0.9810810810810815], 
      Hue[0.3, 0.8108108108108117, 0.9810810810810815], 
      Hue[0.3, 0.8243243243243253, 0.9810810810810815], 
      Hue[0.3, 0.8378378378378389, 0.9810810810810815], 
      Hue[0.3, 0.8513513513513524, 0.9810810810810815], 
      Hue[0.3, 0.864864864864866, 0.9810810810810815], 
      Hue[0.3, 0.8783783783783795, 0.9810810810810815], 
      Hue[0.3, 0.8918918918918931, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9810810810810815], 
      Hue[0.3, 0.9189189189189202, 0.9810810810810815], 
      Hue[0.3, 0.9324324324324337, 0.9810810810810815], 
      Hue[0.3, 0.9459459459459473, 0.9810810810810815], 
      Hue[0.3, 0.9594594594594608, 0.9810810810810815], 
      Hue[0.3, 0.9729729729729744, 0.9810810810810815], 
      Hue[0.3, 0.9864864864864878, 0.9810810810810815], 
      Hue[0.3, 1., 0.9810810810810815], 
      Hue[0.3, 0., 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 0.994594594594595], 
      Hue[0.3, 0.027027027027027025`, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.994594594594595], 
      Hue[0.3, 0.10810810810810809`, 0.994594594594595], 
      Hue[0.3, 0.1216216216216216, 0.994594594594595], 
      Hue[0.3, 0.13513513513513511`, 0.994594594594595], 
      Hue[0.3, 0.1486486486486486, 0.994594594594595], 
      Hue[0.3, 0.16216216216216214`, 0.994594594594595], 
      Hue[0.3, 0.17567567567567566`, 0.994594594594595], 
      Hue[0.3, 0.18918918918918914`, 0.994594594594595], 
      Hue[0.3, 0.20270270270270266`, 0.994594594594595], 
      Hue[0.3, 0.21621621621621617`, 0.994594594594595], 
      Hue[0.3, 0.2297297297297297, 0.994594594594595], 
      Hue[0.3, 0.2432432432432432, 0.994594594594595], 
      Hue[0.3, 0.2567567567567567, 0.994594594594595], 
      Hue[0.3, 0.27027027027027023`, 0.994594594594595], 
      Hue[0.3, 0.2837837837837837, 0.994594594594595], 
      Hue[0.3, 0.2972972972972972, 0.994594594594595], 
      Hue[0.3, 0.31081081081081074`, 0.994594594594595], 
      Hue[0.3, 0.3243243243243243, 0.994594594594595], 
      Hue[0.3, 0.33783783783783783`, 0.994594594594595], 
      Hue[0.3, 0.35135135135135137`, 0.994594594594595], 
      Hue[0.3, 0.3648648648648649, 0.994594594594595], 
      Hue[0.3, 0.37837837837837845`, 0.994594594594595], 
      Hue[0.3, 0.391891891891892, 0.994594594594595], 
      Hue[0.3, 0.40540540540540554`, 0.994594594594595], 
      Hue[0.3, 0.4189189189189191, 0.994594594594595], 
      Hue[0.3, 0.4324324324324326, 0.994594594594595], 
      Hue[0.3, 0.44594594594594616`, 0.994594594594595], 
      Hue[0.3, 0.4594594594594597, 0.994594594594595], 
      Hue[0.3, 0.47297297297297325`, 0.994594594594595], 
      Hue[0.3, 0.4864864864864868, 0.994594594594595], 
      Hue[0.3, 0.5000000000000003, 0.994594594594595], 
      Hue[0.3, 0.5135135135135139, 0.994594594594595], 
      Hue[0.3, 0.5270270270270274, 0.994594594594595], 
      Hue[0.3, 0.540540540540541, 0.994594594594595], 
      Hue[0.3, 0.5540540540540545, 0.994594594594595], 
      Hue[0.3, 0.5675675675675681, 0.994594594594595], 
      Hue[0.3, 0.5810810810810816, 0.994594594594595], 
      Hue[0.3, 0.5945945945945952, 0.994594594594595], 
      Hue[0.3, 0.6081081081081087, 0.994594594594595], 
      Hue[0.3, 0.6216216216216223, 0.994594594594595], 
      Hue[0.3, 0.6351351351351358, 0.994594594594595], 
      Hue[0.3, 0.6486486486486492, 0.994594594594595], 
      Hue[0.3, 0.6621621621621628, 0.994594594594595], 
      Hue[0.3, 0.6756756756756763, 0.994594594594595], 
      Hue[0.3, 0.6891891891891899, 0.994594594594595], 
      Hue[0.3, 0.7027027027027034, 0.994594594594595], 
      Hue[0.3, 0.716216216216217, 0.994594594594595], 
      Hue[0.3, 0.7297297297297305, 0.994594594594595], 
      Hue[0.3, 0.7432432432432441, 0.994594594594595], 
      Hue[0.3, 0.7567567567567576, 0.994594594594595], 
      Hue[0.3, 0.7702702702702712, 0.994594594594595], 
      Hue[0.3, 0.7837837837837847, 0.994594594594595], 
      Hue[0.3, 0.7972972972972983, 0.994594594594595], 
      Hue[0.3, 0.8108108108108117, 0.994594594594595], 
      Hue[0.3, 0.8243243243243253, 0.994594594594595], 
      Hue[0.3, 0.8378378378378389, 0.994594594594595], 
      Hue[0.3, 0.8513513513513524, 0.994594594594595], 
      Hue[0.3, 0.864864864864866, 0.994594594594595], 
      Hue[0.3, 0.8783783783783795, 0.994594594594595], 
      Hue[0.3, 0.8918918918918931, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 0.994594594594595], 
      Hue[0.3, 0.9189189189189202, 0.994594594594595], 
      Hue[0.3, 0.9324324324324337, 0.994594594594595], 
      Hue[0.3, 0.9459459459459473, 0.994594594594595], 
      Hue[0.3, 0.9594594594594608, 0.994594594594595], 
      Hue[0.3, 0.9729729729729744, 0.994594594594595], 
      Hue[0.3, 0.9864864864864878, 0.994594594594595], 
      Hue[0.3, 1., 0.994594594594595], 
      Hue[0.3, 0., 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0081081081081085`], 
      Hue[0.3, 0.027027027027027025`, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 1.0081081081081085`], 
      Hue[0.3, 0.10810810810810809`, 1.0081081081081085`], 
      Hue[0.3, 0.1216216216216216, 1.0081081081081085`], 
      Hue[0.3, 0.13513513513513511`, 1.0081081081081085`], 
      Hue[0.3, 0.1486486486486486, 1.0081081081081085`], 
      Hue[0.3, 0.16216216216216214`, 1.0081081081081085`], 
      Hue[0.3, 0.17567567567567566`, 1.0081081081081085`], 
      Hue[0.3, 0.18918918918918914`, 1.0081081081081085`], 
      Hue[0.3, 0.20270270270270266`, 1.0081081081081085`], 
      Hue[0.3, 0.21621621621621617`, 1.0081081081081085`], 
      Hue[0.3, 0.2297297297297297, 1.0081081081081085`], 
      Hue[0.3, 0.2432432432432432, 1.0081081081081085`], 
      Hue[0.3, 0.2567567567567567, 1.0081081081081085`], 
      Hue[0.3, 0.27027027027027023`, 1.0081081081081085`], 
      Hue[0.3, 0.2837837837837837, 1.0081081081081085`], 
      Hue[0.3, 0.2972972972972972, 1.0081081081081085`], 
      Hue[0.3, 0.31081081081081074`, 1.0081081081081085`], 
      Hue[0.3, 0.3243243243243243, 1.0081081081081085`], 
      Hue[0.3, 0.33783783783783783`, 1.0081081081081085`], 
      Hue[0.3, 0.35135135135135137`, 1.0081081081081085`], 
      Hue[0.3, 0.3648648648648649, 1.0081081081081085`], 
      Hue[0.3, 0.37837837837837845`, 1.0081081081081085`], 
      Hue[0.3, 0.391891891891892, 1.0081081081081085`], 
      Hue[0.3, 0.40540540540540554`, 1.0081081081081085`], 
      Hue[0.3, 0.4189189189189191, 1.0081081081081085`], 
      Hue[0.3, 0.4324324324324326, 1.0081081081081085`], 
      Hue[0.3, 0.44594594594594616`, 1.0081081081081085`], 
      Hue[0.3, 0.4594594594594597, 1.0081081081081085`], 
      Hue[0.3, 0.47297297297297325`, 1.0081081081081085`], 
      Hue[0.3, 0.4864864864864868, 1.0081081081081085`], 
      Hue[0.3, 0.5000000000000003, 1.0081081081081085`], 
      Hue[0.3, 0.5135135135135139, 1.0081081081081085`], 
      Hue[0.3, 0.5270270270270274, 1.0081081081081085`], 
      Hue[0.3, 0.540540540540541, 1.0081081081081085`], 
      Hue[0.3, 0.5540540540540545, 1.0081081081081085`], 
      Hue[0.3, 0.5675675675675681, 1.0081081081081085`], 
      Hue[0.3, 0.5810810810810816, 1.0081081081081085`], 
      Hue[0.3, 0.5945945945945952, 1.0081081081081085`], 
      Hue[0.3, 0.6081081081081087, 1.0081081081081085`], 
      Hue[0.3, 0.6216216216216223, 1.0081081081081085`], 
      Hue[0.3, 0.6351351351351358, 1.0081081081081085`], 
      Hue[0.3, 0.6486486486486492, 1.0081081081081085`], 
      Hue[0.3, 0.6621621621621628, 1.0081081081081085`], 
      Hue[0.3, 0.6756756756756763, 1.0081081081081085`], 
      Hue[0.3, 0.6891891891891899, 1.0081081081081085`], 
      Hue[0.3, 0.7027027027027034, 1.0081081081081085`], 
      Hue[0.3, 0.716216216216217, 1.0081081081081085`], 
      Hue[0.3, 0.7297297297297305, 1.0081081081081085`], 
      Hue[0.3, 0.7432432432432441, 1.0081081081081085`], 
      Hue[0.3, 0.7567567567567576, 1.0081081081081085`], 
      Hue[0.3, 0.7702702702702712, 1.0081081081081085`], 
      Hue[0.3, 0.7837837837837847, 1.0081081081081085`], 
      Hue[0.3, 0.7972972972972983, 1.0081081081081085`], 
      Hue[0.3, 0.8108108108108117, 1.0081081081081085`], 
      Hue[0.3, 0.8243243243243253, 1.0081081081081085`], 
      Hue[0.3, 0.8378378378378389, 1.0081081081081085`], 
      Hue[0.3, 0.8513513513513524, 1.0081081081081085`], 
      Hue[0.3, 0.864864864864866, 1.0081081081081085`], 
      Hue[0.3, 0.8783783783783795, 1.0081081081081085`], 
      Hue[0.3, 0.8918918918918931, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0081081081081085`], 
      Hue[0.3, 0.9189189189189202, 1.0081081081081085`], 
      Hue[0.3, 0.9324324324324337, 1.0081081081081085`], 
      Hue[0.3, 0.9459459459459473, 1.0081081081081085`], 
      Hue[0.3, 0.9594594594594608, 1.0081081081081085`], 
      Hue[0.3, 0.9729729729729744, 1.0081081081081085`], 
      Hue[0.3, 0.9864864864864878, 1.0081081081081085`], 
      Hue[0.3, 1., 1.0081081081081085`], 
      Hue[0.3, 0., 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.021621621621622], 
      Hue[0.3, 0.027027027027027025`, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.021621621621622], 
      Hue[0.3, 0.10810810810810809`, 1.021621621621622], 
      Hue[0.3, 0.1216216216216216, 1.021621621621622], 
      Hue[0.3, 0.13513513513513511`, 1.021621621621622], 
      Hue[0.3, 0.1486486486486486, 1.021621621621622], 
      Hue[0.3, 0.16216216216216214`, 1.021621621621622], 
      Hue[0.3, 0.17567567567567566`, 1.021621621621622], 
      Hue[0.3, 0.18918918918918914`, 1.021621621621622], 
      Hue[0.3, 0.20270270270270266`, 1.021621621621622], 
      Hue[0.3, 0.21621621621621617`, 1.021621621621622], 
      Hue[0.3, 0.2297297297297297, 1.021621621621622], 
      Hue[0.3, 0.2432432432432432, 1.021621621621622], 
      Hue[0.3, 0.2567567567567567, 1.021621621621622], 
      Hue[0.3, 0.27027027027027023`, 1.021621621621622], 
      Hue[0.3, 0.2837837837837837, 1.021621621621622], 
      Hue[0.3, 0.2972972972972972, 1.021621621621622], 
      Hue[0.3, 0.31081081081081074`, 1.021621621621622], 
      Hue[0.3, 0.3243243243243243, 1.021621621621622], 
      Hue[0.3, 0.33783783783783783`, 1.021621621621622], 
      Hue[0.3, 0.35135135135135137`, 1.021621621621622], 
      Hue[0.3, 0.3648648648648649, 1.021621621621622], 
      Hue[0.3, 0.37837837837837845`, 1.021621621621622], 
      Hue[0.3, 0.391891891891892, 1.021621621621622], 
      Hue[0.3, 0.40540540540540554`, 1.021621621621622], 
      Hue[0.3, 0.4189189189189191, 1.021621621621622], 
      Hue[0.3, 0.4324324324324326, 1.021621621621622], 
      Hue[0.3, 0.44594594594594616`, 1.021621621621622], 
      Hue[0.3, 0.4594594594594597, 1.021621621621622], 
      Hue[0.3, 0.47297297297297325`, 1.021621621621622], 
      Hue[0.3, 0.4864864864864868, 1.021621621621622], 
      Hue[0.3, 0.5000000000000003, 1.021621621621622], 
      Hue[0.3, 0.5135135135135139, 1.021621621621622], 
      Hue[0.3, 0.5270270270270274, 1.021621621621622], 
      Hue[0.3, 0.540540540540541, 1.021621621621622], 
      Hue[0.3, 0.5540540540540545, 1.021621621621622], 
      Hue[0.3, 0.5675675675675681, 1.021621621621622], 
      Hue[0.3, 0.5810810810810816, 1.021621621621622], 
      Hue[0.3, 0.5945945945945952, 1.021621621621622], 
      Hue[0.3, 0.6081081081081087, 1.021621621621622], 
      Hue[0.3, 0.6216216216216223, 1.021621621621622], 
      Hue[0.3, 0.6351351351351358, 1.021621621621622], 
      Hue[0.3, 0.6486486486486492, 1.021621621621622], 
      Hue[0.3, 0.6621621621621628, 1.021621621621622], 
      Hue[0.3, 0.6756756756756763, 1.021621621621622], 
      Hue[0.3, 0.6891891891891899, 1.021621621621622], 
      Hue[0.3, 0.7027027027027034, 1.021621621621622], 
      Hue[0.3, 0.716216216216217, 1.021621621621622], 
      Hue[0.3, 0.7297297297297305, 1.021621621621622], 
      Hue[0.3, 0.7432432432432441, 1.021621621621622], 
      Hue[0.3, 0.7567567567567576, 1.021621621621622], 
      Hue[0.3, 0.7702702702702712, 1.021621621621622], 
      Hue[0.3, 0.7837837837837847, 1.021621621621622], 
      Hue[0.3, 0.7972972972972983, 1.021621621621622], 
      Hue[0.3, 0.8108108108108117, 1.021621621621622], 
      Hue[0.3, 0.8243243243243253, 1.021621621621622], 
      Hue[0.3, 0.8378378378378389, 1.021621621621622], 
      Hue[0.3, 0.8513513513513524, 1.021621621621622], 
      Hue[0.3, 0.864864864864866, 1.021621621621622], 
      Hue[0.3, 0.8783783783783795, 1.021621621621622], 
      Hue[0.3, 0.8918918918918931, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.021621621621622], 
      Hue[0.3, 0.9189189189189202, 1.021621621621622], 
      Hue[0.3, 0.9324324324324337, 1.021621621621622], 
      Hue[0.3, 0.9459459459459473, 1.021621621621622], 
      Hue[0.3, 0.9594594594594608, 1.021621621621622], 
      Hue[0.3, 0.9729729729729744, 1.021621621621622], 
      Hue[0.3, 0.9864864864864878, 1.021621621621622], 
      Hue[0.3, 1., 1.021621621621622], 
      Hue[0.3, 0., 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.0351351351351354`], 
      Hue[0.3, 0.027027027027027025`, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0351351351351354`], 
      Hue[0.3, 0.10810810810810809`, 1.0351351351351354`], 
      Hue[0.3, 0.1216216216216216, 1.0351351351351354`], 
      Hue[0.3, 0.13513513513513511`, 1.0351351351351354`], 
      Hue[0.3, 0.1486486486486486, 1.0351351351351354`], 
      Hue[0.3, 0.16216216216216214`, 1.0351351351351354`], 
      Hue[0.3, 0.17567567567567566`, 1.0351351351351354`], 
      Hue[0.3, 0.18918918918918914`, 1.0351351351351354`], 
      Hue[0.3, 0.20270270270270266`, 1.0351351351351354`], 
      Hue[0.3, 0.21621621621621617`, 1.0351351351351354`], 
      Hue[0.3, 0.2297297297297297, 1.0351351351351354`], 
      Hue[0.3, 0.2432432432432432, 1.0351351351351354`], 
      Hue[0.3, 0.2567567567567567, 1.0351351351351354`], 
      Hue[0.3, 0.27027027027027023`, 1.0351351351351354`], 
      Hue[0.3, 0.2837837837837837, 1.0351351351351354`], 
      Hue[0.3, 0.2972972972972972, 1.0351351351351354`], 
      Hue[0.3, 0.31081081081081074`, 1.0351351351351354`], 
      Hue[0.3, 0.3243243243243243, 1.0351351351351354`], 
      Hue[0.3, 0.33783783783783783`, 1.0351351351351354`], 
      Hue[0.3, 0.35135135135135137`, 1.0351351351351354`], 
      Hue[0.3, 0.3648648648648649, 1.0351351351351354`], 
      Hue[0.3, 0.37837837837837845`, 1.0351351351351354`], 
      Hue[0.3, 0.391891891891892, 1.0351351351351354`], 
      Hue[0.3, 0.40540540540540554`, 1.0351351351351354`], 
      Hue[0.3, 0.4189189189189191, 1.0351351351351354`], 
      Hue[0.3, 0.4324324324324326, 1.0351351351351354`], 
      Hue[0.3, 0.44594594594594616`, 1.0351351351351354`], 
      Hue[0.3, 0.4594594594594597, 1.0351351351351354`], 
      Hue[0.3, 0.47297297297297325`, 1.0351351351351354`], 
      Hue[0.3, 0.4864864864864868, 1.0351351351351354`], 
      Hue[0.3, 0.5000000000000003, 1.0351351351351354`], 
      Hue[0.3, 0.5135135135135139, 1.0351351351351354`], 
      Hue[0.3, 0.5270270270270274, 1.0351351351351354`], 
      Hue[0.3, 0.540540540540541, 1.0351351351351354`], 
      Hue[0.3, 0.5540540540540545, 1.0351351351351354`], 
      Hue[0.3, 0.5675675675675681, 1.0351351351351354`], 
      Hue[0.3, 0.5810810810810816, 1.0351351351351354`], 
      Hue[0.3, 0.5945945945945952, 1.0351351351351354`], 
      Hue[0.3, 0.6081081081081087, 1.0351351351351354`], 
      Hue[0.3, 0.6216216216216223, 1.0351351351351354`], 
      Hue[0.3, 0.6351351351351358, 1.0351351351351354`], 
      Hue[0.3, 0.6486486486486492, 1.0351351351351354`], 
      Hue[0.3, 0.6621621621621628, 1.0351351351351354`], 
      Hue[0.3, 0.6756756756756763, 1.0351351351351354`], 
      Hue[0.3, 0.6891891891891899, 1.0351351351351354`], 
      Hue[0.3, 0.7027027027027034, 1.0351351351351354`], 
      Hue[0.3, 0.716216216216217, 1.0351351351351354`], 
      Hue[0.3, 0.7297297297297305, 1.0351351351351354`], 
      Hue[0.3, 0.7432432432432441, 1.0351351351351354`], 
      Hue[0.3, 0.7567567567567576, 1.0351351351351354`], 
      Hue[0.3, 0.7702702702702712, 1.0351351351351354`], 
      Hue[0.3, 0.7837837837837847, 1.0351351351351354`], 
      Hue[0.3, 0.7972972972972983, 1.0351351351351354`], 
      Hue[0.3, 0.8108108108108117, 1.0351351351351354`], 
      Hue[0.3, 0.8243243243243253, 1.0351351351351354`], 
      Hue[0.3, 0.8378378378378389, 1.0351351351351354`], 
      Hue[0.3, 0.8513513513513524, 1.0351351351351354`], 
      Hue[0.3, 0.864864864864866, 1.0351351351351354`], 
      Hue[0.3, 0.8783783783783795, 1.0351351351351354`], 
      Hue[0.3, 0.8918918918918931, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.0351351351351354`], 
      Hue[0.3, 0.9189189189189202, 1.0351351351351354`], 
      Hue[0.3, 0.9324324324324337, 1.0351351351351354`], 
      Hue[0.3, 0.9459459459459473, 1.0351351351351354`], 
      Hue[0.3, 0.9594594594594608, 1.0351351351351354`], 
      Hue[0.3, 0.9729729729729744, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0351351351351354`], 
      Hue[0.3, 0., 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.3, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.048648648648649], 
      Hue[0.3, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.3, 0.1216216216216216, 1.048648648648649], 
      Hue[0.3, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.3, 0.1486486486486486, 1.048648648648649], 
      Hue[0.3, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.3, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.3, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.3, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.3, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.3, 0.2297297297297297, 1.048648648648649], 
      Hue[0.3, 0.2432432432432432, 1.048648648648649], 
      Hue[0.3, 0.2567567567567567, 1.048648648648649], 
      Hue[0.3, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.3, 0.2837837837837837, 1.048648648648649], 
      Hue[0.3, 0.2972972972972972, 1.048648648648649], 
      Hue[0.3, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.3, 0.3243243243243243, 1.048648648648649], 
      Hue[0.3, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.3, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.3, 0.3648648648648649, 1.048648648648649], 
      Hue[0.3, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.3, 0.391891891891892, 1.048648648648649], 
      Hue[0.3, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.3, 0.4189189189189191, 1.048648648648649], 
      Hue[0.3, 0.4324324324324326, 1.048648648648649], 
      Hue[0.3, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.3, 0.4594594594594597, 1.048648648648649], 
      Hue[0.3, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.3, 0.4864864864864868, 1.048648648648649], 
      Hue[0.3, 0.5000000000000003, 1.048648648648649], 
      Hue[0.3, 0.5135135135135139, 1.048648648648649], 
      Hue[0.3, 0.5270270270270274, 1.048648648648649], 
      Hue[0.3, 0.540540540540541, 1.048648648648649], 
      Hue[0.3, 0.5540540540540545, 1.048648648648649], 
      Hue[0.3, 0.5675675675675681, 1.048648648648649], 
      Hue[0.3, 0.5810810810810816, 1.048648648648649], 
      Hue[0.3, 0.5945945945945952, 1.048648648648649], 
      Hue[0.3, 0.6081081081081087, 1.048648648648649], 
      Hue[0.3, 0.6216216216216223, 1.048648648648649], 
      Hue[0.3, 0.6351351351351358, 1.048648648648649], 
      Hue[0.3, 0.6486486486486492, 1.048648648648649], 
      Hue[0.3, 0.6621621621621628, 1.048648648648649], 
      Hue[0.3, 0.6756756756756763, 1.048648648648649], 
      Hue[0.3, 0.6891891891891899, 1.048648648648649], 
      Hue[0.3, 0.7027027027027034, 1.048648648648649], 
      Hue[0.3, 0.716216216216217, 1.048648648648649], 
      Hue[0.3, 0.7297297297297305, 1.048648648648649], 
      Hue[0.3, 0.7432432432432441, 1.048648648648649], 
      Hue[0.3, 0.7567567567567576, 1.048648648648649], 
      Hue[0.3, 0.7702702702702712, 1.048648648648649], 
      Hue[0.3, 0.7837837837837847, 1.048648648648649], 
      Hue[0.3, 0.7972972972972983, 1.048648648648649], 
      Hue[0.3, 0.8108108108108117, 1.048648648648649], 
      Hue[0.3, 0.8243243243243253, 1.048648648648649], 
      Hue[0.3, 0.8378378378378389, 1.048648648648649], 
      Hue[0.3, 0.8513513513513524, 1.048648648648649], 
      Hue[0.3, 0.864864864864866, 1.048648648648649], 
      Hue[0.3, 0.8783783783783795, 1.048648648648649], 
      Hue[0.3, 0.8918918918918931, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.048648648648649], 
      Hue[0.3, 0.9189189189189202, 1.048648648648649], 
      Hue[0.3, 0.9324324324324337, 1.048648648648649], 
      Hue[0.3, 0.9459459459459473, 1.048648648648649], 
      Hue[0.3, 0.9594594594594608, 1.048648648648649], 
      Hue[0.3, 0.9729729729729744, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.048648648648649], 
      Hue[0.3, 1., 1.048648648648649], 
      Hue[0.3, 0., 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.3, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.3, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.3, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.3, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.3, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.3, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.3, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.3, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.3, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.3, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.3, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.3, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.3, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.3, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.3, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.3, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.3, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.3, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.3, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.3, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.3, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.3, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.3, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.3, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.3, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.3, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.3, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.3, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.3, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.3, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.3, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.3, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.3, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.3, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.3, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.3, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.3, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.3, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.3, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.3, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.3, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.3, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.3, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.3, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.3, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.3, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.3, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.3, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.3, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.3, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.3, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.3, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.3, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.3, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.3, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.3, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.3, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.3, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.3, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.3, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.3, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.3, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.3, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.3, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0621621621621626`], 
      Hue[0.3, 0., 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0756756756756762`], 
      Hue[0.3, 0.027027027027027025`, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0756756756756762`], 
      Hue[0.3, 0.10810810810810809`, 1.0756756756756762`], 
      Hue[0.3, 0.1216216216216216, 1.0756756756756762`], 
      Hue[0.3, 0.13513513513513511`, 1.0756756756756762`], 
      Hue[0.3, 0.1486486486486486, 1.0756756756756762`], 
      Hue[0.3, 0.16216216216216214`, 1.0756756756756762`], 
      Hue[0.3, 0.17567567567567566`, 1.0756756756756762`], 
      Hue[0.3, 0.18918918918918914`, 1.0756756756756762`], 
      Hue[0.3, 0.20270270270270266`, 1.0756756756756762`], 
      Hue[0.3, 0.21621621621621617`, 1.0756756756756762`], 
      Hue[0.3, 0.2297297297297297, 1.0756756756756762`], 
      Hue[0.3, 0.2432432432432432, 1.0756756756756762`], 
      Hue[0.3, 0.2567567567567567, 1.0756756756756762`], 
      Hue[0.3, 0.27027027027027023`, 1.0756756756756762`], 
      Hue[0.3, 0.2837837837837837, 1.0756756756756762`], 
      Hue[0.3, 0.2972972972972972, 1.0756756756756762`], 
      Hue[0.3, 0.31081081081081074`, 1.0756756756756762`], 
      Hue[0.3, 0.3243243243243243, 1.0756756756756762`], 
      Hue[0.3, 0.33783783783783783`, 1.0756756756756762`], 
      Hue[0.3, 0.35135135135135137`, 1.0756756756756762`], 
      Hue[0.3, 0.3648648648648649, 1.0756756756756762`], 
      Hue[0.3, 0.37837837837837845`, 1.0756756756756762`], 
      Hue[0.3, 0.391891891891892, 1.0756756756756762`], 
      Hue[0.3, 0.40540540540540554`, 1.0756756756756762`], 
      Hue[0.3, 0.4189189189189191, 1.0756756756756762`], 
      Hue[0.3, 0.4324324324324326, 1.0756756756756762`], 
      Hue[0.3, 0.44594594594594616`, 1.0756756756756762`], 
      Hue[0.3, 0.4594594594594597, 1.0756756756756762`], 
      Hue[0.3, 0.47297297297297325`, 1.0756756756756762`], 
      Hue[0.3, 0.4864864864864868, 1.0756756756756762`], 
      Hue[0.3, 0.5000000000000003, 1.0756756756756762`], 
      Hue[0.3, 0.5135135135135139, 1.0756756756756762`], 
      Hue[0.3, 0.5270270270270274, 1.0756756756756762`], 
      Hue[0.3, 0.540540540540541, 1.0756756756756762`], 
      Hue[0.3, 0.5540540540540545, 1.0756756756756762`], 
      Hue[0.3, 0.5675675675675681, 1.0756756756756762`], 
      Hue[0.3, 0.5810810810810816, 1.0756756756756762`], 
      Hue[0.3, 0.5945945945945952, 1.0756756756756762`], 
      Hue[0.3, 0.6081081081081087, 1.0756756756756762`], 
      Hue[0.3, 0.6216216216216223, 1.0756756756756762`], 
      Hue[0.3, 0.6351351351351358, 1.0756756756756762`], 
      Hue[0.3, 0.6486486486486492, 1.0756756756756762`], 
      Hue[0.3, 0.6621621621621628, 1.0756756756756762`], 
      Hue[0.3, 0.6756756756756763, 1.0756756756756762`], 
      Hue[0.3, 0.6891891891891899, 1.0756756756756762`], 
      Hue[0.3, 0.7027027027027034, 1.0756756756756762`], 
      Hue[0.3, 0.716216216216217, 1.0756756756756762`], 
      Hue[0.3, 0.7297297297297305, 1.0756756756756762`], 
      Hue[0.3, 0.7432432432432441, 1.0756756756756762`], 
      Hue[0.3, 0.7567567567567576, 1.0756756756756762`], 
      Hue[0.3, 0.7702702702702712, 1.0756756756756762`], 
      Hue[0.3, 0.7837837837837847, 1.0756756756756762`], 
      Hue[0.3, 0.7972972972972983, 1.0756756756756762`], 
      Hue[0.3, 0.8108108108108117, 1.0756756756756762`], 
      Hue[0.3, 0.8243243243243253, 1.0756756756756762`], 
      Hue[0.3, 0.8378378378378389, 1.0756756756756762`], 
      Hue[0.3, 0.8513513513513524, 1.0756756756756762`], 
      Hue[0.3, 0.864864864864866, 1.0756756756756762`], 
      Hue[0.3, 0.8783783783783795, 1.0756756756756762`], 
      Hue[0.3, 0.8918918918918931, 1.0756756756756762`], 
      Hue[0.3, 0.9054054054054066, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0756756756756762`], 
      Hue[0.3, 0.9324324324324337, 1.0756756756756762`], 
      Hue[0.3, 0.9459459459459473, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0756756756756762`], 
      Hue[0.3, 0.9729729729729744, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0756756756756762`], 
      Hue[0.3, 0., 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.0891891891891898`], 
      Hue[0.3, 0.027027027027027025`, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0891891891891898`], 
      Hue[0.3, 0.09459459459459457, 1.0891891891891898`], 
      Hue[0.3, 0.10810810810810809`, 1.0891891891891898`], 
      Hue[0.3, 0.1216216216216216, 1.0891891891891898`], 
      Hue[0.3, 0.13513513513513511`, 1.0891891891891898`], 
      Hue[0.3, 0.1486486486486486, 1.0891891891891898`], 
      Hue[0.3, 0.16216216216216214`, 1.0891891891891898`], 
      Hue[0.3, 0.17567567567567566`, 1.0891891891891898`], 
      Hue[0.3, 0.18918918918918914`, 1.0891891891891898`], 
      Hue[0.3, 0.20270270270270266`, 1.0891891891891898`], 
      Hue[0.3, 0.21621621621621617`, 1.0891891891891898`], 
      Hue[0.3, 0.2297297297297297, 1.0891891891891898`], 
      Hue[0.3, 0.2432432432432432, 1.0891891891891898`], 
      Hue[0.3, 0.2567567567567567, 1.0891891891891898`], 
      Hue[0.3, 0.27027027027027023`, 1.0891891891891898`], 
      Hue[0.3, 0.2837837837837837, 1.0891891891891898`], 
      Hue[0.3, 0.2972972972972972, 1.0891891891891898`], 
      Hue[0.3, 0.31081081081081074`, 1.0891891891891898`], 
      Hue[0.3, 0.3243243243243243, 1.0891891891891898`], 
      Hue[0.3, 0.33783783783783783`, 1.0891891891891898`], 
      Hue[0.3, 0.35135135135135137`, 1.0891891891891898`], 
      Hue[0.3, 0.3648648648648649, 1.0891891891891898`], 
      Hue[0.3, 0.37837837837837845`, 1.0891891891891898`], 
      Hue[0.3, 0.391891891891892, 1.0891891891891898`], 
      Hue[0.3, 0.40540540540540554`, 1.0891891891891898`], 
      Hue[0.3, 0.4189189189189191, 1.0891891891891898`], 
      Hue[0.3, 0.4324324324324326, 1.0891891891891898`], 
      Hue[0.3, 0.44594594594594616`, 1.0891891891891898`], 
      Hue[0.3, 0.4594594594594597, 1.0891891891891898`], 
      Hue[0.3, 0.47297297297297325`, 1.0891891891891898`], 
      Hue[0.3, 0.4864864864864868, 1.0891891891891898`], 
      Hue[0.3, 0.5000000000000003, 1.0891891891891898`], 
      Hue[0.3, 0.5135135135135139, 1.0891891891891898`], 
      Hue[0.3, 0.5270270270270274, 1.0891891891891898`], 
      Hue[0.3, 0.540540540540541, 1.0891891891891898`], 
      Hue[0.3, 0.5540540540540545, 1.0891891891891898`], 
      Hue[0.3, 0.5675675675675681, 1.0891891891891898`], 
      Hue[0.3, 0.5810810810810816, 1.0891891891891898`], 
      Hue[0.3, 0.5945945945945952, 1.0891891891891898`], 
      Hue[0.3, 0.6081081081081087, 1.0891891891891898`], 
      Hue[0.3, 0.6216216216216223, 1.0891891891891898`], 
      Hue[0.3, 0.6351351351351358, 1.0891891891891898`], 
      Hue[0.3, 0.6486486486486492, 1.0891891891891898`], 
      Hue[0.3, 0.6621621621621628, 1.0891891891891898`], 
      Hue[0.3, 0.6756756756756763, 1.0891891891891898`], 
      Hue[0.3, 0.6891891891891899, 1.0891891891891898`], 
      Hue[0.3, 0.7027027027027034, 1.0891891891891898`], 
      Hue[0.3, 0.716216216216217, 1.0891891891891898`], 
      Hue[0.3, 0.7297297297297305, 1.0891891891891898`], 
      Hue[0.3, 0.7432432432432441, 1.0891891891891898`], 
      Hue[0.3, 0.7567567567567576, 1.0891891891891898`], 
      Hue[0.3, 0.7702702702702712, 1.0891891891891898`], 
      Hue[0.3, 0.7837837837837847, 1.0891891891891898`], 
      Hue[0.3, 0.7972972972972983, 1.0891891891891898`], 
      Hue[0.3, 0.8108108108108117, 1.0891891891891898`], 
      Hue[0.3, 0.8243243243243253, 1.0891891891891898`], 
      Hue[0.3, 0.8378378378378389, 1.0891891891891898`], 
      Hue[0.3, 0.8513513513513524, 1.0891891891891898`], 
      Hue[0.3, 0.864864864864866, 1.0891891891891898`], 
      Hue[0.3, 0.8783783783783795, 1.0891891891891898`], 
      Hue[0.3, 0.8918918918918931, 1.0891891891891898`], 
      Hue[0.3, 0.9054054054054066, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.0891891891891898`], 
      Hue[0.3, 0.9324324324324337, 1.0891891891891898`], 
      Hue[0.3, 0.9459459459459473, 1.0891891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.0891891891891898`], 
      Hue[0.3, 0.9729729729729744, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0891891891891898`], 
      Hue[0.3, 0., 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.1027027027027032`], 
      Hue[0.3, 0.027027027027027025`, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.1027027027027032`], 
      Hue[0.3, 0.09459459459459457, 1.1027027027027032`], 
      Hue[0.3, 0.10810810810810809`, 1.1027027027027032`], 
      Hue[0.3, 0.1216216216216216, 1.1027027027027032`], 
      Hue[0.3, 0.13513513513513511`, 1.1027027027027032`], 
      Hue[0.3, 0.1486486486486486, 1.1027027027027032`], 
      Hue[0.3, 0.16216216216216214`, 1.1027027027027032`], 
      Hue[0.3, 0.17567567567567566`, 1.1027027027027032`], 
      Hue[0.3, 0.18918918918918914`, 1.1027027027027032`], 
      Hue[0.3, 0.20270270270270266`, 1.1027027027027032`], 
      Hue[0.3, 0.21621621621621617`, 1.1027027027027032`], 
      Hue[0.3, 0.2297297297297297, 1.1027027027027032`], 
      Hue[0.3, 0.2432432432432432, 1.1027027027027032`], 
      Hue[0.3, 0.2567567567567567, 1.1027027027027032`], 
      Hue[0.3, 0.27027027027027023`, 1.1027027027027032`], 
      Hue[0.3, 0.2837837837837837, 1.1027027027027032`], 
      Hue[0.3, 0.2972972972972972, 1.1027027027027032`], 
      Hue[0.3, 0.31081081081081074`, 1.1027027027027032`], 
      Hue[0.3, 0.3243243243243243, 1.1027027027027032`], 
      Hue[0.3, 0.33783783783783783`, 1.1027027027027032`], 
      Hue[0.3, 0.35135135135135137`, 1.1027027027027032`], 
      Hue[0.3, 0.3648648648648649, 1.1027027027027032`], 
      Hue[0.3, 0.37837837837837845`, 1.1027027027027032`], 
      Hue[0.3, 0.391891891891892, 1.1027027027027032`], 
      Hue[0.3, 0.40540540540540554`, 1.1027027027027032`], 
      Hue[0.3, 0.4189189189189191, 1.1027027027027032`], 
      Hue[0.3, 0.4324324324324326, 1.1027027027027032`], 
      Hue[0.3, 0.44594594594594616`, 1.1027027027027032`], 
      Hue[0.3, 0.4594594594594597, 1.1027027027027032`], 
      Hue[0.3, 0.47297297297297325`, 1.1027027027027032`], 
      Hue[0.3, 0.4864864864864868, 1.1027027027027032`], 
      Hue[0.3, 0.5000000000000003, 1.1027027027027032`], 
      Hue[0.3, 0.5135135135135139, 1.1027027027027032`], 
      Hue[0.3, 0.5270270270270274, 1.1027027027027032`], 
      Hue[0.3, 0.540540540540541, 1.1027027027027032`], 
      Hue[0.3, 0.5540540540540545, 1.1027027027027032`], 
      Hue[0.3, 0.5675675675675681, 1.1027027027027032`], 
      Hue[0.3, 0.5810810810810816, 1.1027027027027032`], 
      Hue[0.3, 0.5945945945945952, 1.1027027027027032`], 
      Hue[0.3, 0.6081081081081087, 1.1027027027027032`], 
      Hue[0.3, 0.6216216216216223, 1.1027027027027032`], 
      Hue[0.3, 0.6351351351351358, 1.1027027027027032`], 
      Hue[0.3, 0.6486486486486492, 1.1027027027027032`], 
      Hue[0.3, 0.6621621621621628, 1.1027027027027032`], 
      Hue[0.3, 0.6756756756756763, 1.1027027027027032`], 
      Hue[0.3, 0.6891891891891899, 1.1027027027027032`], 
      Hue[0.3, 0.7027027027027034, 1.1027027027027032`], 
      Hue[0.3, 0.716216216216217, 1.1027027027027032`], 
      Hue[0.3, 0.7297297297297305, 1.1027027027027032`], 
      Hue[0.3, 0.7432432432432441, 1.1027027027027032`], 
      Hue[0.3, 0.7567567567567576, 1.1027027027027032`], 
      Hue[0.3, 0.7702702702702712, 1.1027027027027032`], 
      Hue[0.3, 0.7837837837837847, 1.1027027027027032`], 
      Hue[0.3, 0.7972972972972983, 1.1027027027027032`], 
      Hue[0.3, 0.8108108108108117, 1.1027027027027032`], 
      Hue[0.3, 0.8243243243243253, 1.1027027027027032`], 
      Hue[0.3, 0.8378378378378389, 1.1027027027027032`], 
      Hue[0.3, 0.8513513513513524, 1.1027027027027032`], 
      Hue[0.3, 0.864864864864866, 1.1027027027027032`], 
      Hue[0.3, 0.8783783783783795, 1.1027027027027032`], 
      Hue[0.3, 0.8918918918918931, 1.1027027027027032`], 
      Hue[0.3, 0.9054054054054066, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.1027027027027032`], 
      Hue[0.3, 0.9324324324324337, 1.1027027027027032`], 
      Hue[0.3, 0.9459459459459473, 1.1027027027027032`], 
      Hue[0.3, 0.9594594594594608, 1.1027027027027032`], 
      Hue[0.3, 0.9729729729729744, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.1027027027027032`], 
      Hue[0.3, 1., 1.1027027027027032`], 
      Hue[0.3, 0., 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.1162162162162166`], 
      Hue[0.3, 0.027027027027027025`, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.1162162162162166`], 
      Hue[0.3, 0.09459459459459457, 1.1162162162162166`], 
      Hue[0.3, 0.10810810810810809`, 1.1162162162162166`], 
      Hue[0.3, 0.1216216216216216, 1.1162162162162166`], 
      Hue[0.3, 0.13513513513513511`, 1.1162162162162166`], 
      Hue[0.3, 0.1486486486486486, 1.1162162162162166`], 
      Hue[0.3, 0.16216216216216214`, 1.1162162162162166`], 
      Hue[0.3, 0.17567567567567566`, 1.1162162162162166`], 
      Hue[0.3, 0.18918918918918914`, 1.1162162162162166`], 
      Hue[0.3, 0.20270270270270266`, 1.1162162162162166`], 
      Hue[0.3, 0.21621621621621617`, 1.1162162162162166`], 
      Hue[0.3, 0.2297297297297297, 1.1162162162162166`], 
      Hue[0.3, 0.2432432432432432, 1.1162162162162166`], 
      Hue[0.3, 0.2567567567567567, 1.1162162162162166`], 
      Hue[0.3, 0.27027027027027023`, 1.1162162162162166`], 
      Hue[0.3, 0.2837837837837837, 1.1162162162162166`], 
      Hue[0.3, 0.2972972972972972, 1.1162162162162166`], 
      Hue[0.3, 0.31081081081081074`, 1.1162162162162166`], 
      Hue[0.3, 0.3243243243243243, 1.1162162162162166`], 
      Hue[0.3, 0.33783783783783783`, 1.1162162162162166`], 
      Hue[0.3, 0.35135135135135137`, 1.1162162162162166`], 
      Hue[0.3, 0.3648648648648649, 1.1162162162162166`], 
      Hue[0.3, 0.37837837837837845`, 1.1162162162162166`], 
      Hue[0.3, 0.391891891891892, 1.1162162162162166`], 
      Hue[0.3, 0.40540540540540554`, 1.1162162162162166`], 
      Hue[0.3, 0.4189189189189191, 1.1162162162162166`], 
      Hue[0.3, 0.4324324324324326, 1.1162162162162166`], 
      Hue[0.3, 0.44594594594594616`, 1.1162162162162166`], 
      Hue[0.3, 0.4594594594594597, 1.1162162162162166`], 
      Hue[0.3, 0.47297297297297325`, 1.1162162162162166`], 
      Hue[0.3, 0.4864864864864868, 1.1162162162162166`], 
      Hue[0.3, 0.5000000000000003, 1.1162162162162166`], 
      Hue[0.3, 0.5135135135135139, 1.1162162162162166`], 
      Hue[0.3, 0.5270270270270274, 1.1162162162162166`], 
      Hue[0.3, 0.540540540540541, 1.1162162162162166`], 
      Hue[0.3, 0.5540540540540545, 1.1162162162162166`], 
      Hue[0.3, 0.5675675675675681, 1.1162162162162166`], 
      Hue[0.3, 0.5810810810810816, 1.1162162162162166`], 
      Hue[0.3, 0.5945945945945952, 1.1162162162162166`], 
      Hue[0.3, 0.6081081081081087, 1.1162162162162166`], 
      Hue[0.3, 0.6216216216216223, 1.1162162162162166`], 
      Hue[0.3, 0.6351351351351358, 1.1162162162162166`], 
      Hue[0.3, 0.6486486486486492, 1.1162162162162166`], 
      Hue[0.3, 0.6621621621621628, 1.1162162162162166`], 
      Hue[0.3, 0.6756756756756763, 1.1162162162162166`], 
      Hue[0.3, 0.6891891891891899, 1.1162162162162166`], 
      Hue[0.3, 0.7027027027027034, 1.1162162162162166`], 
      Hue[0.3, 0.716216216216217, 1.1162162162162166`], 
      Hue[0.3, 0.7297297297297305, 1.1162162162162166`], 
      Hue[0.3, 0.7432432432432441, 1.1162162162162166`], 
      Hue[0.3, 0.7567567567567576, 1.1162162162162166`], 
      Hue[0.3, 0.7702702702702712, 1.1162162162162166`], 
      Hue[0.3, 0.7837837837837847, 1.1162162162162166`], 
      Hue[0.3, 0.7972972972972983, 1.1162162162162166`], 
      Hue[0.3, 0.8108108108108117, 1.1162162162162166`], 
      Hue[0.3, 0.8243243243243253, 1.1162162162162166`], 
      Hue[0.3, 0.8378378378378389, 1.1162162162162166`], 
      Hue[0.3, 0.8513513513513524, 1.1162162162162166`], 
      Hue[0.3, 0.864864864864866, 1.1162162162162166`], 
      Hue[0.3, 0.8783783783783795, 1.1162162162162166`], 
      Hue[0.3, 0.8918918918918931, 1.1162162162162166`], 
      Hue[0.3, 0.9054054054054066, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.1162162162162166`], 
      Hue[0.3, 0.9324324324324337, 1.1162162162162166`], 
      Hue[0.3, 0.9459459459459473, 1.1162162162162166`], 
      Hue[0.3, 0.9594594594594608, 1.1162162162162166`], 
      Hue[0.3, 0.9729729729729744, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.1162162162162166`], 
      Hue[0.3, 1., 1.1162162162162166`], 
      Hue[0.3, 0., 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.1297297297297302`], 
      Hue[0.3, 0.027027027027027025`, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.1297297297297302`], 
      Hue[0.3, 0.09459459459459457, 1.1297297297297302`], 
      Hue[0.3, 0.10810810810810809`, 1.1297297297297302`], 
      Hue[0.3, 0.1216216216216216, 1.1297297297297302`], 
      Hue[0.3, 0.13513513513513511`, 1.1297297297297302`], 
      Hue[0.3, 0.1486486486486486, 1.1297297297297302`], 
      Hue[0.3, 0.16216216216216214`, 1.1297297297297302`], 
      Hue[0.3, 0.17567567567567566`, 1.1297297297297302`], 
      Hue[0.3, 0.18918918918918914`, 1.1297297297297302`], 
      Hue[0.3, 0.20270270270270266`, 1.1297297297297302`], 
      Hue[0.3, 0.21621621621621617`, 1.1297297297297302`], 
      Hue[0.3, 0.2297297297297297, 1.1297297297297302`], 
      Hue[0.3, 0.2432432432432432, 1.1297297297297302`], 
      Hue[0.3, 0.2567567567567567, 1.1297297297297302`], 
      Hue[0.3, 0.27027027027027023`, 1.1297297297297302`], 
      Hue[0.3, 0.2837837837837837, 1.1297297297297302`], 
      Hue[0.3, 0.2972972972972972, 1.1297297297297302`], 
      Hue[0.3, 0.31081081081081074`, 1.1297297297297302`], 
      Hue[0.3, 0.3243243243243243, 1.1297297297297302`], 
      Hue[0.3, 0.33783783783783783`, 1.1297297297297302`], 
      Hue[0.3, 0.35135135135135137`, 1.1297297297297302`], 
      Hue[0.3, 0.3648648648648649, 1.1297297297297302`], 
      Hue[0.3, 0.37837837837837845`, 1.1297297297297302`], 
      Hue[0.3, 0.391891891891892, 1.1297297297297302`], 
      Hue[0.3, 0.40540540540540554`, 1.1297297297297302`], 
      Hue[0.3, 0.4189189189189191, 1.1297297297297302`], 
      Hue[0.3, 0.4324324324324326, 1.1297297297297302`], 
      Hue[0.3, 0.44594594594594616`, 1.1297297297297302`], 
      Hue[0.3, 0.4594594594594597, 1.1297297297297302`], 
      Hue[0.3, 0.47297297297297325`, 1.1297297297297302`], 
      Hue[0.3, 0.4864864864864868, 1.1297297297297302`], 
      Hue[0.3, 0.5000000000000003, 1.1297297297297302`], 
      Hue[0.3, 0.5135135135135139, 1.1297297297297302`], 
      Hue[0.3, 0.5270270270270274, 1.1297297297297302`], 
      Hue[0.3, 0.540540540540541, 1.1297297297297302`], 
      Hue[0.3, 0.5540540540540545, 1.1297297297297302`], 
      Hue[0.3, 0.5675675675675681, 1.1297297297297302`], 
      Hue[0.3, 0.5810810810810816, 1.1297297297297302`], 
      Hue[0.3, 0.5945945945945952, 1.1297297297297302`], 
      Hue[0.3, 0.6081081081081087, 1.1297297297297302`], 
      Hue[0.3, 0.6216216216216223, 1.1297297297297302`], 
      Hue[0.3, 0.6351351351351358, 1.1297297297297302`], 
      Hue[0.3, 0.6486486486486492, 1.1297297297297302`], 
      Hue[0.3, 0.6621621621621628, 1.1297297297297302`], 
      Hue[0.3, 0.6756756756756763, 1.1297297297297302`], 
      Hue[0.3, 0.6891891891891899, 1.1297297297297302`], 
      Hue[0.3, 0.7027027027027034, 1.1297297297297302`], 
      Hue[0.3, 0.716216216216217, 1.1297297297297302`], 
      Hue[0.3, 0.7297297297297305, 1.1297297297297302`], 
      Hue[0.3, 0.7432432432432441, 1.1297297297297302`], 
      Hue[0.3, 0.7567567567567576, 1.1297297297297302`], 
      Hue[0.3, 0.7702702702702712, 1.1297297297297302`], 
      Hue[0.3, 0.7837837837837847, 1.1297297297297302`], 
      Hue[0.3, 0.7972972972972983, 1.1297297297297302`], 
      Hue[0.3, 0.8108108108108117, 1.1297297297297302`], 
      Hue[0.3, 0.8243243243243253, 1.1297297297297302`], 
      Hue[0.3, 0.8378378378378389, 1.1297297297297302`], 
      Hue[0.3, 0.8513513513513524, 1.1297297297297302`], 
      Hue[0.3, 0.864864864864866, 1.1297297297297302`], 
      Hue[0.3, 0.8783783783783795, 1.1297297297297302`], 
      Hue[0.3, 0.8918918918918931, 1.1297297297297302`], 
      Hue[0.3, 0.9054054054054066, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.1297297297297302`], 
      Hue[0.3, 0.9324324324324337, 1.1297297297297302`], 
      Hue[0.3, 0.9459459459459473, 1.1297297297297302`], 
      Hue[0.3, 0.9594594594594608, 1.1297297297297302`], 
      Hue[0.3, 0.9729729729729744, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.1297297297297302`], 
      Hue[0.3, 1., 1.1297297297297302`], 
      Hue[0.3, 0., 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1432432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.1432432432432438`], 
      Hue[0.3, 0.09459459459459457, 1.1432432432432438`], 
      Hue[0.3, 0.10810810810810809`, 1.1432432432432438`], 
      Hue[0.3, 0.1216216216216216, 1.1432432432432438`], 
      Hue[0.3, 0.13513513513513511`, 1.1432432432432438`], 
      Hue[0.3, 0.1486486486486486, 1.1432432432432438`], 
      Hue[0.3, 0.16216216216216214`, 1.1432432432432438`], 
      Hue[0.3, 0.17567567567567566`, 1.1432432432432438`], 
      Hue[0.3, 0.18918918918918914`, 1.1432432432432438`], 
      Hue[0.3, 0.20270270270270266`, 1.1432432432432438`], 
      Hue[0.3, 0.21621621621621617`, 1.1432432432432438`], 
      Hue[0.3, 0.2297297297297297, 1.1432432432432438`], 
      Hue[0.3, 0.2432432432432432, 1.1432432432432438`], 
      Hue[0.3, 0.2567567567567567, 1.1432432432432438`], 
      Hue[0.3, 0.27027027027027023`, 1.1432432432432438`], 
      Hue[0.3, 0.2837837837837837, 1.1432432432432438`], 
      Hue[0.3, 0.2972972972972972, 1.1432432432432438`], 
      Hue[0.3, 0.31081081081081074`, 1.1432432432432438`], 
      Hue[0.3, 0.3243243243243243, 1.1432432432432438`], 
      Hue[0.3, 0.33783783783783783`, 1.1432432432432438`], 
      Hue[0.3, 0.35135135135135137`, 1.1432432432432438`], 
      Hue[0.3, 0.3648648648648649, 1.1432432432432438`], 
      Hue[0.3, 0.37837837837837845`, 1.1432432432432438`], 
      Hue[0.3, 0.391891891891892, 1.1432432432432438`], 
      Hue[0.3, 0.40540540540540554`, 1.1432432432432438`], 
      Hue[0.3, 0.4189189189189191, 1.1432432432432438`], 
      Hue[0.3, 0.4324324324324326, 1.1432432432432438`], 
      Hue[0.3, 0.44594594594594616`, 1.1432432432432438`], 
      Hue[0.3, 0.4594594594594597, 1.1432432432432438`], 
      Hue[0.3, 0.47297297297297325`, 1.1432432432432438`], 
      Hue[0.3, 0.4864864864864868, 1.1432432432432438`], 
      Hue[0.3, 0.5000000000000003, 1.1432432432432438`], 
      Hue[0.3, 0.5135135135135139, 1.1432432432432438`], 
      Hue[0.3, 0.5270270270270274, 1.1432432432432438`], 
      Hue[0.3, 0.540540540540541, 1.1432432432432438`], 
      Hue[0.3, 0.5540540540540545, 1.1432432432432438`], 
      Hue[0.3, 0.5675675675675681, 1.1432432432432438`], 
      Hue[0.3, 0.5810810810810816, 1.1432432432432438`], 
      Hue[0.3, 0.5945945945945952, 1.1432432432432438`], 
      Hue[0.3, 0.6081081081081087, 1.1432432432432438`], 
      Hue[0.3, 0.6216216216216223, 1.1432432432432438`], 
      Hue[0.3, 0.6351351351351358, 1.1432432432432438`], 
      Hue[0.3, 0.6486486486486492, 1.1432432432432438`], 
      Hue[0.3, 0.6621621621621628, 1.1432432432432438`], 
      Hue[0.3, 0.6756756756756763, 1.1432432432432438`], 
      Hue[0.3, 0.6891891891891899, 1.1432432432432438`], 
      Hue[0.3, 0.7027027027027034, 1.1432432432432438`], 
      Hue[0.3, 0.716216216216217, 1.1432432432432438`], 
      Hue[0.3, 0.7297297297297305, 1.1432432432432438`], 
      Hue[0.3, 0.7432432432432441, 1.1432432432432438`], 
      Hue[0.3, 0.7567567567567576, 1.1432432432432438`], 
      Hue[0.3, 0.7702702702702712, 1.1432432432432438`], 
      Hue[0.3, 0.7837837837837847, 1.1432432432432438`], 
      Hue[0.3, 0.7972972972972983, 1.1432432432432438`], 
      Hue[0.3, 0.8108108108108117, 1.1432432432432438`], 
      Hue[0.3, 0.8243243243243253, 1.1432432432432438`], 
      Hue[0.3, 0.8378378378378389, 1.1432432432432438`], 
      Hue[0.3, 0.8513513513513524, 1.1432432432432438`], 
      Hue[0.3, 0.864864864864866, 1.1432432432432438`], 
      Hue[0.3, 0.8783783783783795, 1.1432432432432438`], 
      Hue[0.3, 0.8918918918918931, 1.1432432432432438`], 
      Hue[0.3, 0.9054054054054066, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1432432432432438`], 
      Hue[0.3, 0.9324324324324337, 1.1432432432432438`], 
      Hue[0.3, 0.9459459459459473, 1.1432432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.1432432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.1432432432432438`], 
      Hue[0.3, 1., 1.1432432432432438`], 
      Hue[0.3, 0., 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.1567567567567574`], 
      Hue[0.3, 0.027027027027027025`, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1567567567567574`], 
      Hue[0.3, 0.09459459459459457, 1.1567567567567574`], 
      Hue[0.3, 0.10810810810810809`, 1.1567567567567574`], 
      Hue[0.3, 0.1216216216216216, 1.1567567567567574`], 
      Hue[0.3, 0.13513513513513511`, 1.1567567567567574`], 
      Hue[0.3, 0.1486486486486486, 1.1567567567567574`], 
      Hue[0.3, 0.16216216216216214`, 1.1567567567567574`], 
      Hue[0.3, 0.17567567567567566`, 1.1567567567567574`], 
      Hue[0.3, 0.18918918918918914`, 1.1567567567567574`], 
      Hue[0.3, 0.20270270270270266`, 1.1567567567567574`], 
      Hue[0.3, 0.21621621621621617`, 1.1567567567567574`], 
      Hue[0.3, 0.2297297297297297, 1.1567567567567574`], 
      Hue[0.3, 0.2432432432432432, 1.1567567567567574`], 
      Hue[0.3, 0.2567567567567567, 1.1567567567567574`], 
      Hue[0.3, 0.27027027027027023`, 1.1567567567567574`], 
      Hue[0.3, 0.2837837837837837, 1.1567567567567574`], 
      Hue[0.3, 0.2972972972972972, 1.1567567567567574`], 
      Hue[0.3, 0.31081081081081074`, 1.1567567567567574`], 
      Hue[0.3, 0.3243243243243243, 1.1567567567567574`], 
      Hue[0.3, 0.33783783783783783`, 1.1567567567567574`], 
      Hue[0.3, 0.35135135135135137`, 1.1567567567567574`], 
      Hue[0.3, 0.3648648648648649, 1.1567567567567574`], 
      Hue[0.3, 0.37837837837837845`, 1.1567567567567574`], 
      Hue[0.3, 0.391891891891892, 1.1567567567567574`], 
      Hue[0.3, 0.40540540540540554`, 1.1567567567567574`], 
      Hue[0.3, 0.4189189189189191, 1.1567567567567574`], 
      Hue[0.3, 0.4324324324324326, 1.1567567567567574`], 
      Hue[0.3, 0.44594594594594616`, 1.1567567567567574`], 
      Hue[0.3, 0.4594594594594597, 1.1567567567567574`], 
      Hue[0.3, 0.47297297297297325`, 1.1567567567567574`], 
      Hue[0.3, 0.4864864864864868, 1.1567567567567574`], 
      Hue[0.3, 0.5000000000000003, 1.1567567567567574`], 
      Hue[0.3, 0.5135135135135139, 1.1567567567567574`], 
      Hue[0.3, 0.5270270270270274, 1.1567567567567574`], 
      Hue[0.3, 0.540540540540541, 1.1567567567567574`], 
      Hue[0.3, 0.5540540540540545, 1.1567567567567574`], 
      Hue[0.3, 0.5675675675675681, 1.1567567567567574`], 
      Hue[0.3, 0.5810810810810816, 1.1567567567567574`], 
      Hue[0.3, 0.5945945945945952, 1.1567567567567574`], 
      Hue[0.3, 0.6081081081081087, 1.1567567567567574`], 
      Hue[0.3, 0.6216216216216223, 1.1567567567567574`], 
      Hue[0.3, 0.6351351351351358, 1.1567567567567574`], 
      Hue[0.3, 0.6486486486486492, 1.1567567567567574`], 
      Hue[0.3, 0.6621621621621628, 1.1567567567567574`], 
      Hue[0.3, 0.6756756756756763, 1.1567567567567574`], 
      Hue[0.3, 0.6891891891891899, 1.1567567567567574`], 
      Hue[0.3, 0.7027027027027034, 1.1567567567567574`], 
      Hue[0.3, 0.716216216216217, 1.1567567567567574`], 
      Hue[0.3, 0.7297297297297305, 1.1567567567567574`], 
      Hue[0.3, 0.7432432432432441, 1.1567567567567574`], 
      Hue[0.3, 0.7567567567567576, 1.1567567567567574`], 
      Hue[0.3, 0.7702702702702712, 1.1567567567567574`], 
      Hue[0.3, 0.7837837837837847, 1.1567567567567574`], 
      Hue[0.3, 0.7972972972972983, 1.1567567567567574`], 
      Hue[0.3, 0.8108108108108117, 1.1567567567567574`], 
      Hue[0.3, 0.8243243243243253, 1.1567567567567574`], 
      Hue[0.3, 0.8378378378378389, 1.1567567567567574`], 
      Hue[0.3, 0.8513513513513524, 1.1567567567567574`], 
      Hue[0.3, 0.864864864864866, 1.1567567567567574`], 
      Hue[0.3, 0.8783783783783795, 1.1567567567567574`], 
      Hue[0.3, 0.8918918918918931, 1.1567567567567574`], 
      Hue[0.3, 0.9054054054054066, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.1567567567567574`], 
      Hue[0.3, 0.9324324324324337, 1.1567567567567574`], 
      Hue[0.3, 0.9459459459459473, 1.1567567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.1567567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1567567567567574`], 
      Hue[0.3, 0., 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.170270270270271], 
      Hue[0.3, 0.027027027027027025`, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.170270270270271], 
      Hue[0.3, 0.09459459459459457, 1.170270270270271], 
      Hue[0.3, 0.10810810810810809`, 1.170270270270271], 
      Hue[0.3, 0.1216216216216216, 1.170270270270271], 
      Hue[0.3, 0.13513513513513511`, 1.170270270270271], 
      Hue[0.3, 0.1486486486486486, 1.170270270270271], 
      Hue[0.3, 0.16216216216216214`, 1.170270270270271], 
      Hue[0.3, 0.17567567567567566`, 1.170270270270271], 
      Hue[0.3, 0.18918918918918914`, 1.170270270270271], 
      Hue[0.3, 0.20270270270270266`, 1.170270270270271], 
      Hue[0.3, 0.21621621621621617`, 1.170270270270271], 
      Hue[0.3, 0.2297297297297297, 1.170270270270271], 
      Hue[0.3, 0.2432432432432432, 1.170270270270271], 
      Hue[0.3, 0.2567567567567567, 1.170270270270271], 
      Hue[0.3, 0.27027027027027023`, 1.170270270270271], 
      Hue[0.3, 0.2837837837837837, 1.170270270270271], 
      Hue[0.3, 0.2972972972972972, 1.170270270270271], 
      Hue[0.3, 0.31081081081081074`, 1.170270270270271], 
      Hue[0.3, 0.3243243243243243, 1.170270270270271], 
      Hue[0.3, 0.33783783783783783`, 1.170270270270271], 
      Hue[0.3, 0.35135135135135137`, 1.170270270270271], 
      Hue[0.3, 0.3648648648648649, 1.170270270270271], 
      Hue[0.3, 0.37837837837837845`, 1.170270270270271], 
      Hue[0.3, 0.391891891891892, 1.170270270270271], 
      Hue[0.3, 0.40540540540540554`, 1.170270270270271], 
      Hue[0.3, 0.4189189189189191, 1.170270270270271], 
      Hue[0.3, 0.4324324324324326, 1.170270270270271], 
      Hue[0.3, 0.44594594594594616`, 1.170270270270271], 
      Hue[0.3, 0.4594594594594597, 1.170270270270271], 
      Hue[0.3, 0.47297297297297325`, 1.170270270270271], 
      Hue[0.3, 0.4864864864864868, 1.170270270270271], 
      Hue[0.3, 0.5000000000000003, 1.170270270270271], 
      Hue[0.3, 0.5135135135135139, 1.170270270270271], 
      Hue[0.3, 0.5270270270270274, 1.170270270270271], 
      Hue[0.3, 0.540540540540541, 1.170270270270271], 
      Hue[0.3, 0.5540540540540545, 1.170270270270271], 
      Hue[0.3, 0.5675675675675681, 1.170270270270271], 
      Hue[0.3, 0.5810810810810816, 1.170270270270271], 
      Hue[0.3, 0.5945945945945952, 1.170270270270271], 
      Hue[0.3, 0.6081081081081087, 1.170270270270271], 
      Hue[0.3, 0.6216216216216223, 1.170270270270271], 
      Hue[0.3, 0.6351351351351358, 1.170270270270271], 
      Hue[0.3, 0.6486486486486492, 1.170270270270271], 
      Hue[0.3, 0.6621621621621628, 1.170270270270271], 
      Hue[0.3, 0.6756756756756763, 1.170270270270271], 
      Hue[0.3, 0.6891891891891899, 1.170270270270271], 
      Hue[0.3, 0.7027027027027034, 1.170270270270271], 
      Hue[0.3, 0.716216216216217, 1.170270270270271], 
      Hue[0.3, 0.7297297297297305, 1.170270270270271], 
      Hue[0.3, 0.7432432432432441, 1.170270270270271], 
      Hue[0.3, 0.7567567567567576, 1.170270270270271], 
      Hue[0.3, 0.7702702702702712, 1.170270270270271], 
      Hue[0.3, 0.7837837837837847, 1.170270270270271], 
      Hue[0.3, 0.7972972972972983, 1.170270270270271], 
      Hue[0.3, 0.8108108108108117, 1.170270270270271], 
      Hue[0.3, 0.8243243243243253, 1.170270270270271], 
      Hue[0.3, 0.8378378378378389, 1.170270270270271], 
      Hue[0.3, 0.8513513513513524, 1.170270270270271], 
      Hue[0.3, 0.864864864864866, 1.170270270270271], 
      Hue[0.3, 0.8783783783783795, 1.170270270270271], 
      Hue[0.3, 0.8918918918918931, 1.170270270270271], 
      Hue[0.3, 0.9054054054054066, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.170270270270271], 
      Hue[0.3, 0.9324324324324337, 1.170270270270271], 
      Hue[0.3, 0.9459459459459473, 1.170270270270271], 
      Hue[0.3, 0.9594594594594608, 1.170270270270271], 
      Hue[0.3, 0.9729729729729744, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.170270270270271], 
      Hue[0.3, 1., 1.170270270270271], 
      Hue[0.3, 0., 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1837837837837843`], 
      Hue[0.3, 0.027027027027027025`, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.1837837837837843`], 
      Hue[0.3, 0.09459459459459457, 1.1837837837837843`], 
      Hue[0.3, 0.10810810810810809`, 1.1837837837837843`], 
      Hue[0.3, 0.1216216216216216, 1.1837837837837843`], 
      Hue[0.3, 0.13513513513513511`, 1.1837837837837843`], 
      Hue[0.3, 0.1486486486486486, 1.1837837837837843`], 
      Hue[0.3, 0.16216216216216214`, 1.1837837837837843`], 
      Hue[0.3, 0.17567567567567566`, 1.1837837837837843`], 
      Hue[0.3, 0.18918918918918914`, 1.1837837837837843`], 
      Hue[0.3, 0.20270270270270266`, 1.1837837837837843`], 
      Hue[0.3, 0.21621621621621617`, 1.1837837837837843`], 
      Hue[0.3, 0.2297297297297297, 1.1837837837837843`], 
      Hue[0.3, 0.2432432432432432, 1.1837837837837843`], 
      Hue[0.3, 0.2567567567567567, 1.1837837837837843`], 
      Hue[0.3, 0.27027027027027023`, 1.1837837837837843`], 
      Hue[0.3, 0.2837837837837837, 1.1837837837837843`], 
      Hue[0.3, 0.2972972972972972, 1.1837837837837843`], 
      Hue[0.3, 0.31081081081081074`, 1.1837837837837843`], 
      Hue[0.3, 0.3243243243243243, 1.1837837837837843`], 
      Hue[0.3, 0.33783783783783783`, 1.1837837837837843`], 
      Hue[0.3, 0.35135135135135137`, 1.1837837837837843`], 
      Hue[0.3, 0.3648648648648649, 1.1837837837837843`], 
      Hue[0.3, 0.37837837837837845`, 1.1837837837837843`], 
      Hue[0.3, 0.391891891891892, 1.1837837837837843`], 
      Hue[0.3, 0.40540540540540554`, 1.1837837837837843`], 
      Hue[0.3, 0.4189189189189191, 1.1837837837837843`], 
      Hue[0.3, 0.4324324324324326, 1.1837837837837843`], 
      Hue[0.3, 0.44594594594594616`, 1.1837837837837843`], 
      Hue[0.3, 0.4594594594594597, 1.1837837837837843`], 
      Hue[0.3, 0.47297297297297325`, 1.1837837837837843`], 
      Hue[0.3, 0.4864864864864868, 1.1837837837837843`], 
      Hue[0.3, 0.5000000000000003, 1.1837837837837843`], 
      Hue[0.3, 0.5135135135135139, 1.1837837837837843`], 
      Hue[0.3, 0.5270270270270274, 1.1837837837837843`], 
      Hue[0.3, 0.540540540540541, 1.1837837837837843`], 
      Hue[0.3, 0.5540540540540545, 1.1837837837837843`], 
      Hue[0.3, 0.5675675675675681, 1.1837837837837843`], 
      Hue[0.3, 0.5810810810810816, 1.1837837837837843`], 
      Hue[0.3, 0.5945945945945952, 1.1837837837837843`], 
      Hue[0.3, 0.6081081081081087, 1.1837837837837843`], 
      Hue[0.3, 0.6216216216216223, 1.1837837837837843`], 
      Hue[0.3, 0.6351351351351358, 1.1837837837837843`], 
      Hue[0.3, 0.6486486486486492, 1.1837837837837843`], 
      Hue[0.3, 0.6621621621621628, 1.1837837837837843`], 
      Hue[0.3, 0.6756756756756763, 1.1837837837837843`], 
      Hue[0.3, 0.6891891891891899, 1.1837837837837843`], 
      Hue[0.3, 0.7027027027027034, 1.1837837837837843`], 
      Hue[0.3, 0.716216216216217, 1.1837837837837843`], 
      Hue[0.3, 0.7297297297297305, 1.1837837837837843`], 
      Hue[0.3, 0.7432432432432441, 1.1837837837837843`], 
      Hue[0.3, 0.7567567567567576, 1.1837837837837843`], 
      Hue[0.3, 0.7702702702702712, 1.1837837837837843`], 
      Hue[0.3, 0.7837837837837847, 1.1837837837837843`], 
      Hue[0.3, 0.7972972972972983, 1.1837837837837843`], 
      Hue[0.3, 0.8108108108108117, 1.1837837837837843`], 
      Hue[0.3, 0.8243243243243253, 1.1837837837837843`], 
      Hue[0.3, 0.8378378378378389, 1.1837837837837843`], 
      Hue[0.3, 0.8513513513513524, 1.1837837837837843`], 
      Hue[0.3, 0.864864864864866, 1.1837837837837843`], 
      Hue[0.3, 0.8783783783783795, 1.1837837837837843`], 
      Hue[0.3, 0.8918918918918931, 1.1837837837837843`], 
      Hue[0.3, 0.9054054054054066, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1837837837837843`], 
      Hue[0.3, 0.9324324324324337, 1.1837837837837843`], 
      Hue[0.3, 0.9459459459459473, 1.1837837837837843`], 
      Hue[0.3, 0.9594594594594608, 1.1837837837837843`], 
      Hue[0.3, 0.9729729729729744, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.1837837837837843`], 
      Hue[0.3, 1., 1.1837837837837843`], 
      Hue[0.3, 0., 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.1972972972972977`], 
      Hue[0.3, 0.027027027027027025`, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1972972972972977`], 
      Hue[0.3, 0.09459459459459457, 1.1972972972972977`], 
      Hue[0.3, 0.10810810810810809`, 1.1972972972972977`], 
      Hue[0.3, 0.1216216216216216, 1.1972972972972977`], 
      Hue[0.3, 0.13513513513513511`, 1.1972972972972977`], 
      Hue[0.3, 0.1486486486486486, 1.1972972972972977`], 
      Hue[0.3, 0.16216216216216214`, 1.1972972972972977`], 
      Hue[0.3, 0.17567567567567566`, 1.1972972972972977`], 
      Hue[0.3, 0.18918918918918914`, 1.1972972972972977`], 
      Hue[0.3, 0.20270270270270266`, 1.1972972972972977`], 
      Hue[0.3, 0.21621621621621617`, 1.1972972972972977`], 
      Hue[0.3, 0.2297297297297297, 1.1972972972972977`], 
      Hue[0.3, 0.2432432432432432, 1.1972972972972977`], 
      Hue[0.3, 0.2567567567567567, 1.1972972972972977`], 
      Hue[0.3, 0.27027027027027023`, 1.1972972972972977`], 
      Hue[0.3, 0.2837837837837837, 1.1972972972972977`], 
      Hue[0.3, 0.2972972972972972, 1.1972972972972977`], 
      Hue[0.3, 0.31081081081081074`, 1.1972972972972977`], 
      Hue[0.3, 0.3243243243243243, 1.1972972972972977`], 
      Hue[0.3, 0.33783783783783783`, 1.1972972972972977`], 
      Hue[0.3, 0.35135135135135137`, 1.1972972972972977`], 
      Hue[0.3, 0.3648648648648649, 1.1972972972972977`], 
      Hue[0.3, 0.37837837837837845`, 1.1972972972972977`], 
      Hue[0.3, 0.391891891891892, 1.1972972972972977`], 
      Hue[0.3, 0.40540540540540554`, 1.1972972972972977`], 
      Hue[0.3, 0.4189189189189191, 1.1972972972972977`], 
      Hue[0.3, 0.4324324324324326, 1.1972972972972977`], 
      Hue[0.3, 0.44594594594594616`, 1.1972972972972977`], 
      Hue[0.3, 0.4594594594594597, 1.1972972972972977`], 
      Hue[0.3, 0.47297297297297325`, 1.1972972972972977`], 
      Hue[0.3, 0.4864864864864868, 1.1972972972972977`], 
      Hue[0.3, 0.5000000000000003, 1.1972972972972977`], 
      Hue[0.3, 0.5135135135135139, 1.1972972972972977`], 
      Hue[0.3, 0.5270270270270274, 1.1972972972972977`], 
      Hue[0.3, 0.540540540540541, 1.1972972972972977`], 
      Hue[0.3, 0.5540540540540545, 1.1972972972972977`], 
      Hue[0.3, 0.5675675675675681, 1.1972972972972977`], 
      Hue[0.3, 0.5810810810810816, 1.1972972972972977`], 
      Hue[0.3, 0.5945945945945952, 1.1972972972972977`], 
      Hue[0.3, 0.6081081081081087, 1.1972972972972977`], 
      Hue[0.3, 0.6216216216216223, 1.1972972972972977`], 
      Hue[0.3, 0.6351351351351358, 1.1972972972972977`], 
      Hue[0.3, 0.6486486486486492, 1.1972972972972977`], 
      Hue[0.3, 0.6621621621621628, 1.1972972972972977`], 
      Hue[0.3, 0.6756756756756763, 1.1972972972972977`], 
      Hue[0.3, 0.6891891891891899, 1.1972972972972977`], 
      Hue[0.3, 0.7027027027027034, 1.1972972972972977`], 
      Hue[0.3, 0.716216216216217, 1.1972972972972977`], 
      Hue[0.3, 0.7297297297297305, 1.1972972972972977`], 
      Hue[0.3, 0.7432432432432441, 1.1972972972972977`], 
      Hue[0.3, 0.7567567567567576, 1.1972972972972977`], 
      Hue[0.3, 0.7702702702702712, 1.1972972972972977`], 
      Hue[0.3, 0.7837837837837847, 1.1972972972972977`], 
      Hue[0.3, 0.7972972972972983, 1.1972972972972977`], 
      Hue[0.3, 0.8108108108108117, 1.1972972972972977`], 
      Hue[0.3, 0.8243243243243253, 1.1972972972972977`], 
      Hue[0.3, 0.8378378378378389, 1.1972972972972977`], 
      Hue[0.3, 0.8513513513513524, 1.1972972972972977`], 
      Hue[0.3, 0.864864864864866, 1.1972972972972977`], 
      Hue[0.3, 0.8783783783783795, 1.1972972972972977`], 
      Hue[0.3, 0.8918918918918931, 1.1972972972972977`], 
      Hue[0.3, 0.9054054054054066, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.1972972972972977`], 
      Hue[0.3, 0.9324324324324337, 1.1972972972972977`], 
      Hue[0.3, 0.9459459459459473, 1.1972972972972977`], 
      Hue[0.3, 0.9594594594594608, 1.1972972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1972972972972977`], 
      Hue[0.3, 0., 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2108108108108113`], 
      Hue[0.3, 0.027027027027027025`, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.2108108108108113`], 
      Hue[0.3, 0.09459459459459457, 1.2108108108108113`], 
      Hue[0.3, 0.10810810810810809`, 1.2108108108108113`], 
      Hue[0.3, 0.1216216216216216, 1.2108108108108113`], 
      Hue[0.3, 0.13513513513513511`, 1.2108108108108113`], 
      Hue[0.3, 0.1486486486486486, 1.2108108108108113`], 
      Hue[0.3, 0.16216216216216214`, 1.2108108108108113`], 
      Hue[0.3, 0.17567567567567566`, 1.2108108108108113`], 
      Hue[0.3, 0.18918918918918914`, 1.2108108108108113`], 
      Hue[0.3, 0.20270270270270266`, 1.2108108108108113`], 
      Hue[0.3, 0.21621621621621617`, 1.2108108108108113`], 
      Hue[0.3, 0.2297297297297297, 1.2108108108108113`], 
      Hue[0.3, 0.2432432432432432, 1.2108108108108113`], 
      Hue[0.3, 0.2567567567567567, 1.2108108108108113`], 
      Hue[0.3, 0.27027027027027023`, 1.2108108108108113`], 
      Hue[0.3, 0.2837837837837837, 1.2108108108108113`], 
      Hue[0.3, 0.2972972972972972, 1.2108108108108113`], 
      Hue[0.3, 0.31081081081081074`, 1.2108108108108113`], 
      Hue[0.3, 0.3243243243243243, 1.2108108108108113`], 
      Hue[0.3, 0.33783783783783783`, 1.2108108108108113`], 
      Hue[0.3, 0.35135135135135137`, 1.2108108108108113`], 
      Hue[0.3, 0.3648648648648649, 1.2108108108108113`], 
      Hue[0.3, 0.37837837837837845`, 1.2108108108108113`], 
      Hue[0.3, 0.391891891891892, 1.2108108108108113`], 
      Hue[0.3, 0.40540540540540554`, 1.2108108108108113`], 
      Hue[0.3, 0.4189189189189191, 1.2108108108108113`], 
      Hue[0.3, 0.4324324324324326, 1.2108108108108113`], 
      Hue[0.3, 0.44594594594594616`, 1.2108108108108113`], 
      Hue[0.3, 0.4594594594594597, 1.2108108108108113`], 
      Hue[0.3, 0.47297297297297325`, 1.2108108108108113`], 
      Hue[0.3, 0.4864864864864868, 1.2108108108108113`], 
      Hue[0.3, 0.5000000000000003, 1.2108108108108113`], 
      Hue[0.3, 0.5135135135135139, 1.2108108108108113`], 
      Hue[0.3, 0.5270270270270274, 1.2108108108108113`], 
      Hue[0.3, 0.540540540540541, 1.2108108108108113`], 
      Hue[0.3, 0.5540540540540545, 1.2108108108108113`], 
      Hue[0.3, 0.5675675675675681, 1.2108108108108113`], 
      Hue[0.3, 0.5810810810810816, 1.2108108108108113`], 
      Hue[0.3, 0.5945945945945952, 1.2108108108108113`], 
      Hue[0.3, 0.6081081081081087, 1.2108108108108113`], 
      Hue[0.3, 0.6216216216216223, 1.2108108108108113`], 
      Hue[0.3, 0.6351351351351358, 1.2108108108108113`], 
      Hue[0.3, 0.6486486486486492, 1.2108108108108113`], 
      Hue[0.3, 0.6621621621621628, 1.2108108108108113`], 
      Hue[0.3, 0.6756756756756763, 1.2108108108108113`], 
      Hue[0.3, 0.6891891891891899, 1.2108108108108113`], 
      Hue[0.3, 0.7027027027027034, 1.2108108108108113`], 
      Hue[0.3, 0.716216216216217, 1.2108108108108113`], 
      Hue[0.3, 0.7297297297297305, 1.2108108108108113`], 
      Hue[0.3, 0.7432432432432441, 1.2108108108108113`], 
      Hue[0.3, 0.7567567567567576, 1.2108108108108113`], 
      Hue[0.3, 0.7702702702702712, 1.2108108108108113`], 
      Hue[0.3, 0.7837837837837847, 1.2108108108108113`], 
      Hue[0.3, 0.7972972972972983, 1.2108108108108113`], 
      Hue[0.3, 0.8108108108108117, 1.2108108108108113`], 
      Hue[0.3, 0.8243243243243253, 1.2108108108108113`], 
      Hue[0.3, 0.8378378378378389, 1.2108108108108113`], 
      Hue[0.3, 0.8513513513513524, 1.2108108108108113`], 
      Hue[0.3, 0.864864864864866, 1.2108108108108113`], 
      Hue[0.3, 0.8783783783783795, 1.2108108108108113`], 
      Hue[0.3, 0.8918918918918931, 1.2108108108108113`], 
      Hue[0.3, 0.9054054054054066, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2108108108108113`], 
      Hue[0.3, 0.9324324324324337, 1.2108108108108113`], 
      Hue[0.3, 0.9459459459459473, 1.2108108108108113`], 
      Hue[0.3, 0.9594594594594608, 1.2108108108108113`], 
      Hue[0.3, 0.9729729729729744, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.2108108108108113`], 
      Hue[0.3, 1., 1.2108108108108113`], 
      Hue[0.3, 0., 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.224324324324325], 
      Hue[0.3, 0.027027027027027025`, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.224324324324325], 
      Hue[0.3, 0.09459459459459457, 1.224324324324325], 
      Hue[0.3, 0.10810810810810809`, 1.224324324324325], 
      Hue[0.3, 0.1216216216216216, 1.224324324324325], 
      Hue[0.3, 0.13513513513513511`, 1.224324324324325], 
      Hue[0.3, 0.1486486486486486, 1.224324324324325], 
      Hue[0.3, 0.16216216216216214`, 1.224324324324325], 
      Hue[0.3, 0.17567567567567566`, 1.224324324324325], 
      Hue[0.3, 0.18918918918918914`, 1.224324324324325], 
      Hue[0.3, 0.20270270270270266`, 1.224324324324325], 
      Hue[0.3, 0.21621621621621617`, 1.224324324324325], 
      Hue[0.3, 0.2297297297297297, 1.224324324324325], 
      Hue[0.3, 0.2432432432432432, 1.224324324324325], 
      Hue[0.3, 0.2567567567567567, 1.224324324324325], 
      Hue[0.3, 0.27027027027027023`, 1.224324324324325], 
      Hue[0.3, 0.2837837837837837, 1.224324324324325], 
      Hue[0.3, 0.2972972972972972, 1.224324324324325], 
      Hue[0.3, 0.31081081081081074`, 1.224324324324325], 
      Hue[0.3, 0.3243243243243243, 1.224324324324325], 
      Hue[0.3, 0.33783783783783783`, 1.224324324324325], 
      Hue[0.3, 0.35135135135135137`, 1.224324324324325], 
      Hue[0.3, 0.3648648648648649, 1.224324324324325], 
      Hue[0.3, 0.37837837837837845`, 1.224324324324325], 
      Hue[0.3, 0.391891891891892, 1.224324324324325], 
      Hue[0.3, 0.40540540540540554`, 1.224324324324325], 
      Hue[0.3, 0.4189189189189191, 1.224324324324325], 
      Hue[0.3, 0.4324324324324326, 1.224324324324325], 
      Hue[0.3, 0.44594594594594616`, 1.224324324324325], 
      Hue[0.3, 0.4594594594594597, 1.224324324324325], 
      Hue[0.3, 0.47297297297297325`, 1.224324324324325], 
      Hue[0.3, 0.4864864864864868, 1.224324324324325], 
      Hue[0.3, 0.5000000000000003, 1.224324324324325], 
      Hue[0.3, 0.5135135135135139, 1.224324324324325], 
      Hue[0.3, 0.5270270270270274, 1.224324324324325], 
      Hue[0.3, 0.540540540540541, 1.224324324324325], 
      Hue[0.3, 0.5540540540540545, 1.224324324324325], 
      Hue[0.3, 0.5675675675675681, 1.224324324324325], 
      Hue[0.3, 0.5810810810810816, 1.224324324324325], 
      Hue[0.3, 0.5945945945945952, 1.224324324324325], 
      Hue[0.3, 0.6081081081081087, 1.224324324324325], 
      Hue[0.3, 0.6216216216216223, 1.224324324324325], 
      Hue[0.3, 0.6351351351351358, 1.224324324324325], 
      Hue[0.3, 0.6486486486486492, 1.224324324324325], 
      Hue[0.3, 0.6621621621621628, 1.224324324324325], 
      Hue[0.3, 0.6756756756756763, 1.224324324324325], 
      Hue[0.3, 0.6891891891891899, 1.224324324324325], 
      Hue[0.3, 0.7027027027027034, 1.224324324324325], 
      Hue[0.3, 0.716216216216217, 1.224324324324325], 
      Hue[0.3, 0.7297297297297305, 1.224324324324325], 
      Hue[0.3, 0.7432432432432441, 1.224324324324325], 
      Hue[0.3, 0.7567567567567576, 1.224324324324325], 
      Hue[0.3, 0.7702702702702712, 1.224324324324325], 
      Hue[0.3, 0.7837837837837847, 1.224324324324325], 
      Hue[0.3, 0.7972972972972983, 1.224324324324325], 
      Hue[0.3, 0.8108108108108117, 1.224324324324325], 
      Hue[0.3, 0.8243243243243253, 1.224324324324325], 
      Hue[0.3, 0.8378378378378389, 1.224324324324325], 
      Hue[0.3, 0.8513513513513524, 1.224324324324325], 
      Hue[0.3, 0.864864864864866, 1.224324324324325], 
      Hue[0.3, 0.8783783783783795, 1.224324324324325], 
      Hue[0.3, 0.8918918918918931, 1.224324324324325], 
      Hue[0.3, 0.9054054054054066, 1.224324324324325], 
      Hue[0.3, 0.9189189189189202, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.224324324324325], 
      Hue[0.3, 0.9459459459459473, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.224324324324325], 
      Hue[0.3, 0.9729729729729744, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.224324324324325], 
      Hue[0.3, 1., 1.224324324324325], 
      Hue[0.3, 0., 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.2378378378378385`], 
      Hue[0.3, 0.027027027027027025`, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.2378378378378385`], 
      Hue[0.3, 0.08108108108108107, 1.2378378378378385`], 
      Hue[0.3, 0.09459459459459457, 1.2378378378378385`], 
      Hue[0.3, 0.10810810810810809`, 1.2378378378378385`], 
      Hue[0.3, 0.1216216216216216, 1.2378378378378385`], 
      Hue[0.3, 0.13513513513513511`, 1.2378378378378385`], 
      Hue[0.3, 0.1486486486486486, 1.2378378378378385`], 
      Hue[0.3, 0.16216216216216214`, 1.2378378378378385`], 
      Hue[0.3, 0.17567567567567566`, 1.2378378378378385`], 
      Hue[0.3, 0.18918918918918914`, 1.2378378378378385`], 
      Hue[0.3, 0.20270270270270266`, 1.2378378378378385`], 
      Hue[0.3, 0.21621621621621617`, 1.2378378378378385`], 
      Hue[0.3, 0.2297297297297297, 1.2378378378378385`], 
      Hue[0.3, 0.2432432432432432, 1.2378378378378385`], 
      Hue[0.3, 0.2567567567567567, 1.2378378378378385`], 
      Hue[0.3, 0.27027027027027023`, 1.2378378378378385`], 
      Hue[0.3, 0.2837837837837837, 1.2378378378378385`], 
      Hue[0.3, 0.2972972972972972, 1.2378378378378385`], 
      Hue[0.3, 0.31081081081081074`, 1.2378378378378385`], 
      Hue[0.3, 0.3243243243243243, 1.2378378378378385`], 
      Hue[0.3, 0.33783783783783783`, 1.2378378378378385`], 
      Hue[0.3, 0.35135135135135137`, 1.2378378378378385`], 
      Hue[0.3, 0.3648648648648649, 1.2378378378378385`], 
      Hue[0.3, 0.37837837837837845`, 1.2378378378378385`], 
      Hue[0.3, 0.391891891891892, 1.2378378378378385`], 
      Hue[0.3, 0.40540540540540554`, 1.2378378378378385`], 
      Hue[0.3, 0.4189189189189191, 1.2378378378378385`], 
      Hue[0.3, 0.4324324324324326, 1.2378378378378385`], 
      Hue[0.3, 0.44594594594594616`, 1.2378378378378385`], 
      Hue[0.3, 0.4594594594594597, 1.2378378378378385`], 
      Hue[0.3, 0.47297297297297325`, 1.2378378378378385`], 
      Hue[0.3, 0.4864864864864868, 1.2378378378378385`], 
      Hue[0.3, 0.5000000000000003, 1.2378378378378385`], 
      Hue[0.3, 0.5135135135135139, 1.2378378378378385`], 
      Hue[0.3, 0.5270270270270274, 1.2378378378378385`], 
      Hue[0.3, 0.540540540540541, 1.2378378378378385`], 
      Hue[0.3, 0.5540540540540545, 1.2378378378378385`], 
      Hue[0.3, 0.5675675675675681, 1.2378378378378385`], 
      Hue[0.3, 0.5810810810810816, 1.2378378378378385`], 
      Hue[0.3, 0.5945945945945952, 1.2378378378378385`], 
      Hue[0.3, 0.6081081081081087, 1.2378378378378385`], 
      Hue[0.3, 0.6216216216216223, 1.2378378378378385`], 
      Hue[0.3, 0.6351351351351358, 1.2378378378378385`], 
      Hue[0.3, 0.6486486486486492, 1.2378378378378385`], 
      Hue[0.3, 0.6621621621621628, 1.2378378378378385`], 
      Hue[0.3, 0.6756756756756763, 1.2378378378378385`], 
      Hue[0.3, 0.6891891891891899, 1.2378378378378385`], 
      Hue[0.3, 0.7027027027027034, 1.2378378378378385`], 
      Hue[0.3, 0.716216216216217, 1.2378378378378385`], 
      Hue[0.3, 0.7297297297297305, 1.2378378378378385`], 
      Hue[0.3, 0.7432432432432441, 1.2378378378378385`], 
      Hue[0.3, 0.7567567567567576, 1.2378378378378385`], 
      Hue[0.3, 0.7702702702702712, 1.2378378378378385`], 
      Hue[0.3, 0.7837837837837847, 1.2378378378378385`], 
      Hue[0.3, 0.7972972972972983, 1.2378378378378385`], 
      Hue[0.3, 0.8108108108108117, 1.2378378378378385`], 
      Hue[0.3, 0.8243243243243253, 1.2378378378378385`], 
      Hue[0.3, 0.8378378378378389, 1.2378378378378385`], 
      Hue[0.3, 0.8513513513513524, 1.2378378378378385`], 
      Hue[0.3, 0.864864864864866, 1.2378378378378385`], 
      Hue[0.3, 0.8783783783783795, 1.2378378378378385`], 
      Hue[0.3, 0.8918918918918931, 1.2378378378378385`], 
      Hue[0.3, 0.9054054054054066, 1.2378378378378385`], 
      Hue[0.3, 0.9189189189189202, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.2378378378378385`], 
      Hue[0.3, 0.9459459459459473, 1.2378378378378385`], 
      Hue[0.3, 0.9594594594594608, 1.2378378378378385`], 
      Hue[0.3, 0.9729729729729744, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.2378378378378385`], 
      Hue[0.3, 1., 1.2378378378378385`], 
      Hue[0.3, 0., 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2513513513513521`], 
      Hue[0.3, 0.027027027027027025`, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.2513513513513521`], 
      Hue[0.3, 0.08108108108108107, 1.2513513513513521`], 
      Hue[0.3, 0.09459459459459457, 1.2513513513513521`], 
      Hue[0.3, 0.10810810810810809`, 1.2513513513513521`], 
      Hue[0.3, 0.1216216216216216, 1.2513513513513521`], 
      Hue[0.3, 0.13513513513513511`, 1.2513513513513521`], 
      Hue[0.3, 0.1486486486486486, 1.2513513513513521`], 
      Hue[0.3, 0.16216216216216214`, 1.2513513513513521`], 
      Hue[0.3, 0.17567567567567566`, 1.2513513513513521`], 
      Hue[0.3, 0.18918918918918914`, 1.2513513513513521`], 
      Hue[0.3, 0.20270270270270266`, 1.2513513513513521`], 
      Hue[0.3, 0.21621621621621617`, 1.2513513513513521`], 
      Hue[0.3, 0.2297297297297297, 1.2513513513513521`], 
      Hue[0.3, 0.2432432432432432, 1.2513513513513521`], 
      Hue[0.3, 0.2567567567567567, 1.2513513513513521`], 
      Hue[0.3, 0.27027027027027023`, 1.2513513513513521`], 
      Hue[0.3, 0.2837837837837837, 1.2513513513513521`], 
      Hue[0.3, 0.2972972972972972, 1.2513513513513521`], 
      Hue[0.3, 0.31081081081081074`, 1.2513513513513521`], 
      Hue[0.3, 0.3243243243243243, 1.2513513513513521`], 
      Hue[0.3, 0.33783783783783783`, 1.2513513513513521`], 
      Hue[0.3, 0.35135135135135137`, 1.2513513513513521`], 
      Hue[0.3, 0.3648648648648649, 1.2513513513513521`], 
      Hue[0.3, 0.37837837837837845`, 1.2513513513513521`], 
      Hue[0.3, 0.391891891891892, 1.2513513513513521`], 
      Hue[0.3, 0.40540540540540554`, 1.2513513513513521`], 
      Hue[0.3, 0.4189189189189191, 1.2513513513513521`], 
      Hue[0.3, 0.4324324324324326, 1.2513513513513521`], 
      Hue[0.3, 0.44594594594594616`, 1.2513513513513521`], 
      Hue[0.3, 0.4594594594594597, 1.2513513513513521`], 
      Hue[0.3, 0.47297297297297325`, 1.2513513513513521`], 
      Hue[0.3, 0.4864864864864868, 1.2513513513513521`], 
      Hue[0.3, 0.5000000000000003, 1.2513513513513521`], 
      Hue[0.3, 0.5135135135135139, 1.2513513513513521`], 
      Hue[0.3, 0.5270270270270274, 1.2513513513513521`], 
      Hue[0.3, 0.540540540540541, 1.2513513513513521`], 
      Hue[0.3, 0.5540540540540545, 1.2513513513513521`], 
      Hue[0.3, 0.5675675675675681, 1.2513513513513521`], 
      Hue[0.3, 0.5810810810810816, 1.2513513513513521`], 
      Hue[0.3, 0.5945945945945952, 1.2513513513513521`], 
      Hue[0.3, 0.6081081081081087, 1.2513513513513521`], 
      Hue[0.3, 0.6216216216216223, 1.2513513513513521`], 
      Hue[0.3, 0.6351351351351358, 1.2513513513513521`], 
      Hue[0.3, 0.6486486486486492, 1.2513513513513521`], 
      Hue[0.3, 0.6621621621621628, 1.2513513513513521`], 
      Hue[0.3, 0.6756756756756763, 1.2513513513513521`], 
      Hue[0.3, 0.6891891891891899, 1.2513513513513521`], 
      Hue[0.3, 0.7027027027027034, 1.2513513513513521`], 
      Hue[0.3, 0.716216216216217, 1.2513513513513521`], 
      Hue[0.3, 0.7297297297297305, 1.2513513513513521`], 
      Hue[0.3, 0.7432432432432441, 1.2513513513513521`], 
      Hue[0.3, 0.7567567567567576, 1.2513513513513521`], 
      Hue[0.3, 0.7702702702702712, 1.2513513513513521`], 
      Hue[0.3, 0.7837837837837847, 1.2513513513513521`], 
      Hue[0.3, 0.7972972972972983, 1.2513513513513521`], 
      Hue[0.3, 0.8108108108108117, 1.2513513513513521`], 
      Hue[0.3, 0.8243243243243253, 1.2513513513513521`], 
      Hue[0.3, 0.8378378378378389, 1.2513513513513521`], 
      Hue[0.3, 0.8513513513513524, 1.2513513513513521`], 
      Hue[0.3, 0.864864864864866, 1.2513513513513521`], 
      Hue[0.3, 0.8783783783783795, 1.2513513513513521`], 
      Hue[0.3, 0.8918918918918931, 1.2513513513513521`], 
      Hue[0.3, 0.9054054054054066, 1.2513513513513521`], 
      Hue[0.3, 0.9189189189189202, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2513513513513521`], 
      Hue[0.3, 0.9459459459459473, 1.2513513513513521`], 
      Hue[0.3, 0.9594594594594608, 1.2513513513513521`], 
      Hue[0.3, 0.9729729729729744, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.2513513513513521`], 
      Hue[0.3, 1., 1.2513513513513521`], 
      Hue[0.3, 0., 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2648648648648655`], 
      Hue[0.3, 0.027027027027027025`, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2648648648648655`], 
      Hue[0.3, 0.08108108108108107, 1.2648648648648655`], 
      Hue[0.3, 0.09459459459459457, 1.2648648648648655`], 
      Hue[0.3, 0.10810810810810809`, 1.2648648648648655`], 
      Hue[0.3, 0.1216216216216216, 1.2648648648648655`], 
      Hue[0.3, 0.13513513513513511`, 1.2648648648648655`], 
      Hue[0.3, 0.1486486486486486, 1.2648648648648655`], 
      Hue[0.3, 0.16216216216216214`, 1.2648648648648655`], 
      Hue[0.3, 0.17567567567567566`, 1.2648648648648655`], 
      Hue[0.3, 0.18918918918918914`, 1.2648648648648655`], 
      Hue[0.3, 0.20270270270270266`, 1.2648648648648655`], 
      Hue[0.3, 0.21621621621621617`, 1.2648648648648655`], 
      Hue[0.3, 0.2297297297297297, 1.2648648648648655`], 
      Hue[0.3, 0.2432432432432432, 1.2648648648648655`], 
      Hue[0.3, 0.2567567567567567, 1.2648648648648655`], 
      Hue[0.3, 0.27027027027027023`, 1.2648648648648655`], 
      Hue[0.3, 0.2837837837837837, 1.2648648648648655`], 
      Hue[0.3, 0.2972972972972972, 1.2648648648648655`], 
      Hue[0.3, 0.31081081081081074`, 1.2648648648648655`], 
      Hue[0.3, 0.3243243243243243, 1.2648648648648655`], 
      Hue[0.3, 0.33783783783783783`, 1.2648648648648655`], 
      Hue[0.3, 0.35135135135135137`, 1.2648648648648655`], 
      Hue[0.3, 0.3648648648648649, 1.2648648648648655`], 
      Hue[0.3, 0.37837837837837845`, 1.2648648648648655`], 
      Hue[0.3, 0.391891891891892, 1.2648648648648655`], 
      Hue[0.3, 0.40540540540540554`, 1.2648648648648655`], 
      Hue[0.3, 0.4189189189189191, 1.2648648648648655`], 
      Hue[0.3, 0.4324324324324326, 1.2648648648648655`], 
      Hue[0.3, 0.44594594594594616`, 1.2648648648648655`], 
      Hue[0.3, 0.4594594594594597, 1.2648648648648655`], 
      Hue[0.3, 0.47297297297297325`, 1.2648648648648655`], 
      Hue[0.3, 0.4864864864864868, 1.2648648648648655`], 
      Hue[0.3, 0.5000000000000003, 1.2648648648648655`], 
      Hue[0.3, 0.5135135135135139, 1.2648648648648655`], 
      Hue[0.3, 0.5270270270270274, 1.2648648648648655`], 
      Hue[0.3, 0.540540540540541, 1.2648648648648655`], 
      Hue[0.3, 0.5540540540540545, 1.2648648648648655`], 
      Hue[0.3, 0.5675675675675681, 1.2648648648648655`], 
      Hue[0.3, 0.5810810810810816, 1.2648648648648655`], 
      Hue[0.3, 0.5945945945945952, 1.2648648648648655`], 
      Hue[0.3, 0.6081081081081087, 1.2648648648648655`], 
      Hue[0.3, 0.6216216216216223, 1.2648648648648655`], 
      Hue[0.3, 0.6351351351351358, 1.2648648648648655`], 
      Hue[0.3, 0.6486486486486492, 1.2648648648648655`], 
      Hue[0.3, 0.6621621621621628, 1.2648648648648655`], 
      Hue[0.3, 0.6756756756756763, 1.2648648648648655`], 
      Hue[0.3, 0.6891891891891899, 1.2648648648648655`], 
      Hue[0.3, 0.7027027027027034, 1.2648648648648655`], 
      Hue[0.3, 0.716216216216217, 1.2648648648648655`], 
      Hue[0.3, 0.7297297297297305, 1.2648648648648655`], 
      Hue[0.3, 0.7432432432432441, 1.2648648648648655`], 
      Hue[0.3, 0.7567567567567576, 1.2648648648648655`], 
      Hue[0.3, 0.7702702702702712, 1.2648648648648655`], 
      Hue[0.3, 0.7837837837837847, 1.2648648648648655`], 
      Hue[0.3, 0.7972972972972983, 1.2648648648648655`], 
      Hue[0.3, 0.8108108108108117, 1.2648648648648655`], 
      Hue[0.3, 0.8243243243243253, 1.2648648648648655`], 
      Hue[0.3, 0.8378378378378389, 1.2648648648648655`], 
      Hue[0.3, 0.8513513513513524, 1.2648648648648655`], 
      Hue[0.3, 0.864864864864866, 1.2648648648648655`], 
      Hue[0.3, 0.8783783783783795, 1.2648648648648655`], 
      Hue[0.3, 0.8918918918918931, 1.2648648648648655`], 
      Hue[0.3, 0.9054054054054066, 1.2648648648648655`], 
      Hue[0.3, 0.9189189189189202, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2648648648648655`], 
      Hue[0.3, 0.9459459459459473, 1.2648648648648655`], 
      Hue[0.3, 0.9594594594594608, 1.2648648648648655`], 
      Hue[0.3, 0.9729729729729744, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2648648648648655`], 
      Hue[0.3, 0., 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.278378378378379], 
      Hue[0.3, 0.027027027027027025`, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.278378378378379], 
      Hue[0.3, 0.08108108108108107, 1.278378378378379], 
      Hue[0.3, 0.09459459459459457, 1.278378378378379], 
      Hue[0.3, 0.10810810810810809`, 1.278378378378379], 
      Hue[0.3, 0.1216216216216216, 1.278378378378379], 
      Hue[0.3, 0.13513513513513511`, 1.278378378378379], 
      Hue[0.3, 0.1486486486486486, 1.278378378378379], 
      Hue[0.3, 0.16216216216216214`, 1.278378378378379], 
      Hue[0.3, 0.17567567567567566`, 1.278378378378379], 
      Hue[0.3, 0.18918918918918914`, 1.278378378378379], 
      Hue[0.3, 0.20270270270270266`, 1.278378378378379], 
      Hue[0.3, 0.21621621621621617`, 1.278378378378379], 
      Hue[0.3, 0.2297297297297297, 1.278378378378379], 
      Hue[0.3, 0.2432432432432432, 1.278378378378379], 
      Hue[0.3, 0.2567567567567567, 1.278378378378379], 
      Hue[0.3, 0.27027027027027023`, 1.278378378378379], 
      Hue[0.3, 0.2837837837837837, 1.278378378378379], 
      Hue[0.3, 0.2972972972972972, 1.278378378378379], 
      Hue[0.3, 0.31081081081081074`, 1.278378378378379], 
      Hue[0.3, 0.3243243243243243, 1.278378378378379], 
      Hue[0.3, 0.33783783783783783`, 1.278378378378379], 
      Hue[0.3, 0.35135135135135137`, 1.278378378378379], 
      Hue[0.3, 0.3648648648648649, 1.278378378378379], 
      Hue[0.3, 0.37837837837837845`, 1.278378378378379], 
      Hue[0.3, 0.391891891891892, 1.278378378378379], 
      Hue[0.3, 0.40540540540540554`, 1.278378378378379], 
      Hue[0.3, 0.4189189189189191, 1.278378378378379], 
      Hue[0.3, 0.4324324324324326, 1.278378378378379], 
      Hue[0.3, 0.44594594594594616`, 1.278378378378379], 
      Hue[0.3, 0.4594594594594597, 1.278378378378379], 
      Hue[0.3, 0.47297297297297325`, 1.278378378378379], 
      Hue[0.3, 0.4864864864864868, 1.278378378378379], 
      Hue[0.3, 0.5000000000000003, 1.278378378378379], 
      Hue[0.3, 0.5135135135135139, 1.278378378378379], 
      Hue[0.3, 0.5270270270270274, 1.278378378378379], 
      Hue[0.3, 0.540540540540541, 1.278378378378379], 
      Hue[0.3, 0.5540540540540545, 1.278378378378379], 
      Hue[0.3, 0.5675675675675681, 1.278378378378379], 
      Hue[0.3, 0.5810810810810816, 1.278378378378379], 
      Hue[0.3, 0.5945945945945952, 1.278378378378379], 
      Hue[0.3, 0.6081081081081087, 1.278378378378379], 
      Hue[0.3, 0.6216216216216223, 1.278378378378379], 
      Hue[0.3, 0.6351351351351358, 1.278378378378379], 
      Hue[0.3, 0.6486486486486492, 1.278378378378379], 
      Hue[0.3, 0.6621621621621628, 1.278378378378379], 
      Hue[0.3, 0.6756756756756763, 1.278378378378379], 
      Hue[0.3, 0.6891891891891899, 1.278378378378379], 
      Hue[0.3, 0.7027027027027034, 1.278378378378379], 
      Hue[0.3, 0.716216216216217, 1.278378378378379], 
      Hue[0.3, 0.7297297297297305, 1.278378378378379], 
      Hue[0.3, 0.7432432432432441, 1.278378378378379], 
      Hue[0.3, 0.7567567567567576, 1.278378378378379], 
      Hue[0.3, 0.7702702702702712, 1.278378378378379], 
      Hue[0.3, 0.7837837837837847, 1.278378378378379], 
      Hue[0.3, 0.7972972972972983, 1.278378378378379], 
      Hue[0.3, 0.8108108108108117, 1.278378378378379], 
      Hue[0.3, 0.8243243243243253, 1.278378378378379], 
      Hue[0.3, 0.8378378378378389, 1.278378378378379], 
      Hue[0.3, 0.8513513513513524, 1.278378378378379], 
      Hue[0.3, 0.864864864864866, 1.278378378378379], 
      Hue[0.3, 0.8783783783783795, 1.278378378378379], 
      Hue[0.3, 0.8918918918918931, 1.278378378378379], 
      Hue[0.3, 0.9054054054054066, 1.278378378378379], 
      Hue[0.3, 0.9189189189189202, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.278378378378379], 
      Hue[0.3, 0.9459459459459473, 1.278378378378379], 
      Hue[0.3, 0.9594594594594608, 1.278378378378379], 
      Hue[0.3, 0.9729729729729744, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.278378378378379], 
      Hue[0.3, 1., 1.278378378378379], 
      Hue[0.3, 0., 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.2918918918918925`], 
      Hue[0.3, 0.027027027027027025`, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2918918918918925`], 
      Hue[0.3, 0.08108108108108107, 1.2918918918918925`], 
      Hue[0.3, 0.09459459459459457, 1.2918918918918925`], 
      Hue[0.3, 0.10810810810810809`, 1.2918918918918925`], 
      Hue[0.3, 0.1216216216216216, 1.2918918918918925`], 
      Hue[0.3, 0.13513513513513511`, 1.2918918918918925`], 
      Hue[0.3, 0.1486486486486486, 1.2918918918918925`], 
      Hue[0.3, 0.16216216216216214`, 1.2918918918918925`], 
      Hue[0.3, 0.17567567567567566`, 1.2918918918918925`], 
      Hue[0.3, 0.18918918918918914`, 1.2918918918918925`], 
      Hue[0.3, 0.20270270270270266`, 1.2918918918918925`], 
      Hue[0.3, 0.21621621621621617`, 1.2918918918918925`], 
      Hue[0.3, 0.2297297297297297, 1.2918918918918925`], 
      Hue[0.3, 0.2432432432432432, 1.2918918918918925`], 
      Hue[0.3, 0.2567567567567567, 1.2918918918918925`], 
      Hue[0.3, 0.27027027027027023`, 1.2918918918918925`], 
      Hue[0.3, 0.2837837837837837, 1.2918918918918925`], 
      Hue[0.3, 0.2972972972972972, 1.2918918918918925`], 
      Hue[0.3, 0.31081081081081074`, 1.2918918918918925`], 
      Hue[0.3, 0.3243243243243243, 1.2918918918918925`], 
      Hue[0.3, 0.33783783783783783`, 1.2918918918918925`], 
      Hue[0.3, 0.35135135135135137`, 1.2918918918918925`], 
      Hue[0.3, 0.3648648648648649, 1.2918918918918925`], 
      Hue[0.3, 0.37837837837837845`, 1.2918918918918925`], 
      Hue[0.3, 0.391891891891892, 1.2918918918918925`], 
      Hue[0.3, 0.40540540540540554`, 1.2918918918918925`], 
      Hue[0.3, 0.4189189189189191, 1.2918918918918925`], 
      Hue[0.3, 0.4324324324324326, 1.2918918918918925`], 
      Hue[0.3, 0.44594594594594616`, 1.2918918918918925`], 
      Hue[0.3, 0.4594594594594597, 1.2918918918918925`], 
      Hue[0.3, 0.47297297297297325`, 1.2918918918918925`], 
      Hue[0.3, 0.4864864864864868, 1.2918918918918925`], 
      Hue[0.3, 0.5000000000000003, 1.2918918918918925`], 
      Hue[0.3, 0.5135135135135139, 1.2918918918918925`], 
      Hue[0.3, 0.5270270270270274, 1.2918918918918925`], 
      Hue[0.3, 0.540540540540541, 1.2918918918918925`], 
      Hue[0.3, 0.5540540540540545, 1.2918918918918925`], 
      Hue[0.3, 0.5675675675675681, 1.2918918918918925`], 
      Hue[0.3, 0.5810810810810816, 1.2918918918918925`], 
      Hue[0.3, 0.5945945945945952, 1.2918918918918925`], 
      Hue[0.3, 0.6081081081081087, 1.2918918918918925`], 
      Hue[0.3, 0.6216216216216223, 1.2918918918918925`], 
      Hue[0.3, 0.6351351351351358, 1.2918918918918925`], 
      Hue[0.3, 0.6486486486486492, 1.2918918918918925`], 
      Hue[0.3, 0.6621621621621628, 1.2918918918918925`], 
      Hue[0.3, 0.6756756756756763, 1.2918918918918925`], 
      Hue[0.3, 0.6891891891891899, 1.2918918918918925`], 
      Hue[0.3, 0.7027027027027034, 1.2918918918918925`], 
      Hue[0.3, 0.716216216216217, 1.2918918918918925`], 
      Hue[0.3, 0.7297297297297305, 1.2918918918918925`], 
      Hue[0.3, 0.7432432432432441, 1.2918918918918925`], 
      Hue[0.3, 0.7567567567567576, 1.2918918918918925`], 
      Hue[0.3, 0.7702702702702712, 1.2918918918918925`], 
      Hue[0.3, 0.7837837837837847, 1.2918918918918925`], 
      Hue[0.3, 0.7972972972972983, 1.2918918918918925`], 
      Hue[0.3, 0.8108108108108117, 1.2918918918918925`], 
      Hue[0.3, 0.8243243243243253, 1.2918918918918925`], 
      Hue[0.3, 0.8378378378378389, 1.2918918918918925`], 
      Hue[0.3, 0.8513513513513524, 1.2918918918918925`], 
      Hue[0.3, 0.864864864864866, 1.2918918918918925`], 
      Hue[0.3, 0.8783783783783795, 1.2918918918918925`], 
      Hue[0.3, 0.8918918918918931, 1.2918918918918925`], 
      Hue[0.3, 0.9054054054054066, 1.2918918918918925`], 
      Hue[0.3, 0.9189189189189202, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.2918918918918925`], 
      Hue[0.3, 0.9459459459459473, 1.2918918918918925`], 
      Hue[0.3, 0.9594594594594608, 1.2918918918918925`], 
      Hue[0.3, 0.9729729729729744, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2918918918918925`], 
      Hue[0.3, 0., 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.305405405405406], 
      Hue[0.3, 0.027027027027027025`, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.305405405405406], 
      Hue[0.3, 0.08108108108108107, 1.305405405405406], 
      Hue[0.3, 0.09459459459459457, 1.305405405405406], 
      Hue[0.3, 0.10810810810810809`, 1.305405405405406], 
      Hue[0.3, 0.1216216216216216, 1.305405405405406], 
      Hue[0.3, 0.13513513513513511`, 1.305405405405406], 
      Hue[0.3, 0.1486486486486486, 1.305405405405406], 
      Hue[0.3, 0.16216216216216214`, 1.305405405405406], 
      Hue[0.3, 0.17567567567567566`, 1.305405405405406], 
      Hue[0.3, 0.18918918918918914`, 1.305405405405406], 
      Hue[0.3, 0.20270270270270266`, 1.305405405405406], 
      Hue[0.3, 0.21621621621621617`, 1.305405405405406], 
      Hue[0.3, 0.2297297297297297, 1.305405405405406], 
      Hue[0.3, 0.2432432432432432, 1.305405405405406], 
      Hue[0.3, 0.2567567567567567, 1.305405405405406], 
      Hue[0.3, 0.27027027027027023`, 1.305405405405406], 
      Hue[0.3, 0.2837837837837837, 1.305405405405406], 
      Hue[0.3, 0.2972972972972972, 1.305405405405406], 
      Hue[0.3, 0.31081081081081074`, 1.305405405405406], 
      Hue[0.3, 0.3243243243243243, 1.305405405405406], 
      Hue[0.3, 0.33783783783783783`, 1.305405405405406], 
      Hue[0.3, 0.35135135135135137`, 1.305405405405406], 
      Hue[0.3, 0.3648648648648649, 1.305405405405406], 
      Hue[0.3, 0.37837837837837845`, 1.305405405405406], 
      Hue[0.3, 0.391891891891892, 1.305405405405406], 
      Hue[0.3, 0.40540540540540554`, 1.305405405405406], 
      Hue[0.3, 0.4189189189189191, 1.305405405405406], 
      Hue[0.3, 0.4324324324324326, 1.305405405405406], 
      Hue[0.3, 0.44594594594594616`, 1.305405405405406], 
      Hue[0.3, 0.4594594594594597, 1.305405405405406], 
      Hue[0.3, 0.47297297297297325`, 1.305405405405406], 
      Hue[0.3, 0.4864864864864868, 1.305405405405406], 
      Hue[0.3, 0.5000000000000003, 1.305405405405406], 
      Hue[0.3, 0.5135135135135139, 1.305405405405406], 
      Hue[0.3, 0.5270270270270274, 1.305405405405406], 
      Hue[0.3, 0.540540540540541, 1.305405405405406], 
      Hue[0.3, 0.5540540540540545, 1.305405405405406], 
      Hue[0.3, 0.5675675675675681, 1.305405405405406], 
      Hue[0.3, 0.5810810810810816, 1.305405405405406], 
      Hue[0.3, 0.5945945945945952, 1.305405405405406], 
      Hue[0.3, 0.6081081081081087, 1.305405405405406], 
      Hue[0.3, 0.6216216216216223, 1.305405405405406], 
      Hue[0.3, 0.6351351351351358, 1.305405405405406], 
      Hue[0.3, 0.6486486486486492, 1.305405405405406], 
      Hue[0.3, 0.6621621621621628, 1.305405405405406], 
      Hue[0.3, 0.6756756756756763, 1.305405405405406], 
      Hue[0.3, 0.6891891891891899, 1.305405405405406], 
      Hue[0.3, 0.7027027027027034, 1.305405405405406], 
      Hue[0.3, 0.716216216216217, 1.305405405405406], 
      Hue[0.3, 0.7297297297297305, 1.305405405405406], 
      Hue[0.3, 0.7432432432432441, 1.305405405405406], 
      Hue[0.3, 0.7567567567567576, 1.305405405405406], 
      Hue[0.3, 0.7702702702702712, 1.305405405405406], 
      Hue[0.3, 0.7837837837837847, 1.305405405405406], 
      Hue[0.3, 0.7972972972972983, 1.305405405405406], 
      Hue[0.3, 0.8108108108108117, 1.305405405405406], 
      Hue[0.3, 0.8243243243243253, 1.305405405405406], 
      Hue[0.3, 0.8378378378378389, 1.305405405405406], 
      Hue[0.3, 0.8513513513513524, 1.305405405405406], 
      Hue[0.3, 0.864864864864866, 1.305405405405406], 
      Hue[0.3, 0.8783783783783795, 1.305405405405406], 
      Hue[0.3, 0.8918918918918931, 1.305405405405406], 
      Hue[0.3, 0.9054054054054066, 1.305405405405406], 
      Hue[0.3, 0.9189189189189202, 1.305405405405406], 
      Hue[0.3, 0.9324324324324337, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.305405405405406], 
      Hue[0.3, 0.9729729729729744, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.305405405405406], 
      Hue[0.3, 1., 1.305405405405406], 
      Hue[0.3, 0., 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.3189189189189197`], 
      Hue[0.3, 0.027027027027027025`, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3189189189189197`], 
      Hue[0.3, 0.06756756756756756, 1.3189189189189197`], 
      Hue[0.3, 0.08108108108108107, 1.3189189189189197`], 
      Hue[0.3, 0.09459459459459457, 1.3189189189189197`], 
      Hue[0.3, 0.10810810810810809`, 1.3189189189189197`], 
      Hue[0.3, 0.1216216216216216, 1.3189189189189197`], 
      Hue[0.3, 0.13513513513513511`, 1.3189189189189197`], 
      Hue[0.3, 0.1486486486486486, 1.3189189189189197`], 
      Hue[0.3, 0.16216216216216214`, 1.3189189189189197`], 
      Hue[0.3, 0.17567567567567566`, 1.3189189189189197`], 
      Hue[0.3, 0.18918918918918914`, 1.3189189189189197`], 
      Hue[0.3, 0.20270270270270266`, 1.3189189189189197`], 
      Hue[0.3, 0.21621621621621617`, 1.3189189189189197`], 
      Hue[0.3, 0.2297297297297297, 1.3189189189189197`], 
      Hue[0.3, 0.2432432432432432, 1.3189189189189197`], 
      Hue[0.3, 0.2567567567567567, 1.3189189189189197`], 
      Hue[0.3, 0.27027027027027023`, 1.3189189189189197`], 
      Hue[0.3, 0.2837837837837837, 1.3189189189189197`], 
      Hue[0.3, 0.2972972972972972, 1.3189189189189197`], 
      Hue[0.3, 0.31081081081081074`, 1.3189189189189197`], 
      Hue[0.3, 0.3243243243243243, 1.3189189189189197`], 
      Hue[0.3, 0.33783783783783783`, 1.3189189189189197`], 
      Hue[0.3, 0.35135135135135137`, 1.3189189189189197`], 
      Hue[0.3, 0.3648648648648649, 1.3189189189189197`], 
      Hue[0.3, 0.37837837837837845`, 1.3189189189189197`], 
      Hue[0.3, 0.391891891891892, 1.3189189189189197`], 
      Hue[0.3, 0.40540540540540554`, 1.3189189189189197`], 
      Hue[0.3, 0.4189189189189191, 1.3189189189189197`], 
      Hue[0.3, 0.4324324324324326, 1.3189189189189197`], 
      Hue[0.3, 0.44594594594594616`, 1.3189189189189197`], 
      Hue[0.3, 0.4594594594594597, 1.3189189189189197`], 
      Hue[0.3, 0.47297297297297325`, 1.3189189189189197`], 
      Hue[0.3, 0.4864864864864868, 1.3189189189189197`], 
      Hue[0.3, 0.5000000000000003, 1.3189189189189197`], 
      Hue[0.3, 0.5135135135135139, 1.3189189189189197`], 
      Hue[0.3, 0.5270270270270274, 1.3189189189189197`], 
      Hue[0.3, 0.540540540540541, 1.3189189189189197`], 
      Hue[0.3, 0.5540540540540545, 1.3189189189189197`], 
      Hue[0.3, 0.5675675675675681, 1.3189189189189197`], 
      Hue[0.3, 0.5810810810810816, 1.3189189189189197`], 
      Hue[0.3, 0.5945945945945952, 1.3189189189189197`], 
      Hue[0.3, 0.6081081081081087, 1.3189189189189197`], 
      Hue[0.3, 0.6216216216216223, 1.3189189189189197`], 
      Hue[0.3, 0.6351351351351358, 1.3189189189189197`], 
      Hue[0.3, 0.6486486486486492, 1.3189189189189197`], 
      Hue[0.3, 0.6621621621621628, 1.3189189189189197`], 
      Hue[0.3, 0.6756756756756763, 1.3189189189189197`], 
      Hue[0.3, 0.6891891891891899, 1.3189189189189197`], 
      Hue[0.3, 0.7027027027027034, 1.3189189189189197`], 
      Hue[0.3, 0.716216216216217, 1.3189189189189197`], 
      Hue[0.3, 0.7297297297297305, 1.3189189189189197`], 
      Hue[0.3, 0.7432432432432441, 1.3189189189189197`], 
      Hue[0.3, 0.7567567567567576, 1.3189189189189197`], 
      Hue[0.3, 0.7702702702702712, 1.3189189189189197`], 
      Hue[0.3, 0.7837837837837847, 1.3189189189189197`], 
      Hue[0.3, 0.7972972972972983, 1.3189189189189197`], 
      Hue[0.3, 0.8108108108108117, 1.3189189189189197`], 
      Hue[0.3, 0.8243243243243253, 1.3189189189189197`], 
      Hue[0.3, 0.8378378378378389, 1.3189189189189197`], 
      Hue[0.3, 0.8513513513513524, 1.3189189189189197`], 
      Hue[0.3, 0.864864864864866, 1.3189189189189197`], 
      Hue[0.3, 0.8783783783783795, 1.3189189189189197`], 
      Hue[0.3, 0.8918918918918931, 1.3189189189189197`], 
      Hue[0.3, 0.9054054054054066, 1.3189189189189197`], 
      Hue[0.3, 0.9189189189189202, 1.3189189189189197`], 
      Hue[0.3, 0.9324324324324337, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.3189189189189197`], 
      Hue[0.3, 0.9594594594594608, 1.3189189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.3189189189189197`], 
      Hue[0.3, 0.9864864864864878, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3189189189189197`], 
      Hue[0.3, 0., 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3324324324324333`], 
      Hue[0.3, 0.027027027027027025`, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.3324324324324333`], 
      Hue[0.3, 0.06756756756756756, 1.3324324324324333`], 
      Hue[0.3, 0.08108108108108107, 1.3324324324324333`], 
      Hue[0.3, 0.09459459459459457, 1.3324324324324333`], 
      Hue[0.3, 0.10810810810810809`, 1.3324324324324333`], 
      Hue[0.3, 0.1216216216216216, 1.3324324324324333`], 
      Hue[0.3, 0.13513513513513511`, 1.3324324324324333`], 
      Hue[0.3, 0.1486486486486486, 1.3324324324324333`], 
      Hue[0.3, 0.16216216216216214`, 1.3324324324324333`], 
      Hue[0.3, 0.17567567567567566`, 1.3324324324324333`], 
      Hue[0.3, 0.18918918918918914`, 1.3324324324324333`], 
      Hue[0.3, 0.20270270270270266`, 1.3324324324324333`], 
      Hue[0.3, 0.21621621621621617`, 1.3324324324324333`], 
      Hue[0.3, 0.2297297297297297, 1.3324324324324333`], 
      Hue[0.3, 0.2432432432432432, 1.3324324324324333`], 
      Hue[0.3, 0.2567567567567567, 1.3324324324324333`], 
      Hue[0.3, 0.27027027027027023`, 1.3324324324324333`], 
      Hue[0.3, 0.2837837837837837, 1.3324324324324333`], 
      Hue[0.3, 0.2972972972972972, 1.3324324324324333`], 
      Hue[0.3, 0.31081081081081074`, 1.3324324324324333`], 
      Hue[0.3, 0.3243243243243243, 1.3324324324324333`], 
      Hue[0.3, 0.33783783783783783`, 1.3324324324324333`], 
      Hue[0.3, 0.35135135135135137`, 1.3324324324324333`], 
      Hue[0.3, 0.3648648648648649, 1.3324324324324333`], 
      Hue[0.3, 0.37837837837837845`, 1.3324324324324333`], 
      Hue[0.3, 0.391891891891892, 1.3324324324324333`], 
      Hue[0.3, 0.40540540540540554`, 1.3324324324324333`], 
      Hue[0.3, 0.4189189189189191, 1.3324324324324333`], 
      Hue[0.3, 0.4324324324324326, 1.3324324324324333`], 
      Hue[0.3, 0.44594594594594616`, 1.3324324324324333`], 
      Hue[0.3, 0.4594594594594597, 1.3324324324324333`], 
      Hue[0.3, 0.47297297297297325`, 1.3324324324324333`], 
      Hue[0.3, 0.4864864864864868, 1.3324324324324333`], 
      Hue[0.3, 0.5000000000000003, 1.3324324324324333`], 
      Hue[0.3, 0.5135135135135139, 1.3324324324324333`], 
      Hue[0.3, 0.5270270270270274, 1.3324324324324333`], 
      Hue[0.3, 0.540540540540541, 1.3324324324324333`], 
      Hue[0.3, 0.5540540540540545, 1.3324324324324333`], 
      Hue[0.3, 0.5675675675675681, 1.3324324324324333`], 
      Hue[0.3, 0.5810810810810816, 1.3324324324324333`], 
      Hue[0.3, 0.5945945945945952, 1.3324324324324333`], 
      Hue[0.3, 0.6081081081081087, 1.3324324324324333`], 
      Hue[0.3, 0.6216216216216223, 1.3324324324324333`], 
      Hue[0.3, 0.6351351351351358, 1.3324324324324333`], 
      Hue[0.3, 0.6486486486486492, 1.3324324324324333`], 
      Hue[0.3, 0.6621621621621628, 1.3324324324324333`], 
      Hue[0.3, 0.6756756756756763, 1.3324324324324333`], 
      Hue[0.3, 0.6891891891891899, 1.3324324324324333`], 
      Hue[0.3, 0.7027027027027034, 1.3324324324324333`], 
      Hue[0.3, 0.716216216216217, 1.3324324324324333`], 
      Hue[0.3, 0.7297297297297305, 1.3324324324324333`], 
      Hue[0.3, 0.7432432432432441, 1.3324324324324333`], 
      Hue[0.3, 0.7567567567567576, 1.3324324324324333`], 
      Hue[0.3, 0.7702702702702712, 1.3324324324324333`], 
      Hue[0.3, 0.7837837837837847, 1.3324324324324333`], 
      Hue[0.3, 0.7972972972972983, 1.3324324324324333`], 
      Hue[0.3, 0.8108108108108117, 1.3324324324324333`], 
      Hue[0.3, 0.8243243243243253, 1.3324324324324333`], 
      Hue[0.3, 0.8378378378378389, 1.3324324324324333`], 
      Hue[0.3, 0.8513513513513524, 1.3324324324324333`], 
      Hue[0.3, 0.864864864864866, 1.3324324324324333`], 
      Hue[0.3, 0.8783783783783795, 1.3324324324324333`], 
      Hue[0.3, 0.8918918918918931, 1.3324324324324333`], 
      Hue[0.3, 0.9054054054054066, 1.3324324324324333`], 
      Hue[0.3, 0.9189189189189202, 1.3324324324324333`], 
      Hue[0.3, 0.9324324324324337, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3324324324324333`], 
      Hue[0.3, 0.9594594594594608, 1.3324324324324333`], 
      Hue[0.3, 0.9729729729729744, 1.3324324324324333`], 
      Hue[0.3, 0.9864864864864878, 1.3324324324324333`], 
      Hue[0.3, 1., 1.3324324324324333`], 
      Hue[0.3, 0., 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.3459459459459466`], 
      Hue[0.3, 0.027027027027027025`, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3459459459459466`], 
      Hue[0.3, 0.06756756756756756, 1.3459459459459466`], 
      Hue[0.3, 0.08108108108108107, 1.3459459459459466`], 
      Hue[0.3, 0.09459459459459457, 1.3459459459459466`], 
      Hue[0.3, 0.10810810810810809`, 1.3459459459459466`], 
      Hue[0.3, 0.1216216216216216, 1.3459459459459466`], 
      Hue[0.3, 0.13513513513513511`, 1.3459459459459466`], 
      Hue[0.3, 0.1486486486486486, 1.3459459459459466`], 
      Hue[0.3, 0.16216216216216214`, 1.3459459459459466`], 
      Hue[0.3, 0.17567567567567566`, 1.3459459459459466`], 
      Hue[0.3, 0.18918918918918914`, 1.3459459459459466`], 
      Hue[0.3, 0.20270270270270266`, 1.3459459459459466`], 
      Hue[0.3, 0.21621621621621617`, 1.3459459459459466`], 
      Hue[0.3, 0.2297297297297297, 1.3459459459459466`], 
      Hue[0.3, 0.2432432432432432, 1.3459459459459466`], 
      Hue[0.3, 0.2567567567567567, 1.3459459459459466`], 
      Hue[0.3, 0.27027027027027023`, 1.3459459459459466`], 
      Hue[0.3, 0.2837837837837837, 1.3459459459459466`], 
      Hue[0.3, 0.2972972972972972, 1.3459459459459466`], 
      Hue[0.3, 0.31081081081081074`, 1.3459459459459466`], 
      Hue[0.3, 0.3243243243243243, 1.3459459459459466`], 
      Hue[0.3, 0.33783783783783783`, 1.3459459459459466`], 
      Hue[0.3, 0.35135135135135137`, 1.3459459459459466`], 
      Hue[0.3, 0.3648648648648649, 1.3459459459459466`], 
      Hue[0.3, 0.37837837837837845`, 1.3459459459459466`], 
      Hue[0.3, 0.391891891891892, 1.3459459459459466`], 
      Hue[0.3, 0.40540540540540554`, 1.3459459459459466`], 
      Hue[0.3, 0.4189189189189191, 1.3459459459459466`], 
      Hue[0.3, 0.4324324324324326, 1.3459459459459466`], 
      Hue[0.3, 0.44594594594594616`, 1.3459459459459466`], 
      Hue[0.3, 0.4594594594594597, 1.3459459459459466`], 
      Hue[0.3, 0.47297297297297325`, 1.3459459459459466`], 
      Hue[0.3, 0.4864864864864868, 1.3459459459459466`], 
      Hue[0.3, 0.5000000000000003, 1.3459459459459466`], 
      Hue[0.3, 0.5135135135135139, 1.3459459459459466`], 
      Hue[0.3, 0.5270270270270274, 1.3459459459459466`], 
      Hue[0.3, 0.540540540540541, 1.3459459459459466`], 
      Hue[0.3, 0.5540540540540545, 1.3459459459459466`], 
      Hue[0.3, 0.5675675675675681, 1.3459459459459466`], 
      Hue[0.3, 0.5810810810810816, 1.3459459459459466`], 
      Hue[0.3, 0.5945945945945952, 1.3459459459459466`], 
      Hue[0.3, 0.6081081081081087, 1.3459459459459466`], 
      Hue[0.3, 0.6216216216216223, 1.3459459459459466`], 
      Hue[0.3, 0.6351351351351358, 1.3459459459459466`], 
      Hue[0.3, 0.6486486486486492, 1.3459459459459466`], 
      Hue[0.3, 0.6621621621621628, 1.3459459459459466`], 
      Hue[0.3, 0.6756756756756763, 1.3459459459459466`], 
      Hue[0.3, 0.6891891891891899, 1.3459459459459466`], 
      Hue[0.3, 0.7027027027027034, 1.3459459459459466`], 
      Hue[0.3, 0.716216216216217, 1.3459459459459466`], 
      Hue[0.3, 0.7297297297297305, 1.3459459459459466`], 
      Hue[0.3, 0.7432432432432441, 1.3459459459459466`], 
      Hue[0.3, 0.7567567567567576, 1.3459459459459466`], 
      Hue[0.3, 0.7702702702702712, 1.3459459459459466`], 
      Hue[0.3, 0.7837837837837847, 1.3459459459459466`], 
      Hue[0.3, 0.7972972972972983, 1.3459459459459466`], 
      Hue[0.3, 0.8108108108108117, 1.3459459459459466`], 
      Hue[0.3, 0.8243243243243253, 1.3459459459459466`], 
      Hue[0.3, 0.8378378378378389, 1.3459459459459466`], 
      Hue[0.3, 0.8513513513513524, 1.3459459459459466`], 
      Hue[0.3, 0.864864864864866, 1.3459459459459466`], 
      Hue[0.3, 0.8783783783783795, 1.3459459459459466`], 
      Hue[0.3, 0.8918918918918931, 1.3459459459459466`], 
      Hue[0.3, 0.9054054054054066, 1.3459459459459466`], 
      Hue[0.3, 0.9189189189189202, 1.3459459459459466`], 
      Hue[0.3, 0.9324324324324337, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.3459459459459466`], 
      Hue[0.3, 0.9594594594594608, 1.3459459459459466`], 
      Hue[0.3, 0.9729729729729744, 1.3459459459459466`], 
      Hue[0.3, 0.9864864864864878, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3459459459459466`], 
      Hue[0.3, 0., 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.3594594594594602`], 
      Hue[0.3, 0.027027027027027025`, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.3594594594594602`], 
      Hue[0.3, 0.06756756756756756, 1.3594594594594602`], 
      Hue[0.3, 0.08108108108108107, 1.3594594594594602`], 
      Hue[0.3, 0.09459459459459457, 1.3594594594594602`], 
      Hue[0.3, 0.10810810810810809`, 1.3594594594594602`], 
      Hue[0.3, 0.1216216216216216, 1.3594594594594602`], 
      Hue[0.3, 0.13513513513513511`, 1.3594594594594602`], 
      Hue[0.3, 0.1486486486486486, 1.3594594594594602`], 
      Hue[0.3, 0.16216216216216214`, 1.3594594594594602`], 
      Hue[0.3, 0.17567567567567566`, 1.3594594594594602`], 
      Hue[0.3, 0.18918918918918914`, 1.3594594594594602`], 
      Hue[0.3, 0.20270270270270266`, 1.3594594594594602`], 
      Hue[0.3, 0.21621621621621617`, 1.3594594594594602`], 
      Hue[0.3, 0.2297297297297297, 1.3594594594594602`], 
      Hue[0.3, 0.2432432432432432, 1.3594594594594602`], 
      Hue[0.3, 0.2567567567567567, 1.3594594594594602`], 
      Hue[0.3, 0.27027027027027023`, 1.3594594594594602`], 
      Hue[0.3, 0.2837837837837837, 1.3594594594594602`], 
      Hue[0.3, 0.2972972972972972, 1.3594594594594602`], 
      Hue[0.3, 0.31081081081081074`, 1.3594594594594602`], 
      Hue[0.3, 0.3243243243243243, 1.3594594594594602`], 
      Hue[0.3, 0.33783783783783783`, 1.3594594594594602`], 
      Hue[0.3, 0.35135135135135137`, 1.3594594594594602`], 
      Hue[0.3, 0.3648648648648649, 1.3594594594594602`], 
      Hue[0.3, 0.37837837837837845`, 1.3594594594594602`], 
      Hue[0.3, 0.391891891891892, 1.3594594594594602`], 
      Hue[0.3, 0.40540540540540554`, 1.3594594594594602`], 
      Hue[0.3, 0.4189189189189191, 1.3594594594594602`], 
      Hue[0.3, 0.4324324324324326, 1.3594594594594602`], 
      Hue[0.3, 0.44594594594594616`, 1.3594594594594602`], 
      Hue[0.3, 0.4594594594594597, 1.3594594594594602`], 
      Hue[0.3, 0.47297297297297325`, 1.3594594594594602`], 
      Hue[0.3, 0.4864864864864868, 1.3594594594594602`], 
      Hue[0.3, 0.5000000000000003, 1.3594594594594602`], 
      Hue[0.3, 0.5135135135135139, 1.3594594594594602`], 
      Hue[0.3, 0.5270270270270274, 1.3594594594594602`], 
      Hue[0.3, 0.540540540540541, 1.3594594594594602`], 
      Hue[0.3, 0.5540540540540545, 1.3594594594594602`], 
      Hue[0.3, 0.5675675675675681, 1.3594594594594602`], 
      Hue[0.3, 0.5810810810810816, 1.3594594594594602`], 
      Hue[0.3, 0.5945945945945952, 1.3594594594594602`], 
      Hue[0.3, 0.6081081081081087, 1.3594594594594602`], 
      Hue[0.3, 0.6216216216216223, 1.3594594594594602`], 
      Hue[0.3, 0.6351351351351358, 1.3594594594594602`], 
      Hue[0.3, 0.6486486486486492, 1.3594594594594602`], 
      Hue[0.3, 0.6621621621621628, 1.3594594594594602`], 
      Hue[0.3, 0.6756756756756763, 1.3594594594594602`], 
      Hue[0.3, 0.6891891891891899, 1.3594594594594602`], 
      Hue[0.3, 0.7027027027027034, 1.3594594594594602`], 
      Hue[0.3, 0.716216216216217, 1.3594594594594602`], 
      Hue[0.3, 0.7297297297297305, 1.3594594594594602`], 
      Hue[0.3, 0.7432432432432441, 1.3594594594594602`], 
      Hue[0.3, 0.7567567567567576, 1.3594594594594602`], 
      Hue[0.3, 0.7702702702702712, 1.3594594594594602`], 
      Hue[0.3, 0.7837837837837847, 1.3594594594594602`], 
      Hue[0.3, 0.7972972972972983, 1.3594594594594602`], 
      Hue[0.3, 0.8108108108108117, 1.3594594594594602`], 
      Hue[0.3, 0.8243243243243253, 1.3594594594594602`], 
      Hue[0.3, 0.8378378378378389, 1.3594594594594602`], 
      Hue[0.3, 0.8513513513513524, 1.3594594594594602`], 
      Hue[0.3, 0.864864864864866, 1.3594594594594602`], 
      Hue[0.3, 0.8783783783783795, 1.3594594594594602`], 
      Hue[0.3, 0.8918918918918931, 1.3594594594594602`], 
      Hue[0.3, 0.9054054054054066, 1.3594594594594602`], 
      Hue[0.3, 0.9189189189189202, 1.3594594594594602`], 
      Hue[0.3, 0.9324324324324337, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.3594594594594602`], 
      Hue[0.3, 0.9594594594594608, 1.3594594594594602`], 
      Hue[0.3, 0.9729729729729744, 1.3594594594594602`], 
      Hue[0.3, 0.9864864864864878, 1.3594594594594602`], 
      Hue[0.3, 1., 1.3594594594594602`], 
      Hue[0.3, 0., 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.3729729729729736`], 
      Hue[0.3, 0.027027027027027025`, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.3729729729729736`], 
      Hue[0.3, 0.06756756756756756, 1.3729729729729736`], 
      Hue[0.3, 0.08108108108108107, 1.3729729729729736`], 
      Hue[0.3, 0.09459459459459457, 1.3729729729729736`], 
      Hue[0.3, 0.10810810810810809`, 1.3729729729729736`], 
      Hue[0.3, 0.1216216216216216, 1.3729729729729736`], 
      Hue[0.3, 0.13513513513513511`, 1.3729729729729736`], 
      Hue[0.3, 0.1486486486486486, 1.3729729729729736`], 
      Hue[0.3, 0.16216216216216214`, 1.3729729729729736`], 
      Hue[0.3, 0.17567567567567566`, 1.3729729729729736`], 
      Hue[0.3, 0.18918918918918914`, 1.3729729729729736`], 
      Hue[0.3, 0.20270270270270266`, 1.3729729729729736`], 
      Hue[0.3, 0.21621621621621617`, 1.3729729729729736`], 
      Hue[0.3, 0.2297297297297297, 1.3729729729729736`], 
      Hue[0.3, 0.2432432432432432, 1.3729729729729736`], 
      Hue[0.3, 0.2567567567567567, 1.3729729729729736`], 
      Hue[0.3, 0.27027027027027023`, 1.3729729729729736`], 
      Hue[0.3, 0.2837837837837837, 1.3729729729729736`], 
      Hue[0.3, 0.2972972972972972, 1.3729729729729736`], 
      Hue[0.3, 0.31081081081081074`, 1.3729729729729736`], 
      Hue[0.3, 0.3243243243243243, 1.3729729729729736`], 
      Hue[0.3, 0.33783783783783783`, 1.3729729729729736`], 
      Hue[0.3, 0.35135135135135137`, 1.3729729729729736`], 
      Hue[0.3, 0.3648648648648649, 1.3729729729729736`], 
      Hue[0.3, 0.37837837837837845`, 1.3729729729729736`], 
      Hue[0.3, 0.391891891891892, 1.3729729729729736`], 
      Hue[0.3, 0.40540540540540554`, 1.3729729729729736`], 
      Hue[0.3, 0.4189189189189191, 1.3729729729729736`], 
      Hue[0.3, 0.4324324324324326, 1.3729729729729736`], 
      Hue[0.3, 0.44594594594594616`, 1.3729729729729736`], 
      Hue[0.3, 0.4594594594594597, 1.3729729729729736`], 
      Hue[0.3, 0.47297297297297325`, 1.3729729729729736`], 
      Hue[0.3, 0.4864864864864868, 1.3729729729729736`], 
      Hue[0.3, 0.5000000000000003, 1.3729729729729736`], 
      Hue[0.3, 0.5135135135135139, 1.3729729729729736`], 
      Hue[0.3, 0.5270270270270274, 1.3729729729729736`], 
      Hue[0.3, 0.540540540540541, 1.3729729729729736`], 
      Hue[0.3, 0.5540540540540545, 1.3729729729729736`], 
      Hue[0.3, 0.5675675675675681, 1.3729729729729736`], 
      Hue[0.3, 0.5810810810810816, 1.3729729729729736`], 
      Hue[0.3, 0.5945945945945952, 1.3729729729729736`], 
      Hue[0.3, 0.6081081081081087, 1.3729729729729736`], 
      Hue[0.3, 0.6216216216216223, 1.3729729729729736`], 
      Hue[0.3, 0.6351351351351358, 1.3729729729729736`], 
      Hue[0.3, 0.6486486486486492, 1.3729729729729736`], 
      Hue[0.3, 0.6621621621621628, 1.3729729729729736`], 
      Hue[0.3, 0.6756756756756763, 1.3729729729729736`], 
      Hue[0.3, 0.6891891891891899, 1.3729729729729736`], 
      Hue[0.3, 0.7027027027027034, 1.3729729729729736`], 
      Hue[0.3, 0.716216216216217, 1.3729729729729736`], 
      Hue[0.3, 0.7297297297297305, 1.3729729729729736`], 
      Hue[0.3, 0.7432432432432441, 1.3729729729729736`], 
      Hue[0.3, 0.7567567567567576, 1.3729729729729736`], 
      Hue[0.3, 0.7702702702702712, 1.3729729729729736`], 
      Hue[0.3, 0.7837837837837847, 1.3729729729729736`], 
      Hue[0.3, 0.7972972972972983, 1.3729729729729736`], 
      Hue[0.3, 0.8108108108108117, 1.3729729729729736`], 
      Hue[0.3, 0.8243243243243253, 1.3729729729729736`], 
      Hue[0.3, 0.8378378378378389, 1.3729729729729736`], 
      Hue[0.3, 0.8513513513513524, 1.3729729729729736`], 
      Hue[0.3, 0.864864864864866, 1.3729729729729736`], 
      Hue[0.3, 0.8783783783783795, 1.3729729729729736`], 
      Hue[0.3, 0.8918918918918931, 1.3729729729729736`], 
      Hue[0.3, 0.9054054054054066, 1.3729729729729736`], 
      Hue[0.3, 0.9189189189189202, 1.3729729729729736`], 
      Hue[0.3, 0.9324324324324337, 1.3729729729729736`], 
      Hue[0.3, 0.9459459459459473, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.3729729729729736`], 
      Hue[0.3, 0.9864864864864878, 1.3729729729729736`], 
      Hue[0.3, 1., 1.3729729729729736`], 
      Hue[0.3, 0., 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3864864864864872`], 
      Hue[0.3, 0.027027027027027025`, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.3864864864864872`], 
      Hue[0.3, 0.05405405405405405, 1.3864864864864872`], 
      Hue[0.3, 0.06756756756756756, 1.3864864864864872`], 
      Hue[0.3, 0.08108108108108107, 1.3864864864864872`], 
      Hue[0.3, 0.09459459459459457, 1.3864864864864872`], 
      Hue[0.3, 0.10810810810810809`, 1.3864864864864872`], 
      Hue[0.3, 0.1216216216216216, 1.3864864864864872`], 
      Hue[0.3, 0.13513513513513511`, 1.3864864864864872`], 
      Hue[0.3, 0.1486486486486486, 1.3864864864864872`], 
      Hue[0.3, 0.16216216216216214`, 1.3864864864864872`], 
      Hue[0.3, 0.17567567567567566`, 1.3864864864864872`], 
      Hue[0.3, 0.18918918918918914`, 1.3864864864864872`], 
      Hue[0.3, 0.20270270270270266`, 1.3864864864864872`], 
      Hue[0.3, 0.21621621621621617`, 1.3864864864864872`], 
      Hue[0.3, 0.2297297297297297, 1.3864864864864872`], 
      Hue[0.3, 0.2432432432432432, 1.3864864864864872`], 
      Hue[0.3, 0.2567567567567567, 1.3864864864864872`], 
      Hue[0.3, 0.27027027027027023`, 1.3864864864864872`], 
      Hue[0.3, 0.2837837837837837, 1.3864864864864872`], 
      Hue[0.3, 0.2972972972972972, 1.3864864864864872`], 
      Hue[0.3, 0.31081081081081074`, 1.3864864864864872`], 
      Hue[0.3, 0.3243243243243243, 1.3864864864864872`], 
      Hue[0.3, 0.33783783783783783`, 1.3864864864864872`], 
      Hue[0.3, 0.35135135135135137`, 1.3864864864864872`], 
      Hue[0.3, 0.3648648648648649, 1.3864864864864872`], 
      Hue[0.3, 0.37837837837837845`, 1.3864864864864872`], 
      Hue[0.3, 0.391891891891892, 1.3864864864864872`], 
      Hue[0.3, 0.40540540540540554`, 1.3864864864864872`], 
      Hue[0.3, 0.4189189189189191, 1.3864864864864872`], 
      Hue[0.3, 0.4324324324324326, 1.3864864864864872`], 
      Hue[0.3, 0.44594594594594616`, 1.3864864864864872`], 
      Hue[0.3, 0.4594594594594597, 1.3864864864864872`], 
      Hue[0.3, 0.47297297297297325`, 1.3864864864864872`], 
      Hue[0.3, 0.4864864864864868, 1.3864864864864872`], 
      Hue[0.3, 0.5000000000000003, 1.3864864864864872`], 
      Hue[0.3, 0.5135135135135139, 1.3864864864864872`], 
      Hue[0.3, 0.5270270270270274, 1.3864864864864872`], 
      Hue[0.3, 0.540540540540541, 1.3864864864864872`], 
      Hue[0.3, 0.5540540540540545, 1.3864864864864872`], 
      Hue[0.3, 0.5675675675675681, 1.3864864864864872`], 
      Hue[0.3, 0.5810810810810816, 1.3864864864864872`], 
      Hue[0.3, 0.5945945945945952, 1.3864864864864872`], 
      Hue[0.3, 0.6081081081081087, 1.3864864864864872`], 
      Hue[0.3, 0.6216216216216223, 1.3864864864864872`], 
      Hue[0.3, 0.6351351351351358, 1.3864864864864872`], 
      Hue[0.3, 0.6486486486486492, 1.3864864864864872`], 
      Hue[0.3, 0.6621621621621628, 1.3864864864864872`], 
      Hue[0.3, 0.6756756756756763, 1.3864864864864872`], 
      Hue[0.3, 0.6891891891891899, 1.3864864864864872`], 
      Hue[0.3, 0.7027027027027034, 1.3864864864864872`], 
      Hue[0.3, 0.716216216216217, 1.3864864864864872`], 
      Hue[0.3, 0.7297297297297305, 1.3864864864864872`], 
      Hue[0.3, 0.7432432432432441, 1.3864864864864872`], 
      Hue[0.3, 0.7567567567567576, 1.3864864864864872`], 
      Hue[0.3, 0.7702702702702712, 1.3864864864864872`], 
      Hue[0.3, 0.7837837837837847, 1.3864864864864872`], 
      Hue[0.3, 0.7972972972972983, 1.3864864864864872`], 
      Hue[0.3, 0.8108108108108117, 1.3864864864864872`], 
      Hue[0.3, 0.8243243243243253, 1.3864864864864872`], 
      Hue[0.3, 0.8378378378378389, 1.3864864864864872`], 
      Hue[0.3, 0.8513513513513524, 1.3864864864864872`], 
      Hue[0.3, 0.864864864864866, 1.3864864864864872`], 
      Hue[0.3, 0.8783783783783795, 1.3864864864864872`], 
      Hue[0.3, 0.8918918918918931, 1.3864864864864872`], 
      Hue[0.3, 0.9054054054054066, 1.3864864864864872`], 
      Hue[0.3, 0.9189189189189202, 1.3864864864864872`], 
      Hue[0.3, 0.9324324324324337, 1.3864864864864872`], 
      Hue[0.3, 0.9459459459459473, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3864864864864872`], 
      Hue[0.3, 0.9729729729729744, 1.3864864864864872`], 
      Hue[0.3, 0.9864864864864878, 1.3864864864864872`], 
      Hue[0.3, 1., 1.3864864864864872`], 
      Hue[0.3, 0., 1.4], 
      Hue[0.3, 0.013513513513513513`, 1.4], 
      Hue[0.3, 0.027027027027027025`, 1.4], 
      Hue[0.3, 0.04054054054054054, 1.4], 
      Hue[0.3, 0.05405405405405405, 1.4], 
      Hue[0.3, 0.06756756756756756, 1.4], 
      Hue[0.3, 0.08108108108108107, 1.4], 
      Hue[0.3, 0.09459459459459457, 1.4], 
      Hue[0.3, 0.10810810810810809`, 1.4], 
      Hue[0.3, 0.1216216216216216, 1.4], 
      Hue[0.3, 0.13513513513513511`, 1.4], 
      Hue[0.3, 0.1486486486486486, 1.4], 
      Hue[0.3, 0.16216216216216214`, 1.4], 
      Hue[0.3, 0.17567567567567566`, 1.4], 
      Hue[0.3, 0.18918918918918914`, 1.4], 
      Hue[0.3, 0.20270270270270266`, 1.4], 
      Hue[0.3, 0.21621621621621617`, 1.4], 
      Hue[0.3, 0.2297297297297297, 1.4], 
      Hue[0.3, 0.2432432432432432, 1.4], 
      Hue[0.3, 0.2567567567567567, 1.4], 
      Hue[0.3, 0.27027027027027023`, 1.4], 
      Hue[0.3, 0.2837837837837837, 1.4], 
      Hue[0.3, 0.2972972972972972, 1.4], 
      Hue[0.3, 0.31081081081081074`, 1.4], 
      Hue[0.3, 0.3243243243243243, 1.4], 
      Hue[0.3, 0.33783783783783783`, 1.4], 
      Hue[0.3, 0.35135135135135137`, 1.4], 
      Hue[0.3, 0.3648648648648649, 1.4], 
      Hue[0.3, 0.37837837837837845`, 1.4], 
      Hue[0.3, 0.391891891891892, 1.4], 
      Hue[0.3, 0.40540540540540554`, 1.4], 
      Hue[0.3, 0.4189189189189191, 1.4], 
      Hue[0.3, 0.4324324324324326, 1.4], 
      Hue[0.3, 0.44594594594594616`, 1.4], 
      Hue[0.3, 0.4594594594594597, 1.4], 
      Hue[0.3, 0.47297297297297325`, 1.4], 
      Hue[0.3, 0.4864864864864868, 1.4], 
      Hue[0.3, 0.5000000000000003, 1.4], 
      Hue[0.3, 0.5135135135135139, 1.4], 
      Hue[0.3, 0.5270270270270274, 1.4], 
      Hue[0.3, 0.540540540540541, 1.4], 
      Hue[0.3, 0.5540540540540545, 1.4], 
      Hue[0.3, 0.5675675675675681, 1.4], 
      Hue[0.3, 0.5810810810810816, 1.4], 
      Hue[0.3, 0.5945945945945952, 1.4], 
      Hue[0.3, 0.6081081081081087, 1.4], 
      Hue[0.3, 0.6216216216216223, 1.4], 
      Hue[0.3, 0.6351351351351358, 1.4], 
      Hue[0.3, 0.6486486486486492, 1.4], 
      Hue[0.3, 0.6621621621621628, 1.4], 
      Hue[0.3, 0.6756756756756763, 1.4], 
      Hue[0.3, 0.6891891891891899, 1.4], 
      Hue[0.3, 0.7027027027027034, 1.4], 
      Hue[0.3, 0.716216216216217, 1.4], 
      Hue[0.3, 0.7297297297297305, 1.4], 
      Hue[0.3, 0.7432432432432441, 1.4], 
      Hue[0.3, 0.7567567567567576, 1.4], 
      Hue[0.3, 0.7702702702702712, 1.4], 
      Hue[0.3, 0.7837837837837847, 1.4], 
      Hue[0.3, 0.7972972972972983, 1.4], 
      Hue[0.3, 0.8108108108108117, 1.4], 
      Hue[0.3, 0.8243243243243253, 1.4], 
      Hue[0.3, 0.8378378378378389, 1.4], 
      Hue[0.3, 0.8513513513513524, 1.4], 
      Hue[0.3, 0.864864864864866, 1.4], 
      Hue[0.3, 0.8783783783783795, 1.4], 
      Hue[0.3, 0.8918918918918931, 1.4], 
      Hue[0.3, 0.9054054054054066, 1.4], 
      Hue[0.3, 0.9189189189189202, 1.4], 
      Hue[0.3, 0.9324324324324337, 1.4], 
      Hue[0.3, 0.9459459459459473, 1.4], 
      Hue[0.3, 0.9594594594594608, 1.4], 
      Hue[0.3, 0.9729729729729744, 1.4], 
      Hue[0.3, 0.9864864864864878, 1.4], 
      Hue[0.3, 1., 1.4], 
      Hue[0.3, 0., 0.4], 
      Hue[0.3, 0.013513513513513513`, 0.4], 
      Hue[0.3, 0.027027027027027025`, 0.4], 
      Hue[0.3, 0.04054054054054054, 0.4], 
      Hue[0.3, 0.05405405405405405, 0.4], 
      Hue[0.3, 0.06756756756756756, 0.4], 
      Hue[0.3, 0.08108108108108107, 0.4], 
      Hue[0.3, 0.09459459459459457, 0.4], 
      Hue[0.3, 0.10810810810810809`, 0.4], 
      Hue[0.3, 0.1216216216216216, 0.4], 
      Hue[0.3, 0.13513513513513511`, 0.4], 
      Hue[0.3, 0.1486486486486486, 0.4], 
      Hue[0.3, 0.16216216216216214`, 0.4], 
      Hue[0.3, 0.17567567567567566`, 0.4], 
      Hue[0.3, 0.18918918918918914`, 0.4], 
      Hue[0.3, 0.20270270270270266`, 0.4], 
      Hue[0.3, 0.21621621621621617`, 0.4], 
      Hue[0.3, 0.2297297297297297, 0.4], 
      Hue[0.3, 0.2432432432432432, 0.4], 
      Hue[0.3, 0.2567567567567567, 0.4], 
      Hue[0.3, 0.27027027027027023`, 0.4], 
      Hue[0.3, 0.2837837837837837, 0.4], 
      Hue[0.3, 0.2972972972972972, 0.4], 
      Hue[0.3, 0.31081081081081074`, 0.4], 
      Hue[0.3, 0.3243243243243243, 0.4], 
      Hue[0.3, 0.33783783783783783`, 0.4], 
      Hue[0.3, 0.35135135135135137`, 0.4], 
      Hue[0.3, 0.3648648648648649, 0.4], 
      Hue[0.3, 0.37837837837837845`, 0.4], 
      Hue[0.3, 0.391891891891892, 0.4], 
      Hue[0.3, 0.40540540540540554`, 0.4], 
      Hue[0.3, 0.4189189189189191, 0.4], 
      Hue[0.3, 0.4324324324324326, 0.4], 
      Hue[0.3, 0.44594594594594616`, 0.4], 
      Hue[0.3, 0.4594594594594597, 0.4], 
      Hue[0.3, 0.47297297297297325`, 0.4], 
      Hue[0.3, 0.4864864864864868, 0.4], 
      Hue[0.3, 0.5000000000000003, 0.4], 
      Hue[0.3, 0.5135135135135139, 0.4], 
      Hue[0.3, 0.5270270270270274, 0.4], 
      Hue[0.3, 0.540540540540541, 0.4], 
      Hue[0.3, 0.5540540540540545, 0.4], 
      Hue[0.3, 0.5675675675675681, 0.4], 
      Hue[0.3, 0.5810810810810816, 0.4], 
      Hue[0.3, 0.5945945945945952, 0.4], 
      Hue[0.3, 0.6081081081081087, 0.4], 
      Hue[0.3, 0.6216216216216223, 0.4], 
      Hue[0.3, 0.6351351351351358, 0.4], 
      Hue[0.3, 0.6486486486486492, 0.4], 
      Hue[0.3, 0.6621621621621628, 0.4], 
      Hue[0.3, 0.6756756756756763, 0.4], 
      Hue[0.3, 0.6891891891891899, 0.4], 
      Hue[0.3, 0.7027027027027034, 0.4], 
      Hue[0.3, 0.716216216216217, 0.4], 
      Hue[0.3, 0.7297297297297305, 0.4], 
      Hue[0.3, 0.7432432432432441, 0.4], 
      Hue[0.3, 0.7567567567567576, 0.4], 
      Hue[0.3, 0.7702702702702712, 0.4], 
      Hue[0.3, 0.7837837837837847, 0.4], 
      Hue[0.3, 0.7972972972972983, 0.4], 
      Hue[0.3, 0.8108108108108117, 0.4], 
      Hue[0.3, 0.8243243243243253, 0.4], 
      Hue[0.3, 0.8378378378378389, 0.4], 
      Hue[0.3, 0.8513513513513524, 0.4], 
      Hue[0.3, 0.864864864864866, 0.4], 
      Hue[0.3, 0.8783783783783795, 0.4], 
      Hue[0.3, 0.8918918918918931, 0.4], 
      Hue[0.3, 0.9054054054054066, 0.4], 
      Hue[0.3, 0.9189189189189202, 0.4], 
      Hue[0.3, 0.9324324324324337, 0.4], 
      Hue[0.3, 0.9459459459459473, 0.4], 
      Hue[0.3, 0.9594594594594608, 0.4], 
      Hue[0.3, 0.9729729729729744, 0.4], 
      Hue[0.3, 0.9864864864864878, 0.4], 
      Hue[0.3, 1., 0.4], 
      Hue[0.3, 0., 0.41351351351351356`], 
      Hue[0.3, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.3, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.3, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.3, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.3, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.3, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.3, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.3, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.3, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.3, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.3, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.3, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.3, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.3, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.3, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.3, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.3, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.3, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.3, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.3, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.3, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.3, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.3, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.3, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.3, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.3, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.3, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.3, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.3, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.3, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.3, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.3, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.3, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.3, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.3, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.3, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.3, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.3, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.3, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.3, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.3, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.3, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.3, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.3, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.3, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.3, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.3, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.3, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.3, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.3, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.3, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.3, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.3, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.3, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.3, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.3, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.3, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.3, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.3, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.3, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.3, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.3, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.3, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.3, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.3, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.3, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.3, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.3, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.3, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.3, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.3, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.3, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.3, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.3, 1., 0.41351351351351356`], 
      Hue[0.3, 0., 0.42702702702702705`], 
      Hue[0.3, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.3, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.3, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.3, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.3, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.3, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.3, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.3, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.3, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.3, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.3, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.3, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.3, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.3, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.3, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.3, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.3, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.3, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.3, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.3, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.3, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.3, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.3, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.3, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.3, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.3, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.3, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.3, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.3, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.3, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.3, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.3, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.3, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.3, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.3, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.3, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.3, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.3, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.3, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.3, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.3, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.3, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.3, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.3, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.3, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.3, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.3, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.3, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.3, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.3, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.3, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.3, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.3, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.3, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.3, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.3, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.3, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.3, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.3, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.3, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.3, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.3, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.3, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.3, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.3, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.3, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.3, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.3, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.3, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.3, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.3, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.3, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.3, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.3, 1., 0.42702702702702705`], 
      Hue[0.3, 0., 0.4405405405405406], 
      Hue[0.3, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.3, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.3, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.3, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.3, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.3, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.3, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.3, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.3, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.3, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.3, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.3, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.3, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.3, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.3, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.3, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.3, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.3, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.3, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.3, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.3, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.3, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.3, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.3, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.3, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.3, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.3, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.3, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.3, 0.391891891891892, 0.4405405405405406], 
      Hue[0.3, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.3, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.3, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.3, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.3, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.3, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.3, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.3, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.3, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.3, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.3, 0.540540540540541, 0.4405405405405406], 
      Hue[0.3, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.3, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.3, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.3, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.3, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.3, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.3, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.3, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.3, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.3, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.3, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.3, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.3, 0.716216216216217, 0.4405405405405406], 
      Hue[0.3, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.3, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.3, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.3, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.3, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.3, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.3, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.3, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.3, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.3, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.3, 0.864864864864866, 0.4405405405405406], 
      Hue[0.3, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.3, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.3, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.3, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.3, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.3, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.3, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.3, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.3, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.3, 1., 0.4405405405405406], 
      Hue[0.3, 0., 0.45405405405405413`], 
      Hue[0.3, 0.013513513513513513`, 0.45405405405405413`], 
      Hue[0.3, 0.027027027027027025`, 0.45405405405405413`], 
      Hue[0.3, 0.04054054054054054, 0.45405405405405413`], 
      Hue[0.3, 0.05405405405405405, 0.45405405405405413`], 
      Hue[0.3, 0.06756756756756756, 0.45405405405405413`], 
      Hue[0.3, 0.08108108108108107, 0.45405405405405413`], 
      Hue[0.3, 0.09459459459459457, 0.45405405405405413`], 
      Hue[0.3, 0.10810810810810809`, 0.45405405405405413`], 
      Hue[0.3, 0.1216216216216216, 0.45405405405405413`], 
      Hue[0.3, 0.13513513513513511`, 0.45405405405405413`], 
      Hue[0.3, 0.1486486486486486, 0.45405405405405413`], 
      Hue[0.3, 0.16216216216216214`, 0.45405405405405413`], 
      Hue[0.3, 0.17567567567567566`, 0.45405405405405413`], 
      Hue[0.3, 0.18918918918918914`, 0.45405405405405413`], 
      Hue[0.3, 0.20270270270270266`, 0.45405405405405413`], 
      Hue[0.3, 0.21621621621621617`, 0.45405405405405413`], 
      Hue[0.3, 0.2297297297297297, 0.45405405405405413`], 
      Hue[0.3, 0.2432432432432432, 0.45405405405405413`], 
      Hue[0.3, 0.2567567567567567, 0.45405405405405413`], 
      Hue[0.3, 0.27027027027027023`, 0.45405405405405413`], 
      Hue[0.3, 0.2837837837837837, 0.45405405405405413`], 
      Hue[0.3, 0.2972972972972972, 0.45405405405405413`], 
      Hue[0.3, 0.31081081081081074`, 0.45405405405405413`], 
      Hue[0.3, 0.3243243243243243, 0.45405405405405413`], 
      Hue[0.3, 0.33783783783783783`, 0.45405405405405413`], 
      Hue[0.3, 0.35135135135135137`, 0.45405405405405413`], 
      Hue[0.3, 0.3648648648648649, 0.45405405405405413`], 
      Hue[0.3, 0.37837837837837845`, 0.45405405405405413`], 
      Hue[0.3, 0.391891891891892, 0.45405405405405413`], 
      Hue[0.3, 0.40540540540540554`, 0.45405405405405413`], 
      Hue[0.3, 0.4189189189189191, 0.45405405405405413`], 
      Hue[0.3, 0.4324324324324326, 0.45405405405405413`], 
      Hue[0.3, 0.44594594594594616`, 0.45405405405405413`], 
      Hue[0.3, 0.4594594594594597, 0.45405405405405413`], 
      Hue[0.3, 0.47297297297297325`, 0.45405405405405413`], 
      Hue[0.3, 0.4864864864864868, 0.45405405405405413`], 
      Hue[0.3, 0.5000000000000003, 0.45405405405405413`], 
      Hue[0.3, 0.5135135135135139, 0.45405405405405413`], 
      Hue[0.3, 0.5270270270270274, 0.45405405405405413`], 
      Hue[0.3, 0.540540540540541, 0.45405405405405413`], 
      Hue[0.3, 0.5540540540540545, 0.45405405405405413`], 
      Hue[0.3, 0.5675675675675681, 0.45405405405405413`], 
      Hue[0.3, 0.5810810810810816, 0.45405405405405413`], 
      Hue[0.3, 0.5945945945945952, 0.45405405405405413`], 
      Hue[0.3, 0.6081081081081087, 0.45405405405405413`], 
      Hue[0.3, 0.6216216216216223, 0.45405405405405413`], 
      Hue[0.3, 0.6351351351351358, 0.45405405405405413`], 
      Hue[0.3, 0.6486486486486492, 0.45405405405405413`], 
      Hue[0.3, 0.6621621621621628, 0.45405405405405413`], 
      Hue[0.3, 0.6756756756756763, 0.45405405405405413`], 
      Hue[0.3, 0.6891891891891899, 0.45405405405405413`], 
      Hue[0.3, 0.7027027027027034, 0.45405405405405413`], 
      Hue[0.3, 0.716216216216217, 0.45405405405405413`], 
      Hue[0.3, 0.7297297297297305, 0.45405405405405413`], 
      Hue[0.3, 0.7432432432432441, 0.45405405405405413`], 
      Hue[0.3, 0.7567567567567576, 0.45405405405405413`], 
      Hue[0.3, 0.7702702702702712, 0.45405405405405413`], 
      Hue[0.3, 0.7837837837837847, 0.45405405405405413`], 
      Hue[0.3, 0.7972972972972983, 0.45405405405405413`], 
      Hue[0.3, 0.8108108108108117, 0.45405405405405413`], 
      Hue[0.3, 0.8243243243243253, 0.45405405405405413`], 
      Hue[0.3, 0.8378378378378389, 0.45405405405405413`], 
      Hue[0.3, 0.8513513513513524, 0.45405405405405413`], 
      Hue[0.3, 0.864864864864866, 0.45405405405405413`], 
      Hue[0.3, 0.8783783783783795, 0.45405405405405413`], 
      Hue[0.3, 0.8918918918918931, 0.45405405405405413`], 
      Hue[0.3, 0.9054054054054066, 0.45405405405405413`], 
      Hue[0.3, 0.9189189189189202, 0.45405405405405413`], 
      Hue[0.3, 0.9324324324324337, 0.45405405405405413`], 
      Hue[0.3, 0.9459459459459473, 0.45405405405405413`], 
      Hue[0.3, 0.9594594594594608, 0.45405405405405413`], 
      Hue[0.3, 0.9729729729729744, 0.45405405405405413`], 
      Hue[0.3, 0.9864864864864878, 0.45405405405405413`], 
      Hue[0.3, 1., 0.45405405405405413`], 
      Hue[0.3, 0., 0.4675675675675677], 
      Hue[0.3, 0.013513513513513513`, 0.4675675675675677], 
      Hue[0.3, 0.027027027027027025`, 0.4675675675675677], 
      Hue[0.3, 0.04054054054054054, 0.4675675675675677], 
      Hue[0.3, 0.05405405405405405, 0.4675675675675677], 
      Hue[0.3, 0.06756756756756756, 0.4675675675675677], 
      Hue[0.3, 0.08108108108108107, 0.4675675675675677], 
      Hue[0.3, 0.09459459459459457, 0.4675675675675677], 
      Hue[0.3, 0.10810810810810809`, 0.4675675675675677], 
      Hue[0.3, 0.1216216216216216, 0.4675675675675677], 
      Hue[0.3, 0.13513513513513511`, 0.4675675675675677], 
      Hue[0.3, 0.1486486486486486, 0.4675675675675677], 
      Hue[0.3, 0.16216216216216214`, 0.4675675675675677], 
      Hue[0.3, 0.17567567567567566`, 0.4675675675675677], 
      Hue[0.3, 0.18918918918918914`, 0.4675675675675677], 
      Hue[0.3, 0.20270270270270266`, 0.4675675675675677], 
      Hue[0.3, 0.21621621621621617`, 0.4675675675675677], 
      Hue[0.3, 0.2297297297297297, 0.4675675675675677], 
      Hue[0.3, 0.2432432432432432, 0.4675675675675677], 
      Hue[0.3, 0.2567567567567567, 0.4675675675675677], 
      Hue[0.3, 0.27027027027027023`, 0.4675675675675677], 
      Hue[0.3, 0.2837837837837837, 0.4675675675675677], 
      Hue[0.3, 0.2972972972972972, 0.4675675675675677], 
      Hue[0.3, 0.31081081081081074`, 0.4675675675675677], 
      Hue[0.3, 0.3243243243243243, 0.4675675675675677], 
      Hue[0.3, 0.33783783783783783`, 0.4675675675675677], 
      Hue[0.3, 0.35135135135135137`, 0.4675675675675677], 
      Hue[0.3, 0.3648648648648649, 0.4675675675675677], 
      Hue[0.3, 0.37837837837837845`, 0.4675675675675677], 
      Hue[0.3, 0.391891891891892, 0.4675675675675677], 
      Hue[0.3, 0.40540540540540554`, 0.4675675675675677], 
      Hue[0.3, 0.4189189189189191, 0.4675675675675677], 
      Hue[0.3, 0.4324324324324326, 0.4675675675675677], 
      Hue[0.3, 0.44594594594594616`, 0.4675675675675677], 
      Hue[0.3, 0.4594594594594597, 0.4675675675675677], 
      Hue[0.3, 0.47297297297297325`, 0.4675675675675677], 
      Hue[0.3, 0.4864864864864868, 0.4675675675675677], 
      Hue[0.3, 0.5000000000000003, 0.4675675675675677], 
      Hue[0.3, 0.5135135135135139, 0.4675675675675677], 
      Hue[0.3, 0.5270270270270274, 0.4675675675675677], 
      Hue[0.3, 0.540540540540541, 0.4675675675675677], 
      Hue[0.3, 0.5540540540540545, 0.4675675675675677], 
      Hue[0.3, 0.5675675675675681, 0.4675675675675677], 
      Hue[0.3, 0.5810810810810816, 0.4675675675675677], 
      Hue[0.3, 0.5945945945945952, 0.4675675675675677], 
      Hue[0.3, 0.6081081081081087, 0.4675675675675677], 
      Hue[0.3, 0.6216216216216223, 0.4675675675675677], 
      Hue[0.3, 0.6351351351351358, 0.4675675675675677], 
      Hue[0.3, 0.6486486486486492, 0.4675675675675677], 
      Hue[0.3, 0.6621621621621628, 0.4675675675675677], 
      Hue[0.3, 0.6756756756756763, 0.4675675675675677], 
      Hue[0.3, 0.6891891891891899, 0.4675675675675677], 
      Hue[0.3, 0.7027027027027034, 0.4675675675675677], 
      Hue[0.3, 0.716216216216217, 0.4675675675675677], 
      Hue[0.3, 0.7297297297297305, 0.4675675675675677], 
      Hue[0.3, 0.7432432432432441, 0.4675675675675677], 
      Hue[0.3, 0.7567567567567576, 0.4675675675675677], 
      Hue[0.3, 0.7702702702702712, 0.4675675675675677], 
      Hue[0.3, 0.7837837837837847, 0.4675675675675677], 
      Hue[0.3, 0.7972972972972983, 0.4675675675675677], 
      Hue[0.3, 0.8108108108108117, 0.4675675675675677], 
      Hue[0.3, 0.8243243243243253, 0.4675675675675677], 
      Hue[0.3, 0.8378378378378389, 0.4675675675675677], 
      Hue[0.3, 0.8513513513513524, 0.4675675675675677], 
      Hue[0.3, 0.864864864864866, 0.4675675675675677], 
      Hue[0.3, 0.8783783783783795, 0.4675675675675677], 
      Hue[0.3, 0.8918918918918931, 0.4675675675675677], 
      Hue[0.3, 0.9054054054054066, 0.4675675675675677], 
      Hue[0.3, 0.9189189189189202, 0.4675675675675677], 
      Hue[0.3, 0.9324324324324337, 0.4675675675675677], 
      Hue[0.3, 0.9459459459459473, 0.4675675675675677], 
      Hue[0.3, 0.9594594594594608, 0.4675675675675677], 
      Hue[0.3, 0.9729729729729744, 0.4675675675675677], 
      Hue[0.3, 0.9864864864864878, 0.4675675675675677], 
      Hue[0.3, 1., 0.4675675675675677], 
      Hue[0.3, 0., 0.48108108108108116`], 
      Hue[0.3, 0.013513513513513513`, 0.48108108108108116`], 
      Hue[0.3, 0.027027027027027025`, 0.48108108108108116`], 
      Hue[0.3, 0.04054054054054054, 0.48108108108108116`], 
      Hue[0.3, 0.05405405405405405, 0.48108108108108116`], 
      Hue[0.3, 0.06756756756756756, 0.48108108108108116`], 
      Hue[0.3, 0.08108108108108107, 0.48108108108108116`], 
      Hue[0.3, 0.09459459459459457, 0.48108108108108116`], 
      Hue[0.3, 0.10810810810810809`, 0.48108108108108116`], 
      Hue[0.3, 0.1216216216216216, 0.48108108108108116`], 
      Hue[0.3, 0.13513513513513511`, 0.48108108108108116`], 
      Hue[0.3, 0.1486486486486486, 0.48108108108108116`], 
      Hue[0.3, 0.16216216216216214`, 0.48108108108108116`], 
      Hue[0.3, 0.17567567567567566`, 0.48108108108108116`], 
      Hue[0.3, 0.18918918918918914`, 0.48108108108108116`], 
      Hue[0.3, 0.20270270270270266`, 0.48108108108108116`], 
      Hue[0.3, 0.21621621621621617`, 0.48108108108108116`], 
      Hue[0.3, 0.2297297297297297, 0.48108108108108116`], 
      Hue[0.3, 0.2432432432432432, 0.48108108108108116`], 
      Hue[0.3, 0.2567567567567567, 0.48108108108108116`], 
      Hue[0.3, 0.27027027027027023`, 0.48108108108108116`], 
      Hue[0.3, 0.2837837837837837, 0.48108108108108116`], 
      Hue[0.3, 0.2972972972972972, 0.48108108108108116`], 
      Hue[0.3, 0.31081081081081074`, 0.48108108108108116`], 
      Hue[0.3, 0.3243243243243243, 0.48108108108108116`], 
      Hue[0.3, 0.33783783783783783`, 0.48108108108108116`], 
      Hue[0.3, 0.35135135135135137`, 0.48108108108108116`], 
      Hue[0.3, 0.3648648648648649, 0.48108108108108116`], 
      Hue[0.3, 0.37837837837837845`, 0.48108108108108116`], 
      Hue[0.3, 0.391891891891892, 0.48108108108108116`], 
      Hue[0.3, 0.40540540540540554`, 0.48108108108108116`], 
      Hue[0.3, 0.4189189189189191, 0.48108108108108116`], 
      Hue[0.3, 0.4324324324324326, 0.48108108108108116`], 
      Hue[0.3, 0.44594594594594616`, 0.48108108108108116`], 
      Hue[0.3, 0.4594594594594597, 0.48108108108108116`], 
      Hue[0.3, 0.47297297297297325`, 0.48108108108108116`], 
      Hue[0.3, 0.4864864864864868, 0.48108108108108116`], 
      Hue[0.3, 0.5000000000000003, 0.48108108108108116`], 
      Hue[0.3, 0.5135135135135139, 0.48108108108108116`], 
      Hue[0.3, 0.5270270270270274, 0.48108108108108116`], 
      Hue[0.3, 0.540540540540541, 0.48108108108108116`], 
      Hue[0.3, 0.5540540540540545, 0.48108108108108116`], 
      Hue[0.3, 0.5675675675675681, 0.48108108108108116`], 
      Hue[0.3, 0.5810810810810816, 0.48108108108108116`], 
      Hue[0.3, 0.5945945945945952, 0.48108108108108116`], 
      Hue[0.3, 0.6081081081081087, 0.48108108108108116`], 
      Hue[0.3, 0.6216216216216223, 0.48108108108108116`], 
      Hue[0.3, 0.6351351351351358, 0.48108108108108116`], 
      Hue[0.3, 0.6486486486486492, 0.48108108108108116`], 
      Hue[0.3, 0.6621621621621628, 0.48108108108108116`], 
      Hue[0.3, 0.6756756756756763, 0.48108108108108116`], 
      Hue[0.3, 0.6891891891891899, 0.48108108108108116`], 
      Hue[0.3, 0.7027027027027034, 0.48108108108108116`], 
      Hue[0.3, 0.716216216216217, 0.48108108108108116`], 
      Hue[0.3, 0.7297297297297305, 0.48108108108108116`], 
      Hue[0.3, 0.7432432432432441, 0.48108108108108116`], 
      Hue[0.3, 0.7567567567567576, 0.48108108108108116`], 
      Hue[0.3, 0.7702702702702712, 0.48108108108108116`], 
      Hue[0.3, 0.7837837837837847, 0.48108108108108116`], 
      Hue[0.3, 0.7972972972972983, 0.48108108108108116`], 
      Hue[0.3, 0.8108108108108117, 0.48108108108108116`], 
      Hue[0.3, 0.8243243243243253, 0.48108108108108116`], 
      Hue[0.3, 0.8378378378378389, 0.48108108108108116`], 
      Hue[0.3, 0.8513513513513524, 0.48108108108108116`], 
      Hue[0.3, 0.864864864864866, 0.48108108108108116`], 
      Hue[0.3, 0.8783783783783795, 0.48108108108108116`], 
      Hue[0.3, 0.8918918918918931, 0.48108108108108116`], 
      Hue[0.3, 0.9054054054054066, 0.48108108108108116`], 
      Hue[0.3, 0.9189189189189202, 0.48108108108108116`], 
      Hue[0.3, 0.9324324324324337, 0.48108108108108116`], 
      Hue[0.3, 0.9459459459459473, 0.48108108108108116`], 
      Hue[0.3, 0.9594594594594608, 0.48108108108108116`], 
      Hue[0.3, 0.9729729729729744, 0.48108108108108116`], 
      Hue[0.3, 0.9864864864864878, 0.48108108108108116`], 
      Hue[0.3, 1., 0.48108108108108116`], 
      Hue[0.3, 0., 0.4945945945945947], 
      Hue[0.3, 0.013513513513513513`, 0.4945945945945947], 
      Hue[0.3, 0.027027027027027025`, 0.4945945945945947], 
      Hue[0.3, 0.04054054054054054, 0.4945945945945947], 
      Hue[0.3, 0.05405405405405405, 0.4945945945945947], 
      Hue[0.3, 0.06756756756756756, 0.4945945945945947], 
      Hue[0.3, 0.08108108108108107, 0.4945945945945947], 
      Hue[0.3, 0.09459459459459457, 0.4945945945945947], 
      Hue[0.3, 0.10810810810810809`, 0.4945945945945947], 
      Hue[0.3, 0.1216216216216216, 0.4945945945945947], 
      Hue[0.3, 0.13513513513513511`, 0.4945945945945947], 
      Hue[0.3, 0.1486486486486486, 0.4945945945945947], 
      Hue[0.3, 0.16216216216216214`, 0.4945945945945947], 
      Hue[0.3, 0.17567567567567566`, 0.4945945945945947], 
      Hue[0.3, 0.18918918918918914`, 0.4945945945945947], 
      Hue[0.3, 0.20270270270270266`, 0.4945945945945947], 
      Hue[0.3, 0.21621621621621617`, 0.4945945945945947], 
      Hue[0.3, 0.2297297297297297, 0.4945945945945947], 
      Hue[0.3, 0.2432432432432432, 0.4945945945945947], 
      Hue[0.3, 0.2567567567567567, 0.4945945945945947], 
      Hue[0.3, 0.27027027027027023`, 0.4945945945945947], 
      Hue[0.3, 0.2837837837837837, 0.4945945945945947], 
      Hue[0.3, 0.2972972972972972, 0.4945945945945947], 
      Hue[0.3, 0.31081081081081074`, 0.4945945945945947], 
      Hue[0.3, 0.3243243243243243, 0.4945945945945947], 
      Hue[0.3, 0.33783783783783783`, 0.4945945945945947], 
      Hue[0.3, 0.35135135135135137`, 0.4945945945945947], 
      Hue[0.3, 0.3648648648648649, 0.4945945945945947], 
      Hue[0.3, 0.37837837837837845`, 0.4945945945945947], 
      Hue[0.3, 0.391891891891892, 0.4945945945945947], 
      Hue[0.3, 0.40540540540540554`, 0.4945945945945947], 
      Hue[0.3, 0.4189189189189191, 0.4945945945945947], 
      Hue[0.3, 0.4324324324324326, 0.4945945945945947], 
      Hue[0.3, 0.44594594594594616`, 0.4945945945945947], 
      Hue[0.3, 0.4594594594594597, 0.4945945945945947], 
      Hue[0.3, 0.47297297297297325`, 0.4945945945945947], 
      Hue[0.3, 0.4864864864864868, 0.4945945945945947], 
      Hue[0.3, 0.5000000000000003, 0.4945945945945947], 
      Hue[0.3, 0.5135135135135139, 0.4945945945945947], 
      Hue[0.3, 0.5270270270270274, 0.4945945945945947], 
      Hue[0.3, 0.540540540540541, 0.4945945945945947], 
      Hue[0.3, 0.5540540540540545, 0.4945945945945947], 
      Hue[0.3, 0.5675675675675681, 0.4945945945945947], 
      Hue[0.3, 0.5810810810810816, 0.4945945945945947], 
      Hue[0.3, 0.5945945945945952, 0.4945945945945947], 
      Hue[0.3, 0.6081081081081087, 0.4945945945945947], 
      Hue[0.3, 0.6216216216216223, 0.4945945945945947], 
      Hue[0.3, 0.6351351351351358, 0.4945945945945947], 
      Hue[0.3, 0.6486486486486492, 0.4945945945945947], 
      Hue[0.3, 0.6621621621621628, 0.4945945945945947], 
      Hue[0.3, 0.6756756756756763, 0.4945945945945947], 
      Hue[0.3, 0.6891891891891899, 0.4945945945945947], 
      Hue[0.3, 0.7027027027027034, 0.4945945945945947], 
      Hue[0.3, 0.716216216216217, 0.4945945945945947], 
      Hue[0.3, 0.7297297297297305, 0.4945945945945947], 
      Hue[0.3, 0.7432432432432441, 0.4945945945945947], 
      Hue[0.3, 0.7567567567567576, 0.4945945945945947], 
      Hue[0.3, 0.7702702702702712, 0.4945945945945947], 
      Hue[0.3, 0.7837837837837847, 0.4945945945945947], 
      Hue[0.3, 0.7972972972972983, 0.4945945945945947], 
      Hue[0.3, 0.8108108108108117, 0.4945945945945947], 
      Hue[0.3, 0.8243243243243253, 0.4945945945945947], 
      Hue[0.3, 0.8378378378378389, 0.4945945945945947], 
      Hue[0.3, 0.8513513513513524, 0.4945945945945947], 
      Hue[0.3, 0.864864864864866, 0.4945945945945947], 
      Hue[0.3, 0.8783783783783795, 0.4945945945945947], 
      Hue[0.3, 0.8918918918918931, 0.4945945945945947], 
      Hue[0.3, 0.9054054054054066, 0.4945945945945947], 
      Hue[0.3, 0.9189189189189202, 0.4945945945945947], 
      Hue[0.3, 0.9324324324324337, 0.4945945945945947], 
      Hue[0.3, 0.9459459459459473, 0.4945945945945947], 
      Hue[0.3, 0.9594594594594608, 0.4945945945945947], 
      Hue[0.3, 0.9729729729729744, 0.4945945945945947], 
      Hue[0.3, 0.9864864864864878, 0.4945945945945947], 
      Hue[0.3, 1., 0.4945945945945947], 
      Hue[0.3, 0., 0.5081081081081082], 
      Hue[0.3, 0.013513513513513513`, 0.5081081081081082], 
      Hue[0.3, 0.027027027027027025`, 0.5081081081081082], 
      Hue[0.3, 0.04054054054054054, 0.5081081081081082], 
      Hue[0.3, 0.05405405405405405, 0.5081081081081082], 
      Hue[0.3, 0.06756756756756756, 0.5081081081081082], 
      Hue[0.3, 0.08108108108108107, 0.5081081081081082], 
      Hue[0.3, 0.09459459459459457, 0.5081081081081082], 
      Hue[0.3, 0.10810810810810809`, 0.5081081081081082], 
      Hue[0.3, 0.1216216216216216, 0.5081081081081082], 
      Hue[0.3, 0.13513513513513511`, 0.5081081081081082], 
      Hue[0.3, 0.1486486486486486, 0.5081081081081082], 
      Hue[0.3, 0.16216216216216214`, 0.5081081081081082], 
      Hue[0.3, 0.17567567567567566`, 0.5081081081081082], 
      Hue[0.3, 0.18918918918918914`, 0.5081081081081082], 
      Hue[0.3, 0.20270270270270266`, 0.5081081081081082], 
      Hue[0.3, 0.21621621621621617`, 0.5081081081081082], 
      Hue[0.3, 0.2297297297297297, 0.5081081081081082], 
      Hue[0.3, 0.2432432432432432, 0.5081081081081082], 
      Hue[0.3, 0.2567567567567567, 0.5081081081081082], 
      Hue[0.3, 0.27027027027027023`, 0.5081081081081082], 
      Hue[0.3, 0.2837837837837837, 0.5081081081081082], 
      Hue[0.3, 0.2972972972972972, 0.5081081081081082], 
      Hue[0.3, 0.31081081081081074`, 0.5081081081081082], 
      Hue[0.3, 0.3243243243243243, 0.5081081081081082], 
      Hue[0.3, 0.33783783783783783`, 0.5081081081081082], 
      Hue[0.3, 0.35135135135135137`, 0.5081081081081082], 
      Hue[0.3, 0.3648648648648649, 0.5081081081081082], 
      Hue[0.3, 0.37837837837837845`, 0.5081081081081082], 
      Hue[0.3, 0.391891891891892, 0.5081081081081082], 
      Hue[0.3, 0.40540540540540554`, 0.5081081081081082], 
      Hue[0.3, 0.4189189189189191, 0.5081081081081082], 
      Hue[0.3, 0.4324324324324326, 0.5081081081081082], 
      Hue[0.3, 0.44594594594594616`, 0.5081081081081082], 
      Hue[0.3, 0.4594594594594597, 0.5081081081081082], 
      Hue[0.3, 0.47297297297297325`, 0.5081081081081082], 
      Hue[0.3, 0.4864864864864868, 0.5081081081081082], 
      Hue[0.3, 0.5000000000000003, 0.5081081081081082], 
      Hue[0.3, 0.5135135135135139, 0.5081081081081082], 
      Hue[0.3, 0.5270270270270274, 0.5081081081081082], 
      Hue[0.3, 0.540540540540541, 0.5081081081081082], 
      Hue[0.3, 0.5540540540540545, 0.5081081081081082], 
      Hue[0.3, 0.5675675675675681, 0.5081081081081082], 
      Hue[0.3, 0.5810810810810816, 0.5081081081081082], 
      Hue[0.3, 0.5945945945945952, 0.5081081081081082], 
      Hue[0.3, 0.6081081081081087, 0.5081081081081082], 
      Hue[0.3, 0.6216216216216223, 0.5081081081081082], 
      Hue[0.3, 0.6351351351351358, 0.5081081081081082], 
      Hue[0.3, 0.6486486486486492, 0.5081081081081082], 
      Hue[0.3, 0.6621621621621628, 0.5081081081081082], 
      Hue[0.3, 0.6756756756756763, 0.5081081081081082], 
      Hue[0.3, 0.6891891891891899, 0.5081081081081082], 
      Hue[0.3, 0.7027027027027034, 0.5081081081081082], 
      Hue[0.3, 0.716216216216217, 0.5081081081081082], 
      Hue[0.3, 0.7297297297297305, 0.5081081081081082], 
      Hue[0.3, 0.7432432432432441, 0.5081081081081082], 
      Hue[0.3, 0.7567567567567576, 0.5081081081081082], 
      Hue[0.3, 0.7702702702702712, 0.5081081081081082], 
      Hue[0.3, 0.7837837837837847, 0.5081081081081082], 
      Hue[0.3, 0.7972972972972983, 0.5081081081081082], 
      Hue[0.3, 0.8108108108108117, 0.5081081081081082], 
      Hue[0.3, 0.8243243243243253, 0.5081081081081082], 
      Hue[0.3, 0.8378378378378389, 0.5081081081081082], 
      Hue[0.3, 0.8513513513513524, 0.5081081081081082], 
      Hue[0.3, 0.864864864864866, 0.5081081081081082], 
      Hue[0.3, 0.8783783783783795, 0.5081081081081082], 
      Hue[0.3, 0.8918918918918931, 0.5081081081081082], 
      Hue[0.3, 0.9054054054054066, 0.5081081081081082], 
      Hue[0.3, 0.9189189189189202, 0.5081081081081082], 
      Hue[0.3, 0.9324324324324337, 0.5081081081081082], 
      Hue[0.3, 0.9459459459459473, 0.5081081081081082], 
      Hue[0.3, 0.9594594594594608, 0.5081081081081082], 
      Hue[0.3, 0.9729729729729744, 0.5081081081081082], 
      Hue[0.3, 0.9864864864864878, 0.5081081081081082], 
      Hue[0.3, 1., 0.5081081081081082], 
      Hue[0.3, 0., 0.5216216216216217], 
      Hue[0.3, 0.013513513513513513`, 0.5216216216216217], 
      Hue[0.3, 0.027027027027027025`, 0.5216216216216217], 
      Hue[0.3, 0.04054054054054054, 0.5216216216216217], 
      Hue[0.3, 0.05405405405405405, 0.5216216216216217], 
      Hue[0.3, 0.06756756756756756, 0.5216216216216217], 
      Hue[0.3, 0.08108108108108107, 0.5216216216216217], 
      Hue[0.3, 0.09459459459459457, 0.5216216216216217], 
      Hue[0.3, 0.10810810810810809`, 0.5216216216216217], 
      Hue[0.3, 0.1216216216216216, 0.5216216216216217], 
      Hue[0.3, 0.13513513513513511`, 0.5216216216216217], 
      Hue[0.3, 0.1486486486486486, 0.5216216216216217], 
      Hue[0.3, 0.16216216216216214`, 0.5216216216216217], 
      Hue[0.3, 0.17567567567567566`, 0.5216216216216217], 
      Hue[0.3, 0.18918918918918914`, 0.5216216216216217], 
      Hue[0.3, 0.20270270270270266`, 0.5216216216216217], 
      Hue[0.3, 0.21621621621621617`, 0.5216216216216217], 
      Hue[0.3, 0.2297297297297297, 0.5216216216216217], 
      Hue[0.3, 0.2432432432432432, 0.5216216216216217], 
      Hue[0.3, 0.2567567567567567, 0.5216216216216217], 
      Hue[0.3, 0.27027027027027023`, 0.5216216216216217], 
      Hue[0.3, 0.2837837837837837, 0.5216216216216217], 
      Hue[0.3, 0.2972972972972972, 0.5216216216216217], 
      Hue[0.3, 0.31081081081081074`, 0.5216216216216217], 
      Hue[0.3, 0.3243243243243243, 0.5216216216216217], 
      Hue[0.3, 0.33783783783783783`, 0.5216216216216217], 
      Hue[0.3, 0.35135135135135137`, 0.5216216216216217], 
      Hue[0.3, 0.3648648648648649, 0.5216216216216217], 
      Hue[0.3, 0.37837837837837845`, 0.5216216216216217], 
      Hue[0.3, 0.391891891891892, 0.5216216216216217], 
      Hue[0.3, 0.40540540540540554`, 0.5216216216216217], 
      Hue[0.3, 0.4189189189189191, 0.5216216216216217], 
      Hue[0.3, 0.4324324324324326, 0.5216216216216217], 
      Hue[0.3, 0.44594594594594616`, 0.5216216216216217], 
      Hue[0.3, 0.4594594594594597, 0.5216216216216217], 
      Hue[0.3, 0.47297297297297325`, 0.5216216216216217], 
      Hue[0.3, 0.4864864864864868, 0.5216216216216217], 
      Hue[0.3, 0.5000000000000003, 0.5216216216216217], 
      Hue[0.3, 0.5135135135135139, 0.5216216216216217], 
      Hue[0.3, 0.5270270270270274, 0.5216216216216217], 
      Hue[0.3, 0.540540540540541, 0.5216216216216217], 
      Hue[0.3, 0.5540540540540545, 0.5216216216216217], 
      Hue[0.3, 0.5675675675675681, 0.5216216216216217], 
      Hue[0.3, 0.5810810810810816, 0.5216216216216217], 
      Hue[0.3, 0.5945945945945952, 0.5216216216216217], 
      Hue[0.3, 0.6081081081081087, 0.5216216216216217], 
      Hue[0.3, 0.6216216216216223, 0.5216216216216217], 
      Hue[0.3, 0.6351351351351358, 0.5216216216216217], 
      Hue[0.3, 0.6486486486486492, 0.5216216216216217], 
      Hue[0.3, 0.6621621621621628, 0.5216216216216217], 
      Hue[0.3, 0.6756756756756763, 0.5216216216216217], 
      Hue[0.3, 0.6891891891891899, 0.5216216216216217], 
      Hue[0.3, 0.7027027027027034, 0.5216216216216217], 
      Hue[0.3, 0.716216216216217, 0.5216216216216217], 
      Hue[0.3, 0.7297297297297305, 0.5216216216216217], 
      Hue[0.3, 0.7432432432432441, 0.5216216216216217], 
      Hue[0.3, 0.7567567567567576, 0.5216216216216217], 
      Hue[0.3, 0.7702702702702712, 0.5216216216216217], 
      Hue[0.3, 0.7837837837837847, 0.5216216216216217], 
      Hue[0.3, 0.7972972972972983, 0.5216216216216217], 
      Hue[0.3, 0.8108108108108117, 0.5216216216216217], 
      Hue[0.3, 0.8243243243243253, 0.5216216216216217], 
      Hue[0.3, 0.8378378378378389, 0.5216216216216217], 
      Hue[0.3, 0.8513513513513524, 0.5216216216216217], 
      Hue[0.3, 0.864864864864866, 0.5216216216216217], 
      Hue[0.3, 0.8783783783783795, 0.5216216216216217], 
      Hue[0.3, 0.8918918918918931, 0.5216216216216217], 
      Hue[0.3, 0.9054054054054066, 0.5216216216216217], 
      Hue[0.3, 0.9189189189189202, 0.5216216216216217], 
      Hue[0.3, 0.9324324324324337, 0.5216216216216217], 
      Hue[0.3, 0.9459459459459473, 0.5216216216216217], 
      Hue[0.3, 0.9594594594594608, 0.5216216216216217], 
      Hue[0.3, 0.9729729729729744, 0.5216216216216217], 
      Hue[0.3, 0.9864864864864878, 0.5216216216216217], 
      Hue[0.3, 1., 0.5216216216216217], 
      Hue[0.3, 0., 0.5351351351351352], 
      Hue[0.3, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.3, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.3, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.3, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.3, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.3, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.3, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.3, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.3, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.3, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.3, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.3, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.3, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.3, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.3, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.3, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.3, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.3, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.3, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.3, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.3, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.3, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.3, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.3, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.3, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.3, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.3, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.3, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.3, 0.391891891891892, 0.5351351351351352], 
      Hue[0.3, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.3, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.3, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.3, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.3, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.3, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.3, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.3, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.3, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.3, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.3, 0.540540540540541, 0.5351351351351352], 
      Hue[0.3, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.3, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.3, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.3, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.3, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.3, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.3, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.3, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.3, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.3, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.3, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.3, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.3, 0.716216216216217, 0.5351351351351352], 
      Hue[0.3, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.3, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.3, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.3, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.3, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.3, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.3, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.3, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.3, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.3, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.3, 0.864864864864866, 0.5351351351351352], 
      Hue[0.3, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.3, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.3, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.3, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.3, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.3, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.3, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.3, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.3, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.3, 1., 0.5351351351351352], 
      Hue[0.3, 0., 0.5486486486486488], 
      Hue[0.3, 0.013513513513513513`, 0.5486486486486488], 
      Hue[0.3, 0.027027027027027025`, 0.5486486486486488], 
      Hue[0.3, 0.04054054054054054, 0.5486486486486488], 
      Hue[0.3, 0.05405405405405405, 0.5486486486486488], 
      Hue[0.3, 0.06756756756756756, 0.5486486486486488], 
      Hue[0.3, 0.08108108108108107, 0.5486486486486488], 
      Hue[0.3, 0.09459459459459457, 0.5486486486486488], 
      Hue[0.3, 0.10810810810810809`, 0.5486486486486488], 
      Hue[0.3, 0.1216216216216216, 0.5486486486486488], 
      Hue[0.3, 0.13513513513513511`, 0.5486486486486488], 
      Hue[0.3, 0.1486486486486486, 0.5486486486486488], 
      Hue[0.3, 0.16216216216216214`, 0.5486486486486488], 
      Hue[0.3, 0.17567567567567566`, 0.5486486486486488], 
      Hue[0.3, 0.18918918918918914`, 0.5486486486486488], 
      Hue[0.3, 0.20270270270270266`, 0.5486486486486488], 
      Hue[0.3, 0.21621621621621617`, 0.5486486486486488], 
      Hue[0.3, 0.2297297297297297, 0.5486486486486488], 
      Hue[0.3, 0.2432432432432432, 0.5486486486486488], 
      Hue[0.3, 0.2567567567567567, 0.5486486486486488], 
      Hue[0.3, 0.27027027027027023`, 0.5486486486486488], 
      Hue[0.3, 0.2837837837837837, 0.5486486486486488], 
      Hue[0.3, 0.2972972972972972, 0.5486486486486488], 
      Hue[0.3, 0.31081081081081074`, 0.5486486486486488], 
      Hue[0.3, 0.3243243243243243, 0.5486486486486488], 
      Hue[0.3, 0.33783783783783783`, 0.5486486486486488], 
      Hue[0.3, 0.35135135135135137`, 0.5486486486486488], 
      Hue[0.3, 0.3648648648648649, 0.5486486486486488], 
      Hue[0.3, 0.37837837837837845`, 0.5486486486486488], 
      Hue[0.3, 0.391891891891892, 0.5486486486486488], 
      Hue[0.3, 0.40540540540540554`, 0.5486486486486488], 
      Hue[0.3, 0.4189189189189191, 0.5486486486486488], 
      Hue[0.3, 0.4324324324324326, 0.5486486486486488], 
      Hue[0.3, 0.44594594594594616`, 0.5486486486486488], 
      Hue[0.3, 0.4594594594594597, 0.5486486486486488], 
      Hue[0.3, 0.47297297297297325`, 0.5486486486486488], 
      Hue[0.3, 0.4864864864864868, 0.5486486486486488], 
      Hue[0.3, 0.5000000000000003, 0.5486486486486488], 
      Hue[0.3, 0.5135135135135139, 0.5486486486486488], 
      Hue[0.3, 0.5270270270270274, 0.5486486486486488], 
      Hue[0.3, 0.540540540540541, 0.5486486486486488], 
      Hue[0.3, 0.5540540540540545, 0.5486486486486488], 
      Hue[0.3, 0.5675675675675681, 0.5486486486486488], 
      Hue[0.3, 0.5810810810810816, 0.5486486486486488], 
      Hue[0.3, 0.5945945945945952, 0.5486486486486488], 
      Hue[0.3, 0.6081081081081087, 0.5486486486486488], 
      Hue[0.3, 0.6216216216216223, 0.5486486486486488], 
      Hue[0.3, 0.6351351351351358, 0.5486486486486488], 
      Hue[0.3, 0.6486486486486492, 0.5486486486486488], 
      Hue[0.3, 0.6621621621621628, 0.5486486486486488], 
      Hue[0.3, 0.6756756756756763, 0.5486486486486488], 
      Hue[0.3, 0.6891891891891899, 0.5486486486486488], 
      Hue[0.3, 0.7027027027027034, 0.5486486486486488], 
      Hue[0.3, 0.716216216216217, 0.5486486486486488], 
      Hue[0.3, 0.7297297297297305, 0.5486486486486488], 
      Hue[0.3, 0.7432432432432441, 0.5486486486486488], 
      Hue[0.3, 0.7567567567567576, 0.5486486486486488], 
      Hue[0.3, 0.7702702702702712, 0.5486486486486488], 
      Hue[0.3, 0.7837837837837847, 0.5486486486486488], 
      Hue[0.3, 0.7972972972972983, 0.5486486486486488], 
      Hue[0.3, 0.8108108108108117, 0.5486486486486488], 
      Hue[0.3, 0.8243243243243253, 0.5486486486486488], 
      Hue[0.3, 0.8378378378378389, 0.5486486486486488], 
      Hue[0.3, 0.8513513513513524, 0.5486486486486488], 
      Hue[0.3, 0.864864864864866, 0.5486486486486488], 
      Hue[0.3, 0.8783783783783795, 0.5486486486486488], 
      Hue[0.3, 0.8918918918918931, 0.5486486486486488], 
      Hue[0.3, 0.9054054054054066, 0.5486486486486488], 
      Hue[0.3, 0.9189189189189202, 0.5486486486486488], 
      Hue[0.3, 0.9324324324324337, 0.5486486486486488], 
      Hue[0.3, 0.9459459459459473, 0.5486486486486488], 
      Hue[0.3, 0.9594594594594608, 0.5486486486486488], 
      Hue[0.3, 0.9729729729729744, 0.5486486486486488], 
      Hue[0.3, 0.9864864864864878, 0.5486486486486488], 
      Hue[0.3, 1., 0.5486486486486488], 
      Hue[0.3, 0., 0.5621621621621623], 
      Hue[0.3, 0.013513513513513513`, 0.5621621621621623], 
      Hue[0.3, 0.027027027027027025`, 0.5621621621621623], 
      Hue[0.3, 0.04054054054054054, 0.5621621621621623], 
      Hue[0.3, 0.05405405405405405, 0.5621621621621623], 
      Hue[0.3, 0.06756756756756756, 0.5621621621621623], 
      Hue[0.3, 0.08108108108108107, 0.5621621621621623], 
      Hue[0.3, 0.09459459459459457, 0.5621621621621623], 
      Hue[0.3, 0.10810810810810809`, 0.5621621621621623], 
      Hue[0.3, 0.1216216216216216, 0.5621621621621623], 
      Hue[0.3, 0.13513513513513511`, 0.5621621621621623], 
      Hue[0.3, 0.1486486486486486, 0.5621621621621623], 
      Hue[0.3, 0.16216216216216214`, 0.5621621621621623], 
      Hue[0.3, 0.17567567567567566`, 0.5621621621621623], 
      Hue[0.3, 0.18918918918918914`, 0.5621621621621623], 
      Hue[0.3, 0.20270270270270266`, 0.5621621621621623], 
      Hue[0.3, 0.21621621621621617`, 0.5621621621621623], 
      Hue[0.3, 0.2297297297297297, 0.5621621621621623], 
      Hue[0.3, 0.2432432432432432, 0.5621621621621623], 
      Hue[0.3, 0.2567567567567567, 0.5621621621621623], 
      Hue[0.3, 0.27027027027027023`, 0.5621621621621623], 
      Hue[0.3, 0.2837837837837837, 0.5621621621621623], 
      Hue[0.3, 0.2972972972972972, 0.5621621621621623], 
      Hue[0.3, 0.31081081081081074`, 0.5621621621621623], 
      Hue[0.3, 0.3243243243243243, 0.5621621621621623], 
      Hue[0.3, 0.33783783783783783`, 0.5621621621621623], 
      Hue[0.3, 0.35135135135135137`, 0.5621621621621623], 
      Hue[0.3, 0.3648648648648649, 0.5621621621621623], 
      Hue[0.3, 0.37837837837837845`, 0.5621621621621623], 
      Hue[0.3, 0.391891891891892, 0.5621621621621623], 
      Hue[0.3, 0.40540540540540554`, 0.5621621621621623], 
      Hue[0.3, 0.4189189189189191, 0.5621621621621623], 
      Hue[0.3, 0.4324324324324326, 0.5621621621621623], 
      Hue[0.3, 0.44594594594594616`, 0.5621621621621623], 
      Hue[0.3, 0.4594594594594597, 0.5621621621621623], 
      Hue[0.3, 0.47297297297297325`, 0.5621621621621623], 
      Hue[0.3, 0.4864864864864868, 0.5621621621621623], 
      Hue[0.3, 0.5000000000000003, 0.5621621621621623], 
      Hue[0.3, 0.5135135135135139, 0.5621621621621623], 
      Hue[0.3, 0.5270270270270274, 0.5621621621621623], 
      Hue[0.3, 0.540540540540541, 0.5621621621621623], 
      Hue[0.3, 0.5540540540540545, 0.5621621621621623], 
      Hue[0.3, 0.5675675675675681, 0.5621621621621623], 
      Hue[0.3, 0.5810810810810816, 0.5621621621621623], 
      Hue[0.3, 0.5945945945945952, 0.5621621621621623], 
      Hue[0.3, 0.6081081081081087, 0.5621621621621623], 
      Hue[0.3, 0.6216216216216223, 0.5621621621621623], 
      Hue[0.3, 0.6351351351351358, 0.5621621621621623], 
      Hue[0.3, 0.6486486486486492, 0.5621621621621623], 
      Hue[0.3, 0.6621621621621628, 0.5621621621621623], 
      Hue[0.3, 0.6756756756756763, 0.5621621621621623], 
      Hue[0.3, 0.6891891891891899, 0.5621621621621623], 
      Hue[0.3, 0.7027027027027034, 0.5621621621621623], 
      Hue[0.3, 0.716216216216217, 0.5621621621621623], 
      Hue[0.3, 0.7297297297297305, 0.5621621621621623], 
      Hue[0.3, 0.7432432432432441, 0.5621621621621623], 
      Hue[0.3, 0.7567567567567576, 0.5621621621621623], 
      Hue[0.3, 0.7702702702702712, 0.5621621621621623], 
      Hue[0.3, 0.7837837837837847, 0.5621621621621623], 
      Hue[0.3, 0.7972972972972983, 0.5621621621621623], 
      Hue[0.3, 0.8108108108108117, 0.5621621621621623], 
      Hue[0.3, 0.8243243243243253, 0.5621621621621623], 
      Hue[0.3, 0.8378378378378389, 0.5621621621621623], 
      Hue[0.3, 0.8513513513513524, 0.5621621621621623], 
      Hue[0.3, 0.864864864864866, 0.5621621621621623], 
      Hue[0.3, 0.8783783783783795, 0.5621621621621623], 
      Hue[0.3, 0.8918918918918931, 0.5621621621621623], 
      Hue[0.3, 0.9054054054054066, 0.5621621621621623], 
      Hue[0.3, 0.9189189189189202, 0.5621621621621623], 
      Hue[0.3, 0.9324324324324337, 0.5621621621621623], 
      Hue[0.3, 0.9459459459459473, 0.5621621621621623], 
      Hue[0.3, 0.9594594594594608, 0.5621621621621623], 
      Hue[0.3, 0.9729729729729744, 0.5621621621621623], 
      Hue[0.3, 0.9864864864864878, 0.5621621621621623], 
      Hue[0.3, 1., 0.5621621621621623], 
      Hue[0.3, 0., 0.5756756756756758], 
      Hue[0.3, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.3, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.3, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.3, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.3, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.3, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.3, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.3, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.3, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.3, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.3, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.3, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.3, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.3, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.3, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.3, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.3, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.3, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.3, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.3, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.3, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.3, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.3, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.3, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.3, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.3, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.3, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.3, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.3, 0.391891891891892, 0.5756756756756758], 
      Hue[0.3, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.3, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.3, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.3, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.3, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.3, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.3, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.3, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.3, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.3, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.3, 0.540540540540541, 0.5756756756756758], 
      Hue[0.3, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.3, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.3, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.3, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.3, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.3, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.3, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.3, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.3, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.3, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.3, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.3, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.3, 0.716216216216217, 0.5756756756756758], 
      Hue[0.3, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.3, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.3, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.3, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.3, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.3, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.3, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.3, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.3, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.3, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.3, 0.864864864864866, 0.5756756756756758], 
      Hue[0.3, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.3, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.3, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.3, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.3, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.3, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.3, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.3, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.3, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.3, 1., 0.5756756756756758], 
      Hue[0.3, 0., 0.5891891891891894], 
      Hue[0.3, 0.013513513513513513`, 0.5891891891891894], 
      Hue[0.3, 0.027027027027027025`, 0.5891891891891894], 
      Hue[0.3, 0.04054054054054054, 0.5891891891891894], 
      Hue[0.3, 0.05405405405405405, 0.5891891891891894], 
      Hue[0.3, 0.06756756756756756, 0.5891891891891894], 
      Hue[0.3, 0.08108108108108107, 0.5891891891891894], 
      Hue[0.3, 0.09459459459459457, 0.5891891891891894], 
      Hue[0.3, 0.10810810810810809`, 0.5891891891891894], 
      Hue[0.3, 0.1216216216216216, 0.5891891891891894], 
      Hue[0.3, 0.13513513513513511`, 0.5891891891891894], 
      Hue[0.3, 0.1486486486486486, 0.5891891891891894], 
      Hue[0.3, 0.16216216216216214`, 0.5891891891891894], 
      Hue[0.3, 0.17567567567567566`, 0.5891891891891894], 
      Hue[0.3, 0.18918918918918914`, 0.5891891891891894], 
      Hue[0.3, 0.20270270270270266`, 0.5891891891891894], 
      Hue[0.3, 0.21621621621621617`, 0.5891891891891894], 
      Hue[0.3, 0.2297297297297297, 0.5891891891891894], 
      Hue[0.3, 0.2432432432432432, 0.5891891891891894], 
      Hue[0.3, 0.2567567567567567, 0.5891891891891894], 
      Hue[0.3, 0.27027027027027023`, 0.5891891891891894], 
      Hue[0.3, 0.2837837837837837, 0.5891891891891894], 
      Hue[0.3, 0.2972972972972972, 0.5891891891891894], 
      Hue[0.3, 0.31081081081081074`, 0.5891891891891894], 
      Hue[0.3, 0.3243243243243243, 0.5891891891891894], 
      Hue[0.3, 0.33783783783783783`, 0.5891891891891894], 
      Hue[0.3, 0.35135135135135137`, 0.5891891891891894], 
      Hue[0.3, 0.3648648648648649, 0.5891891891891894], 
      Hue[0.3, 0.37837837837837845`, 0.5891891891891894], 
      Hue[0.3, 0.391891891891892, 0.5891891891891894], 
      Hue[0.3, 0.40540540540540554`, 0.5891891891891894], 
      Hue[0.3, 0.4189189189189191, 0.5891891891891894], 
      Hue[0.3, 0.4324324324324326, 0.5891891891891894], 
      Hue[0.3, 0.44594594594594616`, 0.5891891891891894], 
      Hue[0.3, 0.4594594594594597, 0.5891891891891894], 
      Hue[0.3, 0.47297297297297325`, 0.5891891891891894], 
      Hue[0.3, 0.4864864864864868, 0.5891891891891894], 
      Hue[0.3, 0.5000000000000003, 0.5891891891891894], 
      Hue[0.3, 0.5135135135135139, 0.5891891891891894], 
      Hue[0.3, 0.5270270270270274, 0.5891891891891894], 
      Hue[0.3, 0.540540540540541, 0.5891891891891894], 
      Hue[0.3, 0.5540540540540545, 0.5891891891891894], 
      Hue[0.3, 0.5675675675675681, 0.5891891891891894], 
      Hue[0.3, 0.5810810810810816, 0.5891891891891894], 
      Hue[0.3, 0.5945945945945952, 0.5891891891891894], 
      Hue[0.3, 0.6081081081081087, 0.5891891891891894], 
      Hue[0.3, 0.6216216216216223, 0.5891891891891894], 
      Hue[0.3, 0.6351351351351358, 0.5891891891891894], 
      Hue[0.3, 0.6486486486486492, 0.5891891891891894], 
      Hue[0.3, 0.6621621621621628, 0.5891891891891894], 
      Hue[0.3, 0.6756756756756763, 0.5891891891891894], 
      Hue[0.3, 0.6891891891891899, 0.5891891891891894], 
      Hue[0.3, 0.7027027027027034, 0.5891891891891894], 
      Hue[0.3, 0.716216216216217, 0.5891891891891894], 
      Hue[0.3, 0.7297297297297305, 0.5891891891891894], 
      Hue[0.3, 0.7432432432432441, 0.5891891891891894], 
      Hue[0.3, 0.7567567567567576, 0.5891891891891894], 
      Hue[0.3, 0.7702702702702712, 0.5891891891891894], 
      Hue[0.3, 0.7837837837837847, 0.5891891891891894], 
      Hue[0.3, 0.7972972972972983, 0.5891891891891894], 
      Hue[0.3, 0.8108108108108117, 0.5891891891891894], 
      Hue[0.3, 0.8243243243243253, 0.5891891891891894], 
      Hue[0.3, 0.8378378378378389, 0.5891891891891894], 
      Hue[0.3, 0.8513513513513524, 0.5891891891891894], 
      Hue[0.3, 0.864864864864866, 0.5891891891891894], 
      Hue[0.3, 0.8783783783783795, 0.5891891891891894], 
      Hue[0.3, 0.8918918918918931, 0.5891891891891894], 
      Hue[0.3, 0.9054054054054066, 0.5891891891891894], 
      Hue[0.3, 0.9189189189189202, 0.5891891891891894], 
      Hue[0.3, 0.9324324324324337, 0.5891891891891894], 
      Hue[0.3, 0.9459459459459473, 0.5891891891891894], 
      Hue[0.3, 0.9594594594594608, 0.5891891891891894], 
      Hue[0.3, 0.9729729729729744, 0.5891891891891894], 
      Hue[0.3, 0.9864864864864878, 0.5891891891891894], 
      Hue[0.3, 1., 0.5891891891891894], 
      Hue[0.3, 0., 0.6027027027027029], 
      Hue[0.3, 0.013513513513513513`, 0.6027027027027029], 
      Hue[0.3, 0.027027027027027025`, 0.6027027027027029], 
      Hue[0.3, 0.04054054054054054, 0.6027027027027029], 
      Hue[0.3, 0.05405405405405405, 0.6027027027027029], 
      Hue[0.3, 0.06756756756756756, 0.6027027027027029], 
      Hue[0.3, 0.08108108108108107, 0.6027027027027029], 
      Hue[0.3, 0.09459459459459457, 0.6027027027027029], 
      Hue[0.3, 0.10810810810810809`, 0.6027027027027029], 
      Hue[0.3, 0.1216216216216216, 0.6027027027027029], 
      Hue[0.3, 0.13513513513513511`, 0.6027027027027029], 
      Hue[0.3, 0.1486486486486486, 0.6027027027027029], 
      Hue[0.3, 0.16216216216216214`, 0.6027027027027029], 
      Hue[0.3, 0.17567567567567566`, 0.6027027027027029], 
      Hue[0.3, 0.18918918918918914`, 0.6027027027027029], 
      Hue[0.3, 0.20270270270270266`, 0.6027027027027029], 
      Hue[0.3, 0.21621621621621617`, 0.6027027027027029], 
      Hue[0.3, 0.2297297297297297, 0.6027027027027029], 
      Hue[0.3, 0.2432432432432432, 0.6027027027027029], 
      Hue[0.3, 0.2567567567567567, 0.6027027027027029], 
      Hue[0.3, 0.27027027027027023`, 0.6027027027027029], 
      Hue[0.3, 0.2837837837837837, 0.6027027027027029], 
      Hue[0.3, 0.2972972972972972, 0.6027027027027029], 
      Hue[0.3, 0.31081081081081074`, 0.6027027027027029], 
      Hue[0.3, 0.3243243243243243, 0.6027027027027029], 
      Hue[0.3, 0.33783783783783783`, 0.6027027027027029], 
      Hue[0.3, 0.35135135135135137`, 0.6027027027027029], 
      Hue[0.3, 0.3648648648648649, 0.6027027027027029], 
      Hue[0.3, 0.37837837837837845`, 0.6027027027027029], 
      Hue[0.3, 0.391891891891892, 0.6027027027027029], 
      Hue[0.3, 0.40540540540540554`, 0.6027027027027029], 
      Hue[0.3, 0.4189189189189191, 0.6027027027027029], 
      Hue[0.3, 0.4324324324324326, 0.6027027027027029], 
      Hue[0.3, 0.44594594594594616`, 0.6027027027027029], 
      Hue[0.3, 0.4594594594594597, 0.6027027027027029], 
      Hue[0.3, 0.47297297297297325`, 0.6027027027027029], 
      Hue[0.3, 0.4864864864864868, 0.6027027027027029], 
      Hue[0.3, 0.5000000000000003, 0.6027027027027029], 
      Hue[0.3, 0.5135135135135139, 0.6027027027027029], 
      Hue[0.3, 0.5270270270270274, 0.6027027027027029], 
      Hue[0.3, 0.540540540540541, 0.6027027027027029], 
      Hue[0.3, 0.5540540540540545, 0.6027027027027029], 
      Hue[0.3, 0.5675675675675681, 0.6027027027027029], 
      Hue[0.3, 0.5810810810810816, 0.6027027027027029], 
      Hue[0.3, 0.5945945945945952, 0.6027027027027029], 
      Hue[0.3, 0.6081081081081087, 0.6027027027027029], 
      Hue[0.3, 0.6216216216216223, 0.6027027027027029], 
      Hue[0.3, 0.6351351351351358, 0.6027027027027029], 
      Hue[0.3, 0.6486486486486492, 0.6027027027027029], 
      Hue[0.3, 0.6621621621621628, 0.6027027027027029], 
      Hue[0.3, 0.6756756756756763, 0.6027027027027029], 
      Hue[0.3, 0.6891891891891899, 0.6027027027027029], 
      Hue[0.3, 0.7027027027027034, 0.6027027027027029], 
      Hue[0.3, 0.716216216216217, 0.6027027027027029], 
      Hue[0.3, 0.7297297297297305, 0.6027027027027029], 
      Hue[0.3, 0.7432432432432441, 0.6027027027027029], 
      Hue[0.3, 0.7567567567567576, 0.6027027027027029], 
      Hue[0.3, 0.7702702702702712, 0.6027027027027029], 
      Hue[0.3, 0.7837837837837847, 0.6027027027027029], 
      Hue[0.3, 0.7972972972972983, 0.6027027027027029], 
      Hue[0.3, 0.8108108108108117, 0.6027027027027029], 
      Hue[0.3, 0.8243243243243253, 0.6027027027027029], 
      Hue[0.3, 0.8378378378378389, 0.6027027027027029], 
      Hue[0.3, 0.8513513513513524, 0.6027027027027029], 
      Hue[0.3, 0.864864864864866, 0.6027027027027029], 
      Hue[0.3, 0.8783783783783795, 0.6027027027027029], 
      Hue[0.3, 0.8918918918918931, 0.6027027027027029], 
      Hue[0.3, 0.9054054054054066, 0.6027027027027029], 
      Hue[0.3, 0.9189189189189202, 0.6027027027027029], 
      Hue[0.3, 0.9324324324324337, 0.6027027027027029], 
      Hue[0.3, 0.9459459459459473, 0.6027027027027029], 
      Hue[0.3, 0.9594594594594608, 0.6027027027027029], 
      Hue[0.3, 0.9729729729729744, 0.6027027027027029], 
      Hue[0.3, 0.9864864864864878, 0.6027027027027029], 
      Hue[0.3, 1., 0.6027027027027029], 
      Hue[0.3, 0., 0.6162162162162164], 
      Hue[0.3, 0.013513513513513513`, 0.6162162162162164], 
      Hue[0.3, 0.027027027027027025`, 0.6162162162162164], 
      Hue[0.3, 0.04054054054054054, 0.6162162162162164], 
      Hue[0.3, 0.05405405405405405, 0.6162162162162164], 
      Hue[0.3, 0.06756756756756756, 0.6162162162162164], 
      Hue[0.3, 0.08108108108108107, 0.6162162162162164], 
      Hue[0.3, 0.09459459459459457, 0.6162162162162164], 
      Hue[0.3, 0.10810810810810809`, 0.6162162162162164], 
      Hue[0.3, 0.1216216216216216, 0.6162162162162164], 
      Hue[0.3, 0.13513513513513511`, 0.6162162162162164], 
      Hue[0.3, 0.1486486486486486, 0.6162162162162164], 
      Hue[0.3, 0.16216216216216214`, 0.6162162162162164], 
      Hue[0.3, 0.17567567567567566`, 0.6162162162162164], 
      Hue[0.3, 0.18918918918918914`, 0.6162162162162164], 
      Hue[0.3, 0.20270270270270266`, 0.6162162162162164], 
      Hue[0.3, 0.21621621621621617`, 0.6162162162162164], 
      Hue[0.3, 0.2297297297297297, 0.6162162162162164], 
      Hue[0.3, 0.2432432432432432, 0.6162162162162164], 
      Hue[0.3, 0.2567567567567567, 0.6162162162162164], 
      Hue[0.3, 0.27027027027027023`, 0.6162162162162164], 
      Hue[0.3, 0.2837837837837837, 0.6162162162162164], 
      Hue[0.3, 0.2972972972972972, 0.6162162162162164], 
      Hue[0.3, 0.31081081081081074`, 0.6162162162162164], 
      Hue[0.3, 0.3243243243243243, 0.6162162162162164], 
      Hue[0.3, 0.33783783783783783`, 0.6162162162162164], 
      Hue[0.3, 0.35135135135135137`, 0.6162162162162164], 
      Hue[0.3, 0.3648648648648649, 0.6162162162162164], 
      Hue[0.3, 0.37837837837837845`, 0.6162162162162164], 
      Hue[0.3, 0.391891891891892, 0.6162162162162164], 
      Hue[0.3, 0.40540540540540554`, 0.6162162162162164], 
      Hue[0.3, 0.4189189189189191, 0.6162162162162164], 
      Hue[0.3, 0.4324324324324326, 0.6162162162162164], 
      Hue[0.3, 0.44594594594594616`, 0.6162162162162164], 
      Hue[0.3, 0.4594594594594597, 0.6162162162162164], 
      Hue[0.3, 0.47297297297297325`, 0.6162162162162164], 
      Hue[0.3, 0.4864864864864868, 0.6162162162162164], 
      Hue[0.3, 0.5000000000000003, 0.6162162162162164], 
      Hue[0.3, 0.5135135135135139, 0.6162162162162164], 
      Hue[0.3, 0.5270270270270274, 0.6162162162162164], 
      Hue[0.3, 0.540540540540541, 0.6162162162162164], 
      Hue[0.3, 0.5540540540540545, 0.6162162162162164], 
      Hue[0.3, 0.5675675675675681, 0.6162162162162164], 
      Hue[0.3, 0.5810810810810816, 0.6162162162162164], 
      Hue[0.3, 0.5945945945945952, 0.6162162162162164], 
      Hue[0.3, 0.6081081081081087, 0.6162162162162164], 
      Hue[0.3, 0.6216216216216223, 0.6162162162162164], 
      Hue[0.3, 0.6351351351351358, 0.6162162162162164], 
      Hue[0.3, 0.6486486486486492, 0.6162162162162164], 
      Hue[0.3, 0.6621621621621628, 0.6162162162162164], 
      Hue[0.3, 0.6756756756756763, 0.6162162162162164], 
      Hue[0.3, 0.6891891891891899, 0.6162162162162164], 
      Hue[0.3, 0.7027027027027034, 0.6162162162162164], 
      Hue[0.3, 0.716216216216217, 0.6162162162162164], 
      Hue[0.3, 0.7297297297297305, 0.6162162162162164], 
      Hue[0.3, 0.7432432432432441, 0.6162162162162164], 
      Hue[0.3, 0.7567567567567576, 0.6162162162162164], 
      Hue[0.3, 0.7702702702702712, 0.6162162162162164], 
      Hue[0.3, 0.7837837837837847, 0.6162162162162164], 
      Hue[0.3, 0.7972972972972983, 0.6162162162162164], 
      Hue[0.3, 0.8108108108108117, 0.6162162162162164], 
      Hue[0.3, 0.8243243243243253, 0.6162162162162164], 
      Hue[0.3, 0.8378378378378389, 0.6162162162162164], 
      Hue[0.3, 0.8513513513513524, 0.6162162162162164], 
      Hue[0.3, 0.864864864864866, 0.6162162162162164], 
      Hue[0.3, 0.8783783783783795, 0.6162162162162164], 
      Hue[0.3, 0.8918918918918931, 0.6162162162162164], 
      Hue[0.3, 0.9054054054054066, 0.6162162162162164], 
      Hue[0.3, 0.9189189189189202, 0.6162162162162164], 
      Hue[0.3, 0.9324324324324337, 0.6162162162162164], 
      Hue[0.3, 0.9459459459459473, 0.6162162162162164], 
      Hue[0.3, 0.9594594594594608, 0.6162162162162164], 
      Hue[0.3, 0.9729729729729744, 0.6162162162162164], 
      Hue[0.3, 0.9864864864864878, 0.6162162162162164], 
      Hue[0.3, 1., 0.6162162162162164], 
      Hue[0.3, 0., 0.62972972972973], 
      Hue[0.3, 0.013513513513513513`, 0.62972972972973], 
      Hue[0.3, 0.027027027027027025`, 0.62972972972973], 
      Hue[0.3, 0.04054054054054054, 0.62972972972973], 
      Hue[0.3, 0.05405405405405405, 0.62972972972973], 
      Hue[0.3, 0.06756756756756756, 0.62972972972973], 
      Hue[0.3, 0.08108108108108107, 0.62972972972973], 
      Hue[0.3, 0.09459459459459457, 0.62972972972973], 
      Hue[0.3, 0.10810810810810809`, 0.62972972972973], 
      Hue[0.3, 0.1216216216216216, 0.62972972972973], 
      Hue[0.3, 0.13513513513513511`, 0.62972972972973], 
      Hue[0.3, 0.1486486486486486, 0.62972972972973], 
      Hue[0.3, 0.16216216216216214`, 0.62972972972973], 
      Hue[0.3, 0.17567567567567566`, 0.62972972972973], 
      Hue[0.3, 0.18918918918918914`, 0.62972972972973], 
      Hue[0.3, 0.20270270270270266`, 0.62972972972973], 
      Hue[0.3, 0.21621621621621617`, 0.62972972972973], 
      Hue[0.3, 0.2297297297297297, 0.62972972972973], 
      Hue[0.3, 0.2432432432432432, 0.62972972972973], 
      Hue[0.3, 0.2567567567567567, 0.62972972972973], 
      Hue[0.3, 0.27027027027027023`, 0.62972972972973], 
      Hue[0.3, 0.2837837837837837, 0.62972972972973], 
      Hue[0.3, 0.2972972972972972, 0.62972972972973], 
      Hue[0.3, 0.31081081081081074`, 0.62972972972973], 
      Hue[0.3, 0.3243243243243243, 0.62972972972973], 
      Hue[0.3, 0.33783783783783783`, 0.62972972972973], 
      Hue[0.3, 0.35135135135135137`, 0.62972972972973], 
      Hue[0.3, 0.3648648648648649, 0.62972972972973], 
      Hue[0.3, 0.37837837837837845`, 0.62972972972973], 
      Hue[0.3, 0.391891891891892, 0.62972972972973], 
      Hue[0.3, 0.40540540540540554`, 0.62972972972973], 
      Hue[0.3, 0.4189189189189191, 0.62972972972973], 
      Hue[0.3, 0.4324324324324326, 0.62972972972973], 
      Hue[0.3, 0.44594594594594616`, 0.62972972972973], 
      Hue[0.3, 0.4594594594594597, 0.62972972972973], 
      Hue[0.3, 0.47297297297297325`, 0.62972972972973], 
      Hue[0.3, 0.4864864864864868, 0.62972972972973], 
      Hue[0.3, 0.5000000000000003, 0.62972972972973], 
      Hue[0.3, 0.5135135135135139, 0.62972972972973], 
      Hue[0.3, 0.5270270270270274, 0.62972972972973], 
      Hue[0.3, 0.540540540540541, 0.62972972972973], 
      Hue[0.3, 0.5540540540540545, 0.62972972972973], 
      Hue[0.3, 0.5675675675675681, 0.62972972972973], 
      Hue[0.3, 0.5810810810810816, 0.62972972972973], 
      Hue[0.3, 0.5945945945945952, 0.62972972972973], 
      Hue[0.3, 0.6081081081081087, 0.62972972972973], 
      Hue[0.3, 0.6216216216216223, 0.62972972972973], 
      Hue[0.3, 0.6351351351351358, 0.62972972972973], 
      Hue[0.3, 0.6486486486486492, 0.62972972972973], 
      Hue[0.3, 0.6621621621621628, 0.62972972972973], 
      Hue[0.3, 0.6756756756756763, 0.62972972972973], 
      Hue[0.3, 0.6891891891891899, 0.62972972972973], 
      Hue[0.3, 0.7027027027027034, 0.62972972972973], 
      Hue[0.3, 0.716216216216217, 0.62972972972973], 
      Hue[0.3, 0.7297297297297305, 0.62972972972973], 
      Hue[0.3, 0.7432432432432441, 0.62972972972973], 
      Hue[0.3, 0.7567567567567576, 0.62972972972973], 
      Hue[0.3, 0.7702702702702712, 0.62972972972973], 
      Hue[0.3, 0.7837837837837847, 0.62972972972973], 
      Hue[0.3, 0.7972972972972983, 0.62972972972973], 
      Hue[0.3, 0.8108108108108117, 0.62972972972973], 
      Hue[0.3, 0.8243243243243253, 0.62972972972973], 
      Hue[0.3, 0.8378378378378389, 0.62972972972973], 
      Hue[0.3, 0.8513513513513524, 0.62972972972973], 
      Hue[0.3, 0.864864864864866, 0.62972972972973], 
      Hue[0.3, 0.8783783783783795, 0.62972972972973], 
      Hue[0.3, 0.8918918918918931, 0.62972972972973], 
      Hue[0.3, 0.9054054054054066, 0.62972972972973], 
      Hue[0.3, 0.9189189189189202, 0.62972972972973], 
      Hue[0.3, 0.9324324324324337, 0.62972972972973], 
      Hue[0.3, 0.9459459459459473, 0.62972972972973], 
      Hue[0.3, 0.9594594594594608, 0.62972972972973], 
      Hue[0.3, 0.9729729729729744, 0.62972972972973], 
      Hue[0.3, 0.9864864864864878, 0.62972972972973], 
      Hue[0.3, 1., 0.62972972972973], 
      Hue[0.3, 0., 0.6432432432432434], 
      Hue[0.3, 0.013513513513513513`, 0.6432432432432434], 
      Hue[0.3, 0.027027027027027025`, 0.6432432432432434], 
      Hue[0.3, 0.04054054054054054, 0.6432432432432434], 
      Hue[0.3, 0.05405405405405405, 0.6432432432432434], 
      Hue[0.3, 0.06756756756756756, 0.6432432432432434], 
      Hue[0.3, 0.08108108108108107, 0.6432432432432434], 
      Hue[0.3, 0.09459459459459457, 0.6432432432432434], 
      Hue[0.3, 0.10810810810810809`, 0.6432432432432434], 
      Hue[0.3, 0.1216216216216216, 0.6432432432432434], 
      Hue[0.3, 0.13513513513513511`, 0.6432432432432434], 
      Hue[0.3, 0.1486486486486486, 0.6432432432432434], 
      Hue[0.3, 0.16216216216216214`, 0.6432432432432434], 
      Hue[0.3, 0.17567567567567566`, 0.6432432432432434], 
      Hue[0.3, 0.18918918918918914`, 0.6432432432432434], 
      Hue[0.3, 0.20270270270270266`, 0.6432432432432434], 
      Hue[0.3, 0.21621621621621617`, 0.6432432432432434], 
      Hue[0.3, 0.2297297297297297, 0.6432432432432434], 
      Hue[0.3, 0.2432432432432432, 0.6432432432432434], 
      Hue[0.3, 0.2567567567567567, 0.6432432432432434], 
      Hue[0.3, 0.27027027027027023`, 0.6432432432432434], 
      Hue[0.3, 0.2837837837837837, 0.6432432432432434], 
      Hue[0.3, 0.2972972972972972, 0.6432432432432434], 
      Hue[0.3, 0.31081081081081074`, 0.6432432432432434], 
      Hue[0.3, 0.3243243243243243, 0.6432432432432434], 
      Hue[0.3, 0.33783783783783783`, 0.6432432432432434], 
      Hue[0.3, 0.35135135135135137`, 0.6432432432432434], 
      Hue[0.3, 0.3648648648648649, 0.6432432432432434], 
      Hue[0.3, 0.37837837837837845`, 0.6432432432432434], 
      Hue[0.3, 0.391891891891892, 0.6432432432432434], 
      Hue[0.3, 0.40540540540540554`, 0.6432432432432434], 
      Hue[0.3, 0.4189189189189191, 0.6432432432432434], 
      Hue[0.3, 0.4324324324324326, 0.6432432432432434], 
      Hue[0.3, 0.44594594594594616`, 0.6432432432432434], 
      Hue[0.3, 0.4594594594594597, 0.6432432432432434], 
      Hue[0.3, 0.47297297297297325`, 0.6432432432432434], 
      Hue[0.3, 0.4864864864864868, 0.6432432432432434], 
      Hue[0.3, 0.5000000000000003, 0.6432432432432434], 
      Hue[0.3, 0.5135135135135139, 0.6432432432432434], 
      Hue[0.3, 0.5270270270270274, 0.6432432432432434], 
      Hue[0.3, 0.540540540540541, 0.6432432432432434], 
      Hue[0.3, 0.5540540540540545, 0.6432432432432434], 
      Hue[0.3, 0.5675675675675681, 0.6432432432432434], 
      Hue[0.3, 0.5810810810810816, 0.6432432432432434], 
      Hue[0.3, 0.5945945945945952, 0.6432432432432434], 
      Hue[0.3, 0.6081081081081087, 0.6432432432432434], 
      Hue[0.3, 0.6216216216216223, 0.6432432432432434], 
      Hue[0.3, 0.6351351351351358, 0.6432432432432434], 
      Hue[0.3, 0.6486486486486492, 0.6432432432432434], 
      Hue[0.3, 0.6621621621621628, 0.6432432432432434], 
      Hue[0.3, 0.6756756756756763, 0.6432432432432434], 
      Hue[0.3, 0.6891891891891899, 0.6432432432432434], 
      Hue[0.3, 0.7027027027027034, 0.6432432432432434], 
      Hue[0.3, 0.716216216216217, 0.6432432432432434], 
      Hue[0.3, 0.7297297297297305, 0.6432432432432434], 
      Hue[0.3, 0.7432432432432441, 0.6432432432432434], 
      Hue[0.3, 0.7567567567567576, 0.6432432432432434], 
      Hue[0.3, 0.7702702702702712, 0.6432432432432434], 
      Hue[0.3, 0.7837837837837847, 0.6432432432432434], 
      Hue[0.3, 0.7972972972972983, 0.6432432432432434], 
      Hue[0.3, 0.8108108108108117, 0.6432432432432434], 
      Hue[0.3, 0.8243243243243253, 0.6432432432432434], 
      Hue[0.3, 0.8378378378378389, 0.6432432432432434], 
      Hue[0.3, 0.8513513513513524, 0.6432432432432434], 
      Hue[0.3, 0.864864864864866, 0.6432432432432434], 
      Hue[0.3, 0.8783783783783795, 0.6432432432432434], 
      Hue[0.3, 0.8918918918918931, 0.6432432432432434], 
      Hue[0.3, 0.9054054054054066, 0.6432432432432434], 
      Hue[0.3, 0.9189189189189202, 0.6432432432432434], 
      Hue[0.3, 0.9324324324324337, 0.6432432432432434], 
      Hue[0.3, 0.9459459459459473, 0.6432432432432434], 
      Hue[0.3, 0.9594594594594608, 0.6432432432432434], 
      Hue[0.3, 0.9729729729729744, 0.6432432432432434], 
      Hue[0.3, 0.9864864864864878, 0.6432432432432434], 
      Hue[0.3, 1., 0.6432432432432434], 
      Hue[0.3, 0., 0.6567567567567569], 
      Hue[0.3, 0.013513513513513513`, 0.6567567567567569], 
      Hue[0.3, 0.027027027027027025`, 0.6567567567567569], 
      Hue[0.3, 0.04054054054054054, 0.6567567567567569], 
      Hue[0.3, 0.05405405405405405, 0.6567567567567569], 
      Hue[0.3, 0.06756756756756756, 0.6567567567567569], 
      Hue[0.3, 0.08108108108108107, 0.6567567567567569], 
      Hue[0.3, 0.09459459459459457, 0.6567567567567569], 
      Hue[0.3, 0.10810810810810809`, 0.6567567567567569], 
      Hue[0.3, 0.1216216216216216, 0.6567567567567569], 
      Hue[0.3, 0.13513513513513511`, 0.6567567567567569], 
      Hue[0.3, 0.1486486486486486, 0.6567567567567569], 
      Hue[0.3, 0.16216216216216214`, 0.6567567567567569], 
      Hue[0.3, 0.17567567567567566`, 0.6567567567567569], 
      Hue[0.3, 0.18918918918918914`, 0.6567567567567569], 
      Hue[0.3, 0.20270270270270266`, 0.6567567567567569], 
      Hue[0.3, 0.21621621621621617`, 0.6567567567567569], 
      Hue[0.3, 0.2297297297297297, 0.6567567567567569], 
      Hue[0.3, 0.2432432432432432, 0.6567567567567569], 
      Hue[0.3, 0.2567567567567567, 0.6567567567567569], 
      Hue[0.3, 0.27027027027027023`, 0.6567567567567569], 
      Hue[0.3, 0.2837837837837837, 0.6567567567567569], 
      Hue[0.3, 0.2972972972972972, 0.6567567567567569], 
      Hue[0.3, 0.31081081081081074`, 0.6567567567567569], 
      Hue[0.3, 0.3243243243243243, 0.6567567567567569], 
      Hue[0.3, 0.33783783783783783`, 0.6567567567567569], 
      Hue[0.3, 0.35135135135135137`, 0.6567567567567569], 
      Hue[0.3, 0.3648648648648649, 0.6567567567567569], 
      Hue[0.3, 0.37837837837837845`, 0.6567567567567569], 
      Hue[0.3, 0.391891891891892, 0.6567567567567569], 
      Hue[0.3, 0.40540540540540554`, 0.6567567567567569], 
      Hue[0.3, 0.4189189189189191, 0.6567567567567569], 
      Hue[0.3, 0.4324324324324326, 0.6567567567567569], 
      Hue[0.3, 0.44594594594594616`, 0.6567567567567569], 
      Hue[0.3, 0.4594594594594597, 0.6567567567567569], 
      Hue[0.3, 0.47297297297297325`, 0.6567567567567569], 
      Hue[0.3, 0.4864864864864868, 0.6567567567567569], 
      Hue[0.3, 0.5000000000000003, 0.6567567567567569], 
      Hue[0.3, 0.5135135135135139, 0.6567567567567569], 
      Hue[0.3, 0.5270270270270274, 0.6567567567567569], 
      Hue[0.3, 0.540540540540541, 0.6567567567567569], 
      Hue[0.3, 0.5540540540540545, 0.6567567567567569], 
      Hue[0.3, 0.5675675675675681, 0.6567567567567569], 
      Hue[0.3, 0.5810810810810816, 0.6567567567567569], 
      Hue[0.3, 0.5945945945945952, 0.6567567567567569], 
      Hue[0.3, 0.6081081081081087, 0.6567567567567569], 
      Hue[0.3, 0.6216216216216223, 0.6567567567567569], 
      Hue[0.3, 0.6351351351351358, 0.6567567567567569], 
      Hue[0.3, 0.6486486486486492, 0.6567567567567569], 
      Hue[0.3, 0.6621621621621628, 0.6567567567567569], 
      Hue[0.3, 0.6756756756756763, 0.6567567567567569], 
      Hue[0.3, 0.6891891891891899, 0.6567567567567569], 
      Hue[0.3, 0.7027027027027034, 0.6567567567567569], 
      Hue[0.3, 0.716216216216217, 0.6567567567567569], 
      Hue[0.3, 0.7297297297297305, 0.6567567567567569], 
      Hue[0.3, 0.7432432432432441, 0.6567567567567569], 
      Hue[0.3, 0.7567567567567576, 0.6567567567567569], 
      Hue[0.3, 0.7702702702702712, 0.6567567567567569], 
      Hue[0.3, 0.7837837837837847, 0.6567567567567569], 
      Hue[0.3, 0.7972972972972983, 0.6567567567567569], 
      Hue[0.3, 0.8108108108108117, 0.6567567567567569], 
      Hue[0.3, 0.8243243243243253, 0.6567567567567569], 
      Hue[0.3, 0.8378378378378389, 0.6567567567567569], 
      Hue[0.3, 0.8513513513513524, 0.6567567567567569], 
      Hue[0.3, 0.864864864864866, 0.6567567567567569], 
      Hue[0.3, 0.8783783783783795, 0.6567567567567569], 
      Hue[0.3, 0.8918918918918931, 0.6567567567567569], 
      Hue[0.3, 0.9054054054054066, 0.6567567567567569], 
      Hue[0.3, 0.9189189189189202, 0.6567567567567569], 
      Hue[0.3, 0.9324324324324337, 0.6567567567567569], 
      Hue[0.3, 0.9459459459459473, 0.6567567567567569], 
      Hue[0.3, 0.9594594594594608, 0.6567567567567569], 
      Hue[0.3, 0.9729729729729744, 0.6567567567567569], 
      Hue[0.3, 0.9864864864864878, 0.6567567567567569], 
      Hue[0.3, 1., 0.6567567567567569], 
      Hue[0.3, 0., 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6702702702702705], 
      Hue[0.3, 0.027027027027027025`, 0.6702702702702705], 
      Hue[0.3, 0.04054054054054054, 0.6702702702702705], 
      Hue[0.3, 0.05405405405405405, 0.6702702702702705], 
      Hue[0.3, 0.06756756756756756, 0.6702702702702705], 
      Hue[0.3, 0.08108108108108107, 0.6702702702702705], 
      Hue[0.3, 0.09459459459459457, 0.6702702702702705], 
      Hue[0.3, 0.10810810810810809`, 0.6702702702702705], 
      Hue[0.3, 0.1216216216216216, 0.6702702702702705], 
      Hue[0.3, 0.13513513513513511`, 0.6702702702702705], 
      Hue[0.3, 0.1486486486486486, 0.6702702702702705], 
      Hue[0.3, 0.16216216216216214`, 0.6702702702702705], 
      Hue[0.3, 0.17567567567567566`, 0.6702702702702705], 
      Hue[0.3, 0.18918918918918914`, 0.6702702702702705], 
      Hue[0.3, 0.20270270270270266`, 0.6702702702702705], 
      Hue[0.3, 0.21621621621621617`, 0.6702702702702705], 
      Hue[0.3, 0.2297297297297297, 0.6702702702702705], 
      Hue[0.3, 0.2432432432432432, 0.6702702702702705], 
      Hue[0.3, 0.2567567567567567, 0.6702702702702705], 
      Hue[0.3, 0.27027027027027023`, 0.6702702702702705], 
      Hue[0.3, 0.2837837837837837, 0.6702702702702705], 
      Hue[0.3, 0.2972972972972972, 0.6702702702702705], 
      Hue[0.3, 0.31081081081081074`, 0.6702702702702705], 
      Hue[0.3, 0.3243243243243243, 0.6702702702702705], 
      Hue[0.3, 0.33783783783783783`, 0.6702702702702705], 
      Hue[0.3, 0.35135135135135137`, 0.6702702702702705], 
      Hue[0.3, 0.3648648648648649, 0.6702702702702705], 
      Hue[0.3, 0.37837837837837845`, 0.6702702702702705], 
      Hue[0.3, 0.391891891891892, 0.6702702702702705], 
      Hue[0.3, 0.40540540540540554`, 0.6702702702702705], 
      Hue[0.3, 0.4189189189189191, 0.6702702702702705], 
      Hue[0.3, 0.4324324324324326, 0.6702702702702705], 
      Hue[0.3, 0.44594594594594616`, 0.6702702702702705], 
      Hue[0.3, 0.4594594594594597, 0.6702702702702705], 
      Hue[0.3, 0.47297297297297325`, 0.6702702702702705], 
      Hue[0.3, 0.4864864864864868, 0.6702702702702705], 
      Hue[0.3, 0.5000000000000003, 0.6702702702702705], 
      Hue[0.3, 0.5135135135135139, 0.6702702702702705], 
      Hue[0.3, 0.5270270270270274, 0.6702702702702705], 
      Hue[0.3, 0.540540540540541, 0.6702702702702705], 
      Hue[0.3, 0.5540540540540545, 0.6702702702702705], 
      Hue[0.3, 0.5675675675675681, 0.6702702702702705], 
      Hue[0.3, 0.5810810810810816, 0.6702702702702705], 
      Hue[0.3, 0.5945945945945952, 0.6702702702702705], 
      Hue[0.3, 0.6081081081081087, 0.6702702702702705], 
      Hue[0.3, 0.6216216216216223, 0.6702702702702705], 
      Hue[0.3, 0.6351351351351358, 0.6702702702702705], 
      Hue[0.3, 0.6486486486486492, 0.6702702702702705], 
      Hue[0.3, 0.6621621621621628, 0.6702702702702705], 
      Hue[0.3, 0.6756756756756763, 0.6702702702702705], 
      Hue[0.3, 0.6891891891891899, 0.6702702702702705], 
      Hue[0.3, 0.7027027027027034, 0.6702702702702705], 
      Hue[0.3, 0.716216216216217, 0.6702702702702705], 
      Hue[0.3, 0.7297297297297305, 0.6702702702702705], 
      Hue[0.3, 0.7432432432432441, 0.6702702702702705], 
      Hue[0.3, 0.7567567567567576, 0.6702702702702705], 
      Hue[0.3, 0.7702702702702712, 0.6702702702702705], 
      Hue[0.3, 0.7837837837837847, 0.6702702702702705], 
      Hue[0.3, 0.7972972972972983, 0.6702702702702705], 
      Hue[0.3, 0.8108108108108117, 0.6702702702702705], 
      Hue[0.3, 0.8243243243243253, 0.6702702702702705], 
      Hue[0.3, 0.8378378378378389, 0.6702702702702705], 
      Hue[0.3, 0.8513513513513524, 0.6702702702702705], 
      Hue[0.3, 0.864864864864866, 0.6702702702702705], 
      Hue[0.3, 0.8783783783783795, 0.6702702702702705], 
      Hue[0.3, 0.8918918918918931, 0.6702702702702705], 
      Hue[0.3, 0.9054054054054066, 0.6702702702702705], 
      Hue[0.3, 0.9189189189189202, 0.6702702702702705], 
      Hue[0.3, 0.9324324324324337, 0.6702702702702705], 
      Hue[0.3, 0.9459459459459473, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6702702702702705], 
      Hue[0.3, 0.9729729729729744, 0.6702702702702705], 
      Hue[0.3, 0.9864864864864878, 0.6702702702702705], 
      Hue[0.3, 1., 0.6702702702702705], 
      Hue[0.3, 0., 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.683783783783784], 
      Hue[0.3, 0.027027027027027025`, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.683783783783784], 
      Hue[0.3, 0.05405405405405405, 0.683783783783784], 
      Hue[0.3, 0.06756756756756756, 0.683783783783784], 
      Hue[0.3, 0.08108108108108107, 0.683783783783784], 
      Hue[0.3, 0.09459459459459457, 0.683783783783784], 
      Hue[0.3, 0.10810810810810809`, 0.683783783783784], 
      Hue[0.3, 0.1216216216216216, 0.683783783783784], 
      Hue[0.3, 0.13513513513513511`, 0.683783783783784], 
      Hue[0.3, 0.1486486486486486, 0.683783783783784], 
      Hue[0.3, 0.16216216216216214`, 0.683783783783784], 
      Hue[0.3, 0.17567567567567566`, 0.683783783783784], 
      Hue[0.3, 0.18918918918918914`, 0.683783783783784], 
      Hue[0.3, 0.20270270270270266`, 0.683783783783784], 
      Hue[0.3, 0.21621621621621617`, 0.683783783783784], 
      Hue[0.3, 0.2297297297297297, 0.683783783783784], 
      Hue[0.3, 0.2432432432432432, 0.683783783783784], 
      Hue[0.3, 0.2567567567567567, 0.683783783783784], 
      Hue[0.3, 0.27027027027027023`, 0.683783783783784], 
      Hue[0.3, 0.2837837837837837, 0.683783783783784], 
      Hue[0.3, 0.2972972972972972, 0.683783783783784], 
      Hue[0.3, 0.31081081081081074`, 0.683783783783784], 
      Hue[0.3, 0.3243243243243243, 0.683783783783784], 
      Hue[0.3, 0.33783783783783783`, 0.683783783783784], 
      Hue[0.3, 0.35135135135135137`, 0.683783783783784], 
      Hue[0.3, 0.3648648648648649, 0.683783783783784], 
      Hue[0.3, 0.37837837837837845`, 0.683783783783784], 
      Hue[0.3, 0.391891891891892, 0.683783783783784], 
      Hue[0.3, 0.40540540540540554`, 0.683783783783784], 
      Hue[0.3, 0.4189189189189191, 0.683783783783784], 
      Hue[0.3, 0.4324324324324326, 0.683783783783784], 
      Hue[0.3, 0.44594594594594616`, 0.683783783783784], 
      Hue[0.3, 0.4594594594594597, 0.683783783783784], 
      Hue[0.3, 0.47297297297297325`, 0.683783783783784], 
      Hue[0.3, 0.4864864864864868, 0.683783783783784], 
      Hue[0.3, 0.5000000000000003, 0.683783783783784], 
      Hue[0.3, 0.5135135135135139, 0.683783783783784], 
      Hue[0.3, 0.5270270270270274, 0.683783783783784], 
      Hue[0.3, 0.540540540540541, 0.683783783783784], 
      Hue[0.3, 0.5540540540540545, 0.683783783783784], 
      Hue[0.3, 0.5675675675675681, 0.683783783783784], 
      Hue[0.3, 0.5810810810810816, 0.683783783783784], 
      Hue[0.3, 0.5945945945945952, 0.683783783783784], 
      Hue[0.3, 0.6081081081081087, 0.683783783783784], 
      Hue[0.3, 0.6216216216216223, 0.683783783783784], 
      Hue[0.3, 0.6351351351351358, 0.683783783783784], 
      Hue[0.3, 0.6486486486486492, 0.683783783783784], 
      Hue[0.3, 0.6621621621621628, 0.683783783783784], 
      Hue[0.3, 0.6756756756756763, 0.683783783783784], 
      Hue[0.3, 0.6891891891891899, 0.683783783783784], 
      Hue[0.3, 0.7027027027027034, 0.683783783783784], 
      Hue[0.3, 0.716216216216217, 0.683783783783784], 
      Hue[0.3, 0.7297297297297305, 0.683783783783784], 
      Hue[0.3, 0.7432432432432441, 0.683783783783784], 
      Hue[0.3, 0.7567567567567576, 0.683783783783784], 
      Hue[0.3, 0.7702702702702712, 0.683783783783784], 
      Hue[0.3, 0.7837837837837847, 0.683783783783784], 
      Hue[0.3, 0.7972972972972983, 0.683783783783784], 
      Hue[0.3, 0.8108108108108117, 0.683783783783784], 
      Hue[0.3, 0.8243243243243253, 0.683783783783784], 
      Hue[0.3, 0.8378378378378389, 0.683783783783784], 
      Hue[0.3, 0.8513513513513524, 0.683783783783784], 
      Hue[0.3, 0.864864864864866, 0.683783783783784], 
      Hue[0.3, 0.8783783783783795, 0.683783783783784], 
      Hue[0.3, 0.8918918918918931, 0.683783783783784], 
      Hue[0.3, 0.9054054054054066, 0.683783783783784], 
      Hue[0.3, 0.9189189189189202, 0.683783783783784], 
      Hue[0.3, 0.9324324324324337, 0.683783783783784], 
      Hue[0.3, 0.9459459459459473, 0.683783783783784], 
      Hue[0.3, 0.9594594594594608, 0.683783783783784], 
      Hue[0.3, 0.9729729729729744, 0.683783783783784], 
      Hue[0.3, 0.9864864864864878, 0.683783783783784], 
      Hue[0.3, 1., 0.683783783783784], 
      Hue[0.3, 0., 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.6972972972972975], 
      Hue[0.3, 0.027027027027027025`, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6972972972972975], 
      Hue[0.3, 0.06756756756756756, 0.6972972972972975], 
      Hue[0.3, 0.08108108108108107, 0.6972972972972975], 
      Hue[0.3, 0.09459459459459457, 0.6972972972972975], 
      Hue[0.3, 0.10810810810810809`, 0.6972972972972975], 
      Hue[0.3, 0.1216216216216216, 0.6972972972972975], 
      Hue[0.3, 0.13513513513513511`, 0.6972972972972975], 
      Hue[0.3, 0.1486486486486486, 0.6972972972972975], 
      Hue[0.3, 0.16216216216216214`, 0.6972972972972975], 
      Hue[0.3, 0.17567567567567566`, 0.6972972972972975], 
      Hue[0.3, 0.18918918918918914`, 0.6972972972972975], 
      Hue[0.3, 0.20270270270270266`, 0.6972972972972975], 
      Hue[0.3, 0.21621621621621617`, 0.6972972972972975], 
      Hue[0.3, 0.2297297297297297, 0.6972972972972975], 
      Hue[0.3, 0.2432432432432432, 0.6972972972972975], 
      Hue[0.3, 0.2567567567567567, 0.6972972972972975], 
      Hue[0.3, 0.27027027027027023`, 0.6972972972972975], 
      Hue[0.3, 0.2837837837837837, 0.6972972972972975], 
      Hue[0.3, 0.2972972972972972, 0.6972972972972975], 
      Hue[0.3, 0.31081081081081074`, 0.6972972972972975], 
      Hue[0.3, 0.3243243243243243, 0.6972972972972975], 
      Hue[0.3, 0.33783783783783783`, 0.6972972972972975], 
      Hue[0.3, 0.35135135135135137`, 0.6972972972972975], 
      Hue[0.3, 0.3648648648648649, 0.6972972972972975], 
      Hue[0.3, 0.37837837837837845`, 0.6972972972972975], 
      Hue[0.3, 0.391891891891892, 0.6972972972972975], 
      Hue[0.3, 0.40540540540540554`, 0.6972972972972975], 
      Hue[0.3, 0.4189189189189191, 0.6972972972972975], 
      Hue[0.3, 0.4324324324324326, 0.6972972972972975], 
      Hue[0.3, 0.44594594594594616`, 0.6972972972972975], 
      Hue[0.3, 0.4594594594594597, 0.6972972972972975], 
      Hue[0.3, 0.47297297297297325`, 0.6972972972972975], 
      Hue[0.3, 0.4864864864864868, 0.6972972972972975], 
      Hue[0.3, 0.5000000000000003, 0.6972972972972975], 
      Hue[0.3, 0.5135135135135139, 0.6972972972972975], 
      Hue[0.3, 0.5270270270270274, 0.6972972972972975], 
      Hue[0.3, 0.540540540540541, 0.6972972972972975], 
      Hue[0.3, 0.5540540540540545, 0.6972972972972975], 
      Hue[0.3, 0.5675675675675681, 0.6972972972972975], 
      Hue[0.3, 0.5810810810810816, 0.6972972972972975], 
      Hue[0.3, 0.5945945945945952, 0.6972972972972975], 
      Hue[0.3, 0.6081081081081087, 0.6972972972972975], 
      Hue[0.3, 0.6216216216216223, 0.6972972972972975], 
      Hue[0.3, 0.6351351351351358, 0.6972972972972975], 
      Hue[0.3, 0.6486486486486492, 0.6972972972972975], 
      Hue[0.3, 0.6621621621621628, 0.6972972972972975], 
      Hue[0.3, 0.6756756756756763, 0.6972972972972975], 
      Hue[0.3, 0.6891891891891899, 0.6972972972972975], 
      Hue[0.3, 0.7027027027027034, 0.6972972972972975], 
      Hue[0.3, 0.716216216216217, 0.6972972972972975], 
      Hue[0.3, 0.7297297297297305, 0.6972972972972975], 
      Hue[0.3, 0.7432432432432441, 0.6972972972972975], 
      Hue[0.3, 0.7567567567567576, 0.6972972972972975], 
      Hue[0.3, 0.7702702702702712, 0.6972972972972975], 
      Hue[0.3, 0.7837837837837847, 0.6972972972972975], 
      Hue[0.3, 0.7972972972972983, 0.6972972972972975], 
      Hue[0.3, 0.8108108108108117, 0.6972972972972975], 
      Hue[0.3, 0.8243243243243253, 0.6972972972972975], 
      Hue[0.3, 0.8378378378378389, 0.6972972972972975], 
      Hue[0.3, 0.8513513513513524, 0.6972972972972975], 
      Hue[0.3, 0.864864864864866, 0.6972972972972975], 
      Hue[0.3, 0.8783783783783795, 0.6972972972972975], 
      Hue[0.3, 0.8918918918918931, 0.6972972972972975], 
      Hue[0.3, 0.9054054054054066, 0.6972972972972975], 
      Hue[0.3, 0.9189189189189202, 0.6972972972972975], 
      Hue[0.3, 0.9324324324324337, 0.6972972972972975], 
      Hue[0.3, 0.9459459459459473, 0.6972972972972975], 
      Hue[0.3, 0.9594594594594608, 0.6972972972972975], 
      Hue[0.3, 0.9729729729729744, 0.6972972972972975], 
      Hue[0.3, 0.9864864864864878, 0.6972972972972975], 
      Hue[0.3, 1., 0.6972972972972975], 
      Hue[0.3, 0., 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7108108108108111], 
      Hue[0.3, 0.027027027027027025`, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.7108108108108111], 
      Hue[0.3, 0.08108108108108107, 0.7108108108108111], 
      Hue[0.3, 0.09459459459459457, 0.7108108108108111], 
      Hue[0.3, 0.10810810810810809`, 0.7108108108108111], 
      Hue[0.3, 0.1216216216216216, 0.7108108108108111], 
      Hue[0.3, 0.13513513513513511`, 0.7108108108108111], 
      Hue[0.3, 0.1486486486486486, 0.7108108108108111], 
      Hue[0.3, 0.16216216216216214`, 0.7108108108108111], 
      Hue[0.3, 0.17567567567567566`, 0.7108108108108111], 
      Hue[0.3, 0.18918918918918914`, 0.7108108108108111], 
      Hue[0.3, 0.20270270270270266`, 0.7108108108108111], 
      Hue[0.3, 0.21621621621621617`, 0.7108108108108111], 
      Hue[0.3, 0.2297297297297297, 0.7108108108108111], 
      Hue[0.3, 0.2432432432432432, 0.7108108108108111], 
      Hue[0.3, 0.2567567567567567, 0.7108108108108111], 
      Hue[0.3, 0.27027027027027023`, 0.7108108108108111], 
      Hue[0.3, 0.2837837837837837, 0.7108108108108111], 
      Hue[0.3, 0.2972972972972972, 0.7108108108108111], 
      Hue[0.3, 0.31081081081081074`, 0.7108108108108111], 
      Hue[0.3, 0.3243243243243243, 0.7108108108108111], 
      Hue[0.3, 0.33783783783783783`, 0.7108108108108111], 
      Hue[0.3, 0.35135135135135137`, 0.7108108108108111], 
      Hue[0.3, 0.3648648648648649, 0.7108108108108111], 
      Hue[0.3, 0.37837837837837845`, 0.7108108108108111], 
      Hue[0.3, 0.391891891891892, 0.7108108108108111], 
      Hue[0.3, 0.40540540540540554`, 0.7108108108108111], 
      Hue[0.3, 0.4189189189189191, 0.7108108108108111], 
      Hue[0.3, 0.4324324324324326, 0.7108108108108111], 
      Hue[0.3, 0.44594594594594616`, 0.7108108108108111], 
      Hue[0.3, 0.4594594594594597, 0.7108108108108111], 
      Hue[0.3, 0.47297297297297325`, 0.7108108108108111], 
      Hue[0.3, 0.4864864864864868, 0.7108108108108111], 
      Hue[0.3, 0.5000000000000003, 0.7108108108108111], 
      Hue[0.3, 0.5135135135135139, 0.7108108108108111], 
      Hue[0.3, 0.5270270270270274, 0.7108108108108111], 
      Hue[0.3, 0.540540540540541, 0.7108108108108111], 
      Hue[0.3, 0.5540540540540545, 0.7108108108108111], 
      Hue[0.3, 0.5675675675675681, 0.7108108108108111], 
      Hue[0.3, 0.5810810810810816, 0.7108108108108111], 
      Hue[0.3, 0.5945945945945952, 0.7108108108108111], 
      Hue[0.3, 0.6081081081081087, 0.7108108108108111], 
      Hue[0.3, 0.6216216216216223, 0.7108108108108111], 
      Hue[0.3, 0.6351351351351358, 0.7108108108108111], 
      Hue[0.3, 0.6486486486486492, 0.7108108108108111], 
      Hue[0.3, 0.6621621621621628, 0.7108108108108111], 
      Hue[0.3, 0.6756756756756763, 0.7108108108108111], 
      Hue[0.3, 0.6891891891891899, 0.7108108108108111], 
      Hue[0.3, 0.7027027027027034, 0.7108108108108111], 
      Hue[0.3, 0.716216216216217, 0.7108108108108111], 
      Hue[0.3, 0.7297297297297305, 0.7108108108108111], 
      Hue[0.3, 0.7432432432432441, 0.7108108108108111], 
      Hue[0.3, 0.7567567567567576, 0.7108108108108111], 
      Hue[0.3, 0.7702702702702712, 0.7108108108108111], 
      Hue[0.3, 0.7837837837837847, 0.7108108108108111], 
      Hue[0.3, 0.7972972972972983, 0.7108108108108111], 
      Hue[0.3, 0.8108108108108117, 0.7108108108108111], 
      Hue[0.3, 0.8243243243243253, 0.7108108108108111], 
      Hue[0.3, 0.8378378378378389, 0.7108108108108111], 
      Hue[0.3, 0.8513513513513524, 0.7108108108108111], 
      Hue[0.3, 0.864864864864866, 0.7108108108108111], 
      Hue[0.3, 0.8783783783783795, 0.7108108108108111], 
      Hue[0.3, 0.8918918918918931, 0.7108108108108111], 
      Hue[0.3, 0.9054054054054066, 0.7108108108108111], 
      Hue[0.3, 0.9189189189189202, 0.7108108108108111], 
      Hue[0.3, 0.9324324324324337, 0.7108108108108111], 
      Hue[0.3, 0.9459459459459473, 0.7108108108108111], 
      Hue[0.3, 0.9594594594594608, 0.7108108108108111], 
      Hue[0.3, 0.9729729729729744, 0.7108108108108111], 
      Hue[0.3, 0.9864864864864878, 0.7108108108108111], 
      Hue[0.3, 1., 0.7108108108108111], 
      Hue[0.3, 0., 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.7243243243243246], 
      Hue[0.3, 0.027027027027027025`, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7243243243243246], 
      Hue[0.3, 0.08108108108108107, 0.7243243243243246], 
      Hue[0.3, 0.09459459459459457, 0.7243243243243246], 
      Hue[0.3, 0.10810810810810809`, 0.7243243243243246], 
      Hue[0.3, 0.1216216216216216, 0.7243243243243246], 
      Hue[0.3, 0.13513513513513511`, 0.7243243243243246], 
      Hue[0.3, 0.1486486486486486, 0.7243243243243246], 
      Hue[0.3, 0.16216216216216214`, 0.7243243243243246], 
      Hue[0.3, 0.17567567567567566`, 0.7243243243243246], 
      Hue[0.3, 0.18918918918918914`, 0.7243243243243246], 
      Hue[0.3, 0.20270270270270266`, 0.7243243243243246], 
      Hue[0.3, 0.21621621621621617`, 0.7243243243243246], 
      Hue[0.3, 0.2297297297297297, 0.7243243243243246], 
      Hue[0.3, 0.2432432432432432, 0.7243243243243246], 
      Hue[0.3, 0.2567567567567567, 0.7243243243243246], 
      Hue[0.3, 0.27027027027027023`, 0.7243243243243246], 
      Hue[0.3, 0.2837837837837837, 0.7243243243243246], 
      Hue[0.3, 0.2972972972972972, 0.7243243243243246], 
      Hue[0.3, 0.31081081081081074`, 0.7243243243243246], 
      Hue[0.3, 0.3243243243243243, 0.7243243243243246], 
      Hue[0.3, 0.33783783783783783`, 0.7243243243243246], 
      Hue[0.3, 0.35135135135135137`, 0.7243243243243246], 
      Hue[0.3, 0.3648648648648649, 0.7243243243243246], 
      Hue[0.3, 0.37837837837837845`, 0.7243243243243246], 
      Hue[0.3, 0.391891891891892, 0.7243243243243246], 
      Hue[0.3, 0.40540540540540554`, 0.7243243243243246], 
      Hue[0.3, 0.4189189189189191, 0.7243243243243246], 
      Hue[0.3, 0.4324324324324326, 0.7243243243243246], 
      Hue[0.3, 0.44594594594594616`, 0.7243243243243246], 
      Hue[0.3, 0.4594594594594597, 0.7243243243243246], 
      Hue[0.3, 0.47297297297297325`, 0.7243243243243246], 
      Hue[0.3, 0.4864864864864868, 0.7243243243243246], 
      Hue[0.3, 0.5000000000000003, 0.7243243243243246], 
      Hue[0.3, 0.5135135135135139, 0.7243243243243246], 
      Hue[0.3, 0.5270270270270274, 0.7243243243243246], 
      Hue[0.3, 0.540540540540541, 0.7243243243243246], 
      Hue[0.3, 0.5540540540540545, 0.7243243243243246], 
      Hue[0.3, 0.5675675675675681, 0.7243243243243246], 
      Hue[0.3, 0.5810810810810816, 0.7243243243243246], 
      Hue[0.3, 0.5945945945945952, 0.7243243243243246], 
      Hue[0.3, 0.6081081081081087, 0.7243243243243246], 
      Hue[0.3, 0.6216216216216223, 0.7243243243243246], 
      Hue[0.3, 0.6351351351351358, 0.7243243243243246], 
      Hue[0.3, 0.6486486486486492, 0.7243243243243246], 
      Hue[0.3, 0.6621621621621628, 0.7243243243243246], 
      Hue[0.3, 0.6756756756756763, 0.7243243243243246], 
      Hue[0.3, 0.6891891891891899, 0.7243243243243246], 
      Hue[0.3, 0.7027027027027034, 0.7243243243243246], 
      Hue[0.3, 0.716216216216217, 0.7243243243243246], 
      Hue[0.3, 0.7297297297297305, 0.7243243243243246], 
      Hue[0.3, 0.7432432432432441, 0.7243243243243246], 
      Hue[0.3, 0.7567567567567576, 0.7243243243243246], 
      Hue[0.3, 0.7702702702702712, 0.7243243243243246], 
      Hue[0.3, 0.7837837837837847, 0.7243243243243246], 
      Hue[0.3, 0.7972972972972983, 0.7243243243243246], 
      Hue[0.3, 0.8108108108108117, 0.7243243243243246], 
      Hue[0.3, 0.8243243243243253, 0.7243243243243246], 
      Hue[0.3, 0.8378378378378389, 0.7243243243243246], 
      Hue[0.3, 0.8513513513513524, 0.7243243243243246], 
      Hue[0.3, 0.864864864864866, 0.7243243243243246], 
      Hue[0.3, 0.8783783783783795, 0.7243243243243246], 
      Hue[0.3, 0.8918918918918931, 0.7243243243243246], 
      Hue[0.3, 0.9054054054054066, 0.7243243243243246], 
      Hue[0.3, 0.9189189189189202, 0.7243243243243246], 
      Hue[0.3, 0.9324324324324337, 0.7243243243243246], 
      Hue[0.3, 0.9459459459459473, 0.7243243243243246], 
      Hue[0.3, 0.9594594594594608, 0.7243243243243246], 
      Hue[0.3, 0.9729729729729744, 0.7243243243243246], 
      Hue[0.3, 0.9864864864864878, 0.7243243243243246], 
      Hue[0.3, 1., 0.7243243243243246], 
      Hue[0.3, 0., 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7378378378378381], 
      Hue[0.3, 0.027027027027027025`, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.7378378378378381], 
      Hue[0.3, 0.08108108108108107, 0.7378378378378381], 
      Hue[0.3, 0.09459459459459457, 0.7378378378378381], 
      Hue[0.3, 0.10810810810810809`, 0.7378378378378381], 
      Hue[0.3, 0.1216216216216216, 0.7378378378378381], 
      Hue[0.3, 0.13513513513513511`, 0.7378378378378381], 
      Hue[0.3, 0.1486486486486486, 0.7378378378378381], 
      Hue[0.3, 0.16216216216216214`, 0.7378378378378381], 
      Hue[0.3, 0.17567567567567566`, 0.7378378378378381], 
      Hue[0.3, 0.18918918918918914`, 0.7378378378378381], 
      Hue[0.3, 0.20270270270270266`, 0.7378378378378381], 
      Hue[0.3, 0.21621621621621617`, 0.7378378378378381], 
      Hue[0.3, 0.2297297297297297, 0.7378378378378381], 
      Hue[0.3, 0.2432432432432432, 0.7378378378378381], 
      Hue[0.3, 0.2567567567567567, 0.7378378378378381], 
      Hue[0.3, 0.27027027027027023`, 0.7378378378378381], 
      Hue[0.3, 0.2837837837837837, 0.7378378378378381], 
      Hue[0.3, 0.2972972972972972, 0.7378378378378381], 
      Hue[0.3, 0.31081081081081074`, 0.7378378378378381], 
      Hue[0.3, 0.3243243243243243, 0.7378378378378381], 
      Hue[0.3, 0.33783783783783783`, 0.7378378378378381], 
      Hue[0.3, 0.35135135135135137`, 0.7378378378378381], 
      Hue[0.3, 0.3648648648648649, 0.7378378378378381], 
      Hue[0.3, 0.37837837837837845`, 0.7378378378378381], 
      Hue[0.3, 0.391891891891892, 0.7378378378378381], 
      Hue[0.3, 0.40540540540540554`, 0.7378378378378381], 
      Hue[0.3, 0.4189189189189191, 0.7378378378378381], 
      Hue[0.3, 0.4324324324324326, 0.7378378378378381], 
      Hue[0.3, 0.44594594594594616`, 0.7378378378378381], 
      Hue[0.3, 0.4594594594594597, 0.7378378378378381], 
      Hue[0.3, 0.47297297297297325`, 0.7378378378378381], 
      Hue[0.3, 0.4864864864864868, 0.7378378378378381], 
      Hue[0.3, 0.5000000000000003, 0.7378378378378381], 
      Hue[0.3, 0.5135135135135139, 0.7378378378378381], 
      Hue[0.3, 0.5270270270270274, 0.7378378378378381], 
      Hue[0.3, 0.540540540540541, 0.7378378378378381], 
      Hue[0.3, 0.5540540540540545, 0.7378378378378381], 
      Hue[0.3, 0.5675675675675681, 0.7378378378378381], 
      Hue[0.3, 0.5810810810810816, 0.7378378378378381], 
      Hue[0.3, 0.5945945945945952, 0.7378378378378381], 
      Hue[0.3, 0.6081081081081087, 0.7378378378378381], 
      Hue[0.3, 0.6216216216216223, 0.7378378378378381], 
      Hue[0.3, 0.6351351351351358, 0.7378378378378381], 
      Hue[0.3, 0.6486486486486492, 0.7378378378378381], 
      Hue[0.3, 0.6621621621621628, 0.7378378378378381], 
      Hue[0.3, 0.6756756756756763, 0.7378378378378381], 
      Hue[0.3, 0.6891891891891899, 0.7378378378378381], 
      Hue[0.3, 0.7027027027027034, 0.7378378378378381], 
      Hue[0.3, 0.716216216216217, 0.7378378378378381], 
      Hue[0.3, 0.7297297297297305, 0.7378378378378381], 
      Hue[0.3, 0.7432432432432441, 0.7378378378378381], 
      Hue[0.3, 0.7567567567567576, 0.7378378378378381], 
      Hue[0.3, 0.7702702702702712, 0.7378378378378381], 
      Hue[0.3, 0.7837837837837847, 0.7378378378378381], 
      Hue[0.3, 0.7972972972972983, 0.7378378378378381], 
      Hue[0.3, 0.8108108108108117, 0.7378378378378381], 
      Hue[0.3, 0.8243243243243253, 0.7378378378378381], 
      Hue[0.3, 0.8378378378378389, 0.7378378378378381], 
      Hue[0.3, 0.8513513513513524, 0.7378378378378381], 
      Hue[0.3, 0.864864864864866, 0.7378378378378381], 
      Hue[0.3, 0.8783783783783795, 0.7378378378378381], 
      Hue[0.3, 0.8918918918918931, 0.7378378378378381], 
      Hue[0.3, 0.9054054054054066, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7378378378378381], 
      Hue[0.3, 0.9324324324324337, 0.7378378378378381], 
      Hue[0.3, 0.9459459459459473, 0.7378378378378381], 
      Hue[0.3, 0.9594594594594608, 0.7378378378378381], 
      Hue[0.3, 0.9729729729729744, 0.7378378378378381], 
      Hue[0.3, 0.9864864864864878, 0.7378378378378381], 
      Hue[0.3, 1., 0.7378378378378381], 
      Hue[0.3, 0., 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.7513513513513517], 
      Hue[0.3, 0.027027027027027025`, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7513513513513517], 
      Hue[0.3, 0.09459459459459457, 0.7513513513513517], 
      Hue[0.3, 0.10810810810810809`, 0.7513513513513517], 
      Hue[0.3, 0.1216216216216216, 0.7513513513513517], 
      Hue[0.3, 0.13513513513513511`, 0.7513513513513517], 
      Hue[0.3, 0.1486486486486486, 0.7513513513513517], 
      Hue[0.3, 0.16216216216216214`, 0.7513513513513517], 
      Hue[0.3, 0.17567567567567566`, 0.7513513513513517], 
      Hue[0.3, 0.18918918918918914`, 0.7513513513513517], 
      Hue[0.3, 0.20270270270270266`, 0.7513513513513517], 
      Hue[0.3, 0.21621621621621617`, 0.7513513513513517], 
      Hue[0.3, 0.2297297297297297, 0.7513513513513517], 
      Hue[0.3, 0.2432432432432432, 0.7513513513513517], 
      Hue[0.3, 0.2567567567567567, 0.7513513513513517], 
      Hue[0.3, 0.27027027027027023`, 0.7513513513513517], 
      Hue[0.3, 0.2837837837837837, 0.7513513513513517], 
      Hue[0.3, 0.2972972972972972, 0.7513513513513517], 
      Hue[0.3, 0.31081081081081074`, 0.7513513513513517], 
      Hue[0.3, 0.3243243243243243, 0.7513513513513517], 
      Hue[0.3, 0.33783783783783783`, 0.7513513513513517], 
      Hue[0.3, 0.35135135135135137`, 0.7513513513513517], 
      Hue[0.3, 0.3648648648648649, 0.7513513513513517], 
      Hue[0.3, 0.37837837837837845`, 0.7513513513513517], 
      Hue[0.3, 0.391891891891892, 0.7513513513513517], 
      Hue[0.3, 0.40540540540540554`, 0.7513513513513517], 
      Hue[0.3, 0.4189189189189191, 0.7513513513513517], 
      Hue[0.3, 0.4324324324324326, 0.7513513513513517], 
      Hue[0.3, 0.44594594594594616`, 0.7513513513513517], 
      Hue[0.3, 0.4594594594594597, 0.7513513513513517], 
      Hue[0.3, 0.47297297297297325`, 0.7513513513513517], 
      Hue[0.3, 0.4864864864864868, 0.7513513513513517], 
      Hue[0.3, 0.5000000000000003, 0.7513513513513517], 
      Hue[0.3, 0.5135135135135139, 0.7513513513513517], 
      Hue[0.3, 0.5270270270270274, 0.7513513513513517], 
      Hue[0.3, 0.540540540540541, 0.7513513513513517], 
      Hue[0.3, 0.5540540540540545, 0.7513513513513517], 
      Hue[0.3, 0.5675675675675681, 0.7513513513513517], 
      Hue[0.3, 0.5810810810810816, 0.7513513513513517], 
      Hue[0.3, 0.5945945945945952, 0.7513513513513517], 
      Hue[0.3, 0.6081081081081087, 0.7513513513513517], 
      Hue[0.3, 0.6216216216216223, 0.7513513513513517], 
      Hue[0.3, 0.6351351351351358, 0.7513513513513517], 
      Hue[0.3, 0.6486486486486492, 0.7513513513513517], 
      Hue[0.3, 0.6621621621621628, 0.7513513513513517], 
      Hue[0.3, 0.6756756756756763, 0.7513513513513517], 
      Hue[0.3, 0.6891891891891899, 0.7513513513513517], 
      Hue[0.3, 0.7027027027027034, 0.7513513513513517], 
      Hue[0.3, 0.716216216216217, 0.7513513513513517], 
      Hue[0.3, 0.7297297297297305, 0.7513513513513517], 
      Hue[0.3, 0.7432432432432441, 0.7513513513513517], 
      Hue[0.3, 0.7567567567567576, 0.7513513513513517], 
      Hue[0.3, 0.7702702702702712, 0.7513513513513517], 
      Hue[0.3, 0.7837837837837847, 0.7513513513513517], 
      Hue[0.3, 0.7972972972972983, 0.7513513513513517], 
      Hue[0.3, 0.8108108108108117, 0.7513513513513517], 
      Hue[0.3, 0.8243243243243253, 0.7513513513513517], 
      Hue[0.3, 0.8378378378378389, 0.7513513513513517], 
      Hue[0.3, 0.8513513513513524, 0.7513513513513517], 
      Hue[0.3, 0.864864864864866, 0.7513513513513517], 
      Hue[0.3, 0.8783783783783795, 0.7513513513513517], 
      Hue[0.3, 0.8918918918918931, 0.7513513513513517], 
      Hue[0.3, 0.9054054054054066, 0.7513513513513517], 
      Hue[0.3, 0.9189189189189202, 0.7513513513513517], 
      Hue[0.3, 0.9324324324324337, 0.7513513513513517], 
      Hue[0.3, 0.9459459459459473, 0.7513513513513517], 
      Hue[0.3, 0.9594594594594608, 0.7513513513513517], 
      Hue[0.3, 0.9729729729729744, 0.7513513513513517], 
      Hue[0.3, 0.9864864864864878, 0.7513513513513517], 
      Hue[0.3, 1., 0.7513513513513517], 
      Hue[0.3, 0., 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.7648648648648652], 
      Hue[0.3, 0.027027027027027025`, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.7648648648648652], 
      Hue[0.3, 0.09459459459459457, 0.7648648648648652], 
      Hue[0.3, 0.10810810810810809`, 0.7648648648648652], 
      Hue[0.3, 0.1216216216216216, 0.7648648648648652], 
      Hue[0.3, 0.13513513513513511`, 0.7648648648648652], 
      Hue[0.3, 0.1486486486486486, 0.7648648648648652], 
      Hue[0.3, 0.16216216216216214`, 0.7648648648648652], 
      Hue[0.3, 0.17567567567567566`, 0.7648648648648652], 
      Hue[0.3, 0.18918918918918914`, 0.7648648648648652], 
      Hue[0.3, 0.20270270270270266`, 0.7648648648648652], 
      Hue[0.3, 0.21621621621621617`, 0.7648648648648652], 
      Hue[0.3, 0.2297297297297297, 0.7648648648648652], 
      Hue[0.3, 0.2432432432432432, 0.7648648648648652], 
      Hue[0.3, 0.2567567567567567, 0.7648648648648652], 
      Hue[0.3, 0.27027027027027023`, 0.7648648648648652], 
      Hue[0.3, 0.2837837837837837, 0.7648648648648652], 
      Hue[0.3, 0.2972972972972972, 0.7648648648648652], 
      Hue[0.3, 0.31081081081081074`, 0.7648648648648652], 
      Hue[0.3, 0.3243243243243243, 0.7648648648648652], 
      Hue[0.3, 0.33783783783783783`, 0.7648648648648652], 
      Hue[0.3, 0.35135135135135137`, 0.7648648648648652], 
      Hue[0.3, 0.3648648648648649, 0.7648648648648652], 
      Hue[0.3, 0.37837837837837845`, 0.7648648648648652], 
      Hue[0.3, 0.391891891891892, 0.7648648648648652], 
      Hue[0.3, 0.40540540540540554`, 0.7648648648648652], 
      Hue[0.3, 0.4189189189189191, 0.7648648648648652], 
      Hue[0.3, 0.4324324324324326, 0.7648648648648652], 
      Hue[0.3, 0.44594594594594616`, 0.7648648648648652], 
      Hue[0.3, 0.4594594594594597, 0.7648648648648652], 
      Hue[0.3, 0.47297297297297325`, 0.7648648648648652], 
      Hue[0.3, 0.4864864864864868, 0.7648648648648652], 
      Hue[0.3, 0.5000000000000003, 0.7648648648648652], 
      Hue[0.3, 0.5135135135135139, 0.7648648648648652], 
      Hue[0.3, 0.5270270270270274, 0.7648648648648652], 
      Hue[0.3, 0.540540540540541, 0.7648648648648652], 
      Hue[0.3, 0.5540540540540545, 0.7648648648648652], 
      Hue[0.3, 0.5675675675675681, 0.7648648648648652], 
      Hue[0.3, 0.5810810810810816, 0.7648648648648652], 
      Hue[0.3, 0.5945945945945952, 0.7648648648648652], 
      Hue[0.3, 0.6081081081081087, 0.7648648648648652], 
      Hue[0.3, 0.6216216216216223, 0.7648648648648652], 
      Hue[0.3, 0.6351351351351358, 0.7648648648648652], 
      Hue[0.3, 0.6486486486486492, 0.7648648648648652], 
      Hue[0.3, 0.6621621621621628, 0.7648648648648652], 
      Hue[0.3, 0.6756756756756763, 0.7648648648648652], 
      Hue[0.3, 0.6891891891891899, 0.7648648648648652], 
      Hue[0.3, 0.7027027027027034, 0.7648648648648652], 
      Hue[0.3, 0.716216216216217, 0.7648648648648652], 
      Hue[0.3, 0.7297297297297305, 0.7648648648648652], 
      Hue[0.3, 0.7432432432432441, 0.7648648648648652], 
      Hue[0.3, 0.7567567567567576, 0.7648648648648652], 
      Hue[0.3, 0.7702702702702712, 0.7648648648648652], 
      Hue[0.3, 0.7837837837837847, 0.7648648648648652], 
      Hue[0.3, 0.7972972972972983, 0.7648648648648652], 
      Hue[0.3, 0.8108108108108117, 0.7648648648648652], 
      Hue[0.3, 0.8243243243243253, 0.7648648648648652], 
      Hue[0.3, 0.8378378378378389, 0.7648648648648652], 
      Hue[0.3, 0.8513513513513524, 0.7648648648648652], 
      Hue[0.3, 0.864864864864866, 0.7648648648648652], 
      Hue[0.3, 0.8783783783783795, 0.7648648648648652], 
      Hue[0.3, 0.8918918918918931, 0.7648648648648652], 
      Hue[0.3, 0.9054054054054066, 0.7648648648648652], 
      Hue[0.3, 0.9189189189189202, 0.7648648648648652], 
      Hue[0.3, 0.9324324324324337, 0.7648648648648652], 
      Hue[0.3, 0.9459459459459473, 0.7648648648648652], 
      Hue[0.3, 0.9594594594594608, 0.7648648648648652], 
      Hue[0.3, 0.9729729729729744, 0.7648648648648652], 
      Hue[0.3, 0.9864864864864878, 0.7648648648648652], 
      Hue[0.3, 1., 0.7648648648648652], 
      Hue[0.3, 0., 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7783783783783786], 
      Hue[0.3, 0.027027027027027025`, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.7783783783783786], 
      Hue[0.3, 0.09459459459459457, 0.7783783783783786], 
      Hue[0.3, 0.10810810810810809`, 0.7783783783783786], 
      Hue[0.3, 0.1216216216216216, 0.7783783783783786], 
      Hue[0.3, 0.13513513513513511`, 0.7783783783783786], 
      Hue[0.3, 0.1486486486486486, 0.7783783783783786], 
      Hue[0.3, 0.16216216216216214`, 0.7783783783783786], 
      Hue[0.3, 0.17567567567567566`, 0.7783783783783786], 
      Hue[0.3, 0.18918918918918914`, 0.7783783783783786], 
      Hue[0.3, 0.20270270270270266`, 0.7783783783783786], 
      Hue[0.3, 0.21621621621621617`, 0.7783783783783786], 
      Hue[0.3, 0.2297297297297297, 0.7783783783783786], 
      Hue[0.3, 0.2432432432432432, 0.7783783783783786], 
      Hue[0.3, 0.2567567567567567, 0.7783783783783786], 
      Hue[0.3, 0.27027027027027023`, 0.7783783783783786], 
      Hue[0.3, 0.2837837837837837, 0.7783783783783786], 
      Hue[0.3, 0.2972972972972972, 0.7783783783783786], 
      Hue[0.3, 0.31081081081081074`, 0.7783783783783786], 
      Hue[0.3, 0.3243243243243243, 0.7783783783783786], 
      Hue[0.3, 0.33783783783783783`, 0.7783783783783786], 
      Hue[0.3, 0.35135135135135137`, 0.7783783783783786], 
      Hue[0.3, 0.3648648648648649, 0.7783783783783786], 
      Hue[0.3, 0.37837837837837845`, 0.7783783783783786], 
      Hue[0.3, 0.391891891891892, 0.7783783783783786], 
      Hue[0.3, 0.40540540540540554`, 0.7783783783783786], 
      Hue[0.3, 0.4189189189189191, 0.7783783783783786], 
      Hue[0.3, 0.4324324324324326, 0.7783783783783786], 
      Hue[0.3, 0.44594594594594616`, 0.7783783783783786], 
      Hue[0.3, 0.4594594594594597, 0.7783783783783786], 
      Hue[0.3, 0.47297297297297325`, 0.7783783783783786], 
      Hue[0.3, 0.4864864864864868, 0.7783783783783786], 
      Hue[0.3, 0.5000000000000003, 0.7783783783783786], 
      Hue[0.3, 0.5135135135135139, 0.7783783783783786], 
      Hue[0.3, 0.5270270270270274, 0.7783783783783786], 
      Hue[0.3, 0.540540540540541, 0.7783783783783786], 
      Hue[0.3, 0.5540540540540545, 0.7783783783783786], 
      Hue[0.3, 0.5675675675675681, 0.7783783783783786], 
      Hue[0.3, 0.5810810810810816, 0.7783783783783786], 
      Hue[0.3, 0.5945945945945952, 0.7783783783783786], 
      Hue[0.3, 0.6081081081081087, 0.7783783783783786], 
      Hue[0.3, 0.6216216216216223, 0.7783783783783786], 
      Hue[0.3, 0.6351351351351358, 0.7783783783783786], 
      Hue[0.3, 0.6486486486486492, 0.7783783783783786], 
      Hue[0.3, 0.6621621621621628, 0.7783783783783786], 
      Hue[0.3, 0.6756756756756763, 0.7783783783783786], 
      Hue[0.3, 0.6891891891891899, 0.7783783783783786], 
      Hue[0.3, 0.7027027027027034, 0.7783783783783786], 
      Hue[0.3, 0.716216216216217, 0.7783783783783786], 
      Hue[0.3, 0.7297297297297305, 0.7783783783783786], 
      Hue[0.3, 0.7432432432432441, 0.7783783783783786], 
      Hue[0.3, 0.7567567567567576, 0.7783783783783786], 
      Hue[0.3, 0.7702702702702712, 0.7783783783783786], 
      Hue[0.3, 0.7837837837837847, 0.7783783783783786], 
      Hue[0.3, 0.7972972972972983, 0.7783783783783786], 
      Hue[0.3, 0.8108108108108117, 0.7783783783783786], 
      Hue[0.3, 0.8243243243243253, 0.7783783783783786], 
      Hue[0.3, 0.8378378378378389, 0.7783783783783786], 
      Hue[0.3, 0.8513513513513524, 0.7783783783783786], 
      Hue[0.3, 0.864864864864866, 0.7783783783783786], 
      Hue[0.3, 0.8783783783783795, 0.7783783783783786], 
      Hue[0.3, 0.8918918918918931, 0.7783783783783786], 
      Hue[0.3, 0.9054054054054066, 0.7783783783783786], 
      Hue[0.3, 0.9189189189189202, 0.7783783783783786], 
      Hue[0.3, 0.9324324324324337, 0.7783783783783786], 
      Hue[0.3, 0.9459459459459473, 0.7783783783783786], 
      Hue[0.3, 0.9594594594594608, 0.7783783783783786], 
      Hue[0.3, 0.9729729729729744, 0.7783783783783786], 
      Hue[0.3, 0.9864864864864878, 0.7783783783783786], 
      Hue[0.3, 1., 0.7783783783783786], 
      Hue[0.3, 0., 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.7918918918918922], 
      Hue[0.3, 0.027027027027027025`, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7918918918918922], 
      Hue[0.3, 0.09459459459459457, 0.7918918918918922], 
      Hue[0.3, 0.10810810810810809`, 0.7918918918918922], 
      Hue[0.3, 0.1216216216216216, 0.7918918918918922], 
      Hue[0.3, 0.13513513513513511`, 0.7918918918918922], 
      Hue[0.3, 0.1486486486486486, 0.7918918918918922], 
      Hue[0.3, 0.16216216216216214`, 0.7918918918918922], 
      Hue[0.3, 0.17567567567567566`, 0.7918918918918922], 
      Hue[0.3, 0.18918918918918914`, 0.7918918918918922], 
      Hue[0.3, 0.20270270270270266`, 0.7918918918918922], 
      Hue[0.3, 0.21621621621621617`, 0.7918918918918922], 
      Hue[0.3, 0.2297297297297297, 0.7918918918918922], 
      Hue[0.3, 0.2432432432432432, 0.7918918918918922], 
      Hue[0.3, 0.2567567567567567, 0.7918918918918922], 
      Hue[0.3, 0.27027027027027023`, 0.7918918918918922], 
      Hue[0.3, 0.2837837837837837, 0.7918918918918922], 
      Hue[0.3, 0.2972972972972972, 0.7918918918918922], 
      Hue[0.3, 0.31081081081081074`, 0.7918918918918922], 
      Hue[0.3, 0.3243243243243243, 0.7918918918918922], 
      Hue[0.3, 0.33783783783783783`, 0.7918918918918922], 
      Hue[0.3, 0.35135135135135137`, 0.7918918918918922], 
      Hue[0.3, 0.3648648648648649, 0.7918918918918922], 
      Hue[0.3, 0.37837837837837845`, 0.7918918918918922], 
      Hue[0.3, 0.391891891891892, 0.7918918918918922], 
      Hue[0.3, 0.40540540540540554`, 0.7918918918918922], 
      Hue[0.3, 0.4189189189189191, 0.7918918918918922], 
      Hue[0.3, 0.4324324324324326, 0.7918918918918922], 
      Hue[0.3, 0.44594594594594616`, 0.7918918918918922], 
      Hue[0.3, 0.4594594594594597, 0.7918918918918922], 
      Hue[0.3, 0.47297297297297325`, 0.7918918918918922], 
      Hue[0.3, 0.4864864864864868, 0.7918918918918922], 
      Hue[0.3, 0.5000000000000003, 0.7918918918918922], 
      Hue[0.3, 0.5135135135135139, 0.7918918918918922], 
      Hue[0.3, 0.5270270270270274, 0.7918918918918922], 
      Hue[0.3, 0.540540540540541, 0.7918918918918922], 
      Hue[0.3, 0.5540540540540545, 0.7918918918918922], 
      Hue[0.3, 0.5675675675675681, 0.7918918918918922], 
      Hue[0.3, 0.5810810810810816, 0.7918918918918922], 
      Hue[0.3, 0.5945945945945952, 0.7918918918918922], 
      Hue[0.3, 0.6081081081081087, 0.7918918918918922], 
      Hue[0.3, 0.6216216216216223, 0.7918918918918922], 
      Hue[0.3, 0.6351351351351358, 0.7918918918918922], 
      Hue[0.3, 0.6486486486486492, 0.7918918918918922], 
      Hue[0.3, 0.6621621621621628, 0.7918918918918922], 
      Hue[0.3, 0.6756756756756763, 0.7918918918918922], 
      Hue[0.3, 0.6891891891891899, 0.7918918918918922], 
      Hue[0.3, 0.7027027027027034, 0.7918918918918922], 
      Hue[0.3, 0.716216216216217, 0.7918918918918922], 
      Hue[0.3, 0.7297297297297305, 0.7918918918918922], 
      Hue[0.3, 0.7432432432432441, 0.7918918918918922], 
      Hue[0.3, 0.7567567567567576, 0.7918918918918922], 
      Hue[0.3, 0.7702702702702712, 0.7918918918918922], 
      Hue[0.3, 0.7837837837837847, 0.7918918918918922], 
      Hue[0.3, 0.7972972972972983, 0.7918918918918922], 
      Hue[0.3, 0.8108108108108117, 0.7918918918918922], 
      Hue[0.3, 0.8243243243243253, 0.7918918918918922], 
      Hue[0.3, 0.8378378378378389, 0.7918918918918922], 
      Hue[0.3, 0.8513513513513524, 0.7918918918918922], 
      Hue[0.3, 0.864864864864866, 0.7918918918918922], 
      Hue[0.3, 0.8783783783783795, 0.7918918918918922], 
      Hue[0.3, 0.8918918918918931, 0.7918918918918922], 
      Hue[0.3, 0.9054054054054066, 0.7918918918918922], 
      Hue[0.3, 0.9189189189189202, 0.7918918918918922], 
      Hue[0.3, 0.9324324324324337, 0.7918918918918922], 
      Hue[0.3, 0.9459459459459473, 0.7918918918918922], 
      Hue[0.3, 0.9594594594594608, 0.7918918918918922], 
      Hue[0.3, 0.9729729729729744, 0.7918918918918922], 
      Hue[0.3, 0.9864864864864878, 0.7918918918918922], 
      Hue[0.3, 1., 0.7918918918918922], 
      Hue[0.3, 0., 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8054054054054058], 
      Hue[0.3, 0.027027027027027025`, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.8054054054054058], 
      Hue[0.3, 0.09459459459459457, 0.8054054054054058], 
      Hue[0.3, 0.10810810810810809`, 0.8054054054054058], 
      Hue[0.3, 0.1216216216216216, 0.8054054054054058], 
      Hue[0.3, 0.13513513513513511`, 0.8054054054054058], 
      Hue[0.3, 0.1486486486486486, 0.8054054054054058], 
      Hue[0.3, 0.16216216216216214`, 0.8054054054054058], 
      Hue[0.3, 0.17567567567567566`, 0.8054054054054058], 
      Hue[0.3, 0.18918918918918914`, 0.8054054054054058], 
      Hue[0.3, 0.20270270270270266`, 0.8054054054054058], 
      Hue[0.3, 0.21621621621621617`, 0.8054054054054058], 
      Hue[0.3, 0.2297297297297297, 0.8054054054054058], 
      Hue[0.3, 0.2432432432432432, 0.8054054054054058], 
      Hue[0.3, 0.2567567567567567, 0.8054054054054058], 
      Hue[0.3, 0.27027027027027023`, 0.8054054054054058], 
      Hue[0.3, 0.2837837837837837, 0.8054054054054058], 
      Hue[0.3, 0.2972972972972972, 0.8054054054054058], 
      Hue[0.3, 0.31081081081081074`, 0.8054054054054058], 
      Hue[0.3, 0.3243243243243243, 0.8054054054054058], 
      Hue[0.3, 0.33783783783783783`, 0.8054054054054058], 
      Hue[0.3, 0.35135135135135137`, 0.8054054054054058], 
      Hue[0.3, 0.3648648648648649, 0.8054054054054058], 
      Hue[0.3, 0.37837837837837845`, 0.8054054054054058], 
      Hue[0.3, 0.391891891891892, 0.8054054054054058], 
      Hue[0.3, 0.40540540540540554`, 0.8054054054054058], 
      Hue[0.3, 0.4189189189189191, 0.8054054054054058], 
      Hue[0.3, 0.4324324324324326, 0.8054054054054058], 
      Hue[0.3, 0.44594594594594616`, 0.8054054054054058], 
      Hue[0.3, 0.4594594594594597, 0.8054054054054058], 
      Hue[0.3, 0.47297297297297325`, 0.8054054054054058], 
      Hue[0.3, 0.4864864864864868, 0.8054054054054058], 
      Hue[0.3, 0.5000000000000003, 0.8054054054054058], 
      Hue[0.3, 0.5135135135135139, 0.8054054054054058], 
      Hue[0.3, 0.5270270270270274, 0.8054054054054058], 
      Hue[0.3, 0.540540540540541, 0.8054054054054058], 
      Hue[0.3, 0.5540540540540545, 0.8054054054054058], 
      Hue[0.3, 0.5675675675675681, 0.8054054054054058], 
      Hue[0.3, 0.5810810810810816, 0.8054054054054058], 
      Hue[0.3, 0.5945945945945952, 0.8054054054054058], 
      Hue[0.3, 0.6081081081081087, 0.8054054054054058], 
      Hue[0.3, 0.6216216216216223, 0.8054054054054058], 
      Hue[0.3, 0.6351351351351358, 0.8054054054054058], 
      Hue[0.3, 0.6486486486486492, 0.8054054054054058], 
      Hue[0.3, 0.6621621621621628, 0.8054054054054058], 
      Hue[0.3, 0.6756756756756763, 0.8054054054054058], 
      Hue[0.3, 0.6891891891891899, 0.8054054054054058], 
      Hue[0.3, 0.7027027027027034, 0.8054054054054058], 
      Hue[0.3, 0.716216216216217, 0.8054054054054058], 
      Hue[0.3, 0.7297297297297305, 0.8054054054054058], 
      Hue[0.3, 0.7432432432432441, 0.8054054054054058], 
      Hue[0.3, 0.7567567567567576, 0.8054054054054058], 
      Hue[0.3, 0.7702702702702712, 0.8054054054054058], 
      Hue[0.3, 0.7837837837837847, 0.8054054054054058], 
      Hue[0.3, 0.7972972972972983, 0.8054054054054058], 
      Hue[0.3, 0.8108108108108117, 0.8054054054054058], 
      Hue[0.3, 0.8243243243243253, 0.8054054054054058], 
      Hue[0.3, 0.8378378378378389, 0.8054054054054058], 
      Hue[0.3, 0.8513513513513524, 0.8054054054054058], 
      Hue[0.3, 0.864864864864866, 0.8054054054054058], 
      Hue[0.3, 0.8783783783783795, 0.8054054054054058], 
      Hue[0.3, 0.8918918918918931, 0.8054054054054058], 
      Hue[0.3, 0.9054054054054066, 0.8054054054054058], 
      Hue[0.3, 0.9189189189189202, 0.8054054054054058], 
      Hue[0.3, 0.9324324324324337, 0.8054054054054058], 
      Hue[0.3, 0.9459459459459473, 0.8054054054054058], 
      Hue[0.3, 0.9594594594594608, 0.8054054054054058], 
      Hue[0.3, 0.9729729729729744, 0.8054054054054058], 
      Hue[0.3, 0.9864864864864878, 0.8054054054054058], 
      Hue[0.3, 1., 0.8054054054054058], 
      Hue[0.3, 0., 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8189189189189192], 
      Hue[0.3, 0.027027027027027025`, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8189189189189192], 
      Hue[0.3, 0.09459459459459457, 0.8189189189189192], 
      Hue[0.3, 0.10810810810810809`, 0.8189189189189192], 
      Hue[0.3, 0.1216216216216216, 0.8189189189189192], 
      Hue[0.3, 0.13513513513513511`, 0.8189189189189192], 
      Hue[0.3, 0.1486486486486486, 0.8189189189189192], 
      Hue[0.3, 0.16216216216216214`, 0.8189189189189192], 
      Hue[0.3, 0.17567567567567566`, 0.8189189189189192], 
      Hue[0.3, 0.18918918918918914`, 0.8189189189189192], 
      Hue[0.3, 0.20270270270270266`, 0.8189189189189192], 
      Hue[0.3, 0.21621621621621617`, 0.8189189189189192], 
      Hue[0.3, 0.2297297297297297, 0.8189189189189192], 
      Hue[0.3, 0.2432432432432432, 0.8189189189189192], 
      Hue[0.3, 0.2567567567567567, 0.8189189189189192], 
      Hue[0.3, 0.27027027027027023`, 0.8189189189189192], 
      Hue[0.3, 0.2837837837837837, 0.8189189189189192], 
      Hue[0.3, 0.2972972972972972, 0.8189189189189192], 
      Hue[0.3, 0.31081081081081074`, 0.8189189189189192], 
      Hue[0.3, 0.3243243243243243, 0.8189189189189192], 
      Hue[0.3, 0.33783783783783783`, 0.8189189189189192], 
      Hue[0.3, 0.35135135135135137`, 0.8189189189189192], 
      Hue[0.3, 0.3648648648648649, 0.8189189189189192], 
      Hue[0.3, 0.37837837837837845`, 0.8189189189189192], 
      Hue[0.3, 0.391891891891892, 0.8189189189189192], 
      Hue[0.3, 0.40540540540540554`, 0.8189189189189192], 
      Hue[0.3, 0.4189189189189191, 0.8189189189189192], 
      Hue[0.3, 0.4324324324324326, 0.8189189189189192], 
      Hue[0.3, 0.44594594594594616`, 0.8189189189189192], 
      Hue[0.3, 0.4594594594594597, 0.8189189189189192], 
      Hue[0.3, 0.47297297297297325`, 0.8189189189189192], 
      Hue[0.3, 0.4864864864864868, 0.8189189189189192], 
      Hue[0.3, 0.5000000000000003, 0.8189189189189192], 
      Hue[0.3, 0.5135135135135139, 0.8189189189189192], 
      Hue[0.3, 0.5270270270270274, 0.8189189189189192], 
      Hue[0.3, 0.540540540540541, 0.8189189189189192], 
      Hue[0.3, 0.5540540540540545, 0.8189189189189192], 
      Hue[0.3, 0.5675675675675681, 0.8189189189189192], 
      Hue[0.3, 0.5810810810810816, 0.8189189189189192], 
      Hue[0.3, 0.5945945945945952, 0.8189189189189192], 
      Hue[0.3, 0.6081081081081087, 0.8189189189189192], 
      Hue[0.3, 0.6216216216216223, 0.8189189189189192], 
      Hue[0.3, 0.6351351351351358, 0.8189189189189192], 
      Hue[0.3, 0.6486486486486492, 0.8189189189189192], 
      Hue[0.3, 0.6621621621621628, 0.8189189189189192], 
      Hue[0.3, 0.6756756756756763, 0.8189189189189192], 
      Hue[0.3, 0.6891891891891899, 0.8189189189189192], 
      Hue[0.3, 0.7027027027027034, 0.8189189189189192], 
      Hue[0.3, 0.716216216216217, 0.8189189189189192], 
      Hue[0.3, 0.7297297297297305, 0.8189189189189192], 
      Hue[0.3, 0.7432432432432441, 0.8189189189189192], 
      Hue[0.3, 0.7567567567567576, 0.8189189189189192], 
      Hue[0.3, 0.7702702702702712, 0.8189189189189192], 
      Hue[0.3, 0.7837837837837847, 0.8189189189189192], 
      Hue[0.3, 0.7972972972972983, 0.8189189189189192], 
      Hue[0.3, 0.8108108108108117, 0.8189189189189192], 
      Hue[0.3, 0.8243243243243253, 0.8189189189189192], 
      Hue[0.3, 0.8378378378378389, 0.8189189189189192], 
      Hue[0.3, 0.8513513513513524, 0.8189189189189192], 
      Hue[0.3, 0.864864864864866, 0.8189189189189192], 
      Hue[0.3, 0.8783783783783795, 0.8189189189189192], 
      Hue[0.3, 0.8918918918918931, 0.8189189189189192], 
      Hue[0.3, 0.9054054054054066, 0.8189189189189192], 
      Hue[0.3, 0.9189189189189202, 0.8189189189189192], 
      Hue[0.3, 0.9324324324324337, 0.8189189189189192], 
      Hue[0.3, 0.9459459459459473, 0.8189189189189192], 
      Hue[0.3, 0.9594594594594608, 0.8189189189189192], 
      Hue[0.3, 0.9729729729729744, 0.8189189189189192], 
      Hue[0.3, 0.9864864864864878, 0.8189189189189192], 
      Hue[0.3, 1., 0.8189189189189192], 
      Hue[0.3, 0., 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.8324324324324328], 
      Hue[0.3, 0.027027027027027025`, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8324324324324328], 
      Hue[0.3, 0.09459459459459457, 0.8324324324324328], 
      Hue[0.3, 0.10810810810810809`, 0.8324324324324328], 
      Hue[0.3, 0.1216216216216216, 0.8324324324324328], 
      Hue[0.3, 0.13513513513513511`, 0.8324324324324328], 
      Hue[0.3, 0.1486486486486486, 0.8324324324324328], 
      Hue[0.3, 0.16216216216216214`, 0.8324324324324328], 
      Hue[0.3, 0.17567567567567566`, 0.8324324324324328], 
      Hue[0.3, 0.18918918918918914`, 0.8324324324324328], 
      Hue[0.3, 0.20270270270270266`, 0.8324324324324328], 
      Hue[0.3, 0.21621621621621617`, 0.8324324324324328], 
      Hue[0.3, 0.2297297297297297, 0.8324324324324328], 
      Hue[0.3, 0.2432432432432432, 0.8324324324324328], 
      Hue[0.3, 0.2567567567567567, 0.8324324324324328], 
      Hue[0.3, 0.27027027027027023`, 0.8324324324324328], 
      Hue[0.3, 0.2837837837837837, 0.8324324324324328], 
      Hue[0.3, 0.2972972972972972, 0.8324324324324328], 
      Hue[0.3, 0.31081081081081074`, 0.8324324324324328], 
      Hue[0.3, 0.3243243243243243, 0.8324324324324328], 
      Hue[0.3, 0.33783783783783783`, 0.8324324324324328], 
      Hue[0.3, 0.35135135135135137`, 0.8324324324324328], 
      Hue[0.3, 0.3648648648648649, 0.8324324324324328], 
      Hue[0.3, 0.37837837837837845`, 0.8324324324324328], 
      Hue[0.3, 0.391891891891892, 0.8324324324324328], 
      Hue[0.3, 0.40540540540540554`, 0.8324324324324328], 
      Hue[0.3, 0.4189189189189191, 0.8324324324324328], 
      Hue[0.3, 0.4324324324324326, 0.8324324324324328], 
      Hue[0.3, 0.44594594594594616`, 0.8324324324324328], 
      Hue[0.3, 0.4594594594594597, 0.8324324324324328], 
      Hue[0.3, 0.47297297297297325`, 0.8324324324324328], 
      Hue[0.3, 0.4864864864864868, 0.8324324324324328], 
      Hue[0.3, 0.5000000000000003, 0.8324324324324328], 
      Hue[0.3, 0.5135135135135139, 0.8324324324324328], 
      Hue[0.3, 0.5270270270270274, 0.8324324324324328], 
      Hue[0.3, 0.540540540540541, 0.8324324324324328], 
      Hue[0.3, 0.5540540540540545, 0.8324324324324328], 
      Hue[0.3, 0.5675675675675681, 0.8324324324324328], 
      Hue[0.3, 0.5810810810810816, 0.8324324324324328], 
      Hue[0.3, 0.5945945945945952, 0.8324324324324328], 
      Hue[0.3, 0.6081081081081087, 0.8324324324324328], 
      Hue[0.3, 0.6216216216216223, 0.8324324324324328], 
      Hue[0.3, 0.6351351351351358, 0.8324324324324328], 
      Hue[0.3, 0.6486486486486492, 0.8324324324324328], 
      Hue[0.3, 0.6621621621621628, 0.8324324324324328], 
      Hue[0.3, 0.6756756756756763, 0.8324324324324328], 
      Hue[0.3, 0.6891891891891899, 0.8324324324324328], 
      Hue[0.3, 0.7027027027027034, 0.8324324324324328], 
      Hue[0.3, 0.716216216216217, 0.8324324324324328], 
      Hue[0.3, 0.7297297297297305, 0.8324324324324328], 
      Hue[0.3, 0.7432432432432441, 0.8324324324324328], 
      Hue[0.3, 0.7567567567567576, 0.8324324324324328], 
      Hue[0.3, 0.7702702702702712, 0.8324324324324328], 
      Hue[0.3, 0.7837837837837847, 0.8324324324324328], 
      Hue[0.3, 0.7972972972972983, 0.8324324324324328], 
      Hue[0.3, 0.8108108108108117, 0.8324324324324328], 
      Hue[0.3, 0.8243243243243253, 0.8324324324324328], 
      Hue[0.3, 0.8378378378378389, 0.8324324324324328], 
      Hue[0.3, 0.8513513513513524, 0.8324324324324328], 
      Hue[0.3, 0.864864864864866, 0.8324324324324328], 
      Hue[0.3, 0.8783783783783795, 0.8324324324324328], 
      Hue[0.3, 0.8918918918918931, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.8324324324324328], 
      Hue[0.3, 0.9189189189189202, 0.8324324324324328], 
      Hue[0.3, 0.9324324324324337, 0.8324324324324328], 
      Hue[0.3, 0.9459459459459473, 0.8324324324324328], 
      Hue[0.3, 0.9594594594594608, 0.8324324324324328], 
      Hue[0.3, 0.9729729729729744, 0.8324324324324328], 
      Hue[0.3, 0.9864864864864878, 0.8324324324324328], 
      Hue[0.3, 1., 0.8324324324324328], 
      Hue[0.3, 0., 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8459459459459464], 
      Hue[0.3, 0.027027027027027025`, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.8459459459459464], 
      Hue[0.3, 0.10810810810810809`, 0.8459459459459464], 
      Hue[0.3, 0.1216216216216216, 0.8459459459459464], 
      Hue[0.3, 0.13513513513513511`, 0.8459459459459464], 
      Hue[0.3, 0.1486486486486486, 0.8459459459459464], 
      Hue[0.3, 0.16216216216216214`, 0.8459459459459464], 
      Hue[0.3, 0.17567567567567566`, 0.8459459459459464], 
      Hue[0.3, 0.18918918918918914`, 0.8459459459459464], 
      Hue[0.3, 0.20270270270270266`, 0.8459459459459464], 
      Hue[0.3, 0.21621621621621617`, 0.8459459459459464], 
      Hue[0.3, 0.2297297297297297, 0.8459459459459464], 
      Hue[0.3, 0.2432432432432432, 0.8459459459459464], 
      Hue[0.3, 0.2567567567567567, 0.8459459459459464], 
      Hue[0.3, 0.27027027027027023`, 0.8459459459459464], 
      Hue[0.3, 0.2837837837837837, 0.8459459459459464], 
      Hue[0.3, 0.2972972972972972, 0.8459459459459464], 
      Hue[0.3, 0.31081081081081074`, 0.8459459459459464], 
      Hue[0.3, 0.3243243243243243, 0.8459459459459464], 
      Hue[0.3, 0.33783783783783783`, 0.8459459459459464], 
      Hue[0.3, 0.35135135135135137`, 0.8459459459459464], 
      Hue[0.3, 0.3648648648648649, 0.8459459459459464], 
      Hue[0.3, 0.37837837837837845`, 0.8459459459459464], 
      Hue[0.3, 0.391891891891892, 0.8459459459459464], 
      Hue[0.3, 0.40540540540540554`, 0.8459459459459464], 
      Hue[0.3, 0.4189189189189191, 0.8459459459459464], 
      Hue[0.3, 0.4324324324324326, 0.8459459459459464], 
      Hue[0.3, 0.44594594594594616`, 0.8459459459459464], 
      Hue[0.3, 0.4594594594594597, 0.8459459459459464], 
      Hue[0.3, 0.47297297297297325`, 0.8459459459459464], 
      Hue[0.3, 0.4864864864864868, 0.8459459459459464], 
      Hue[0.3, 0.5000000000000003, 0.8459459459459464], 
      Hue[0.3, 0.5135135135135139, 0.8459459459459464], 
      Hue[0.3, 0.5270270270270274, 0.8459459459459464], 
      Hue[0.3, 0.540540540540541, 0.8459459459459464], 
      Hue[0.3, 0.5540540540540545, 0.8459459459459464], 
      Hue[0.3, 0.5675675675675681, 0.8459459459459464], 
      Hue[0.3, 0.5810810810810816, 0.8459459459459464], 
      Hue[0.3, 0.5945945945945952, 0.8459459459459464], 
      Hue[0.3, 0.6081081081081087, 0.8459459459459464], 
      Hue[0.3, 0.6216216216216223, 0.8459459459459464], 
      Hue[0.3, 0.6351351351351358, 0.8459459459459464], 
      Hue[0.3, 0.6486486486486492, 0.8459459459459464], 
      Hue[0.3, 0.6621621621621628, 0.8459459459459464], 
      Hue[0.3, 0.6756756756756763, 0.8459459459459464], 
      Hue[0.3, 0.6891891891891899, 0.8459459459459464], 
      Hue[0.3, 0.7027027027027034, 0.8459459459459464], 
      Hue[0.3, 0.716216216216217, 0.8459459459459464], 
      Hue[0.3, 0.7297297297297305, 0.8459459459459464], 
      Hue[0.3, 0.7432432432432441, 0.8459459459459464], 
      Hue[0.3, 0.7567567567567576, 0.8459459459459464], 
      Hue[0.3, 0.7702702702702712, 0.8459459459459464], 
      Hue[0.3, 0.7837837837837847, 0.8459459459459464], 
      Hue[0.3, 0.7972972972972983, 0.8459459459459464], 
      Hue[0.3, 0.8108108108108117, 0.8459459459459464], 
      Hue[0.3, 0.8243243243243253, 0.8459459459459464], 
      Hue[0.3, 0.8378378378378389, 0.8459459459459464], 
      Hue[0.3, 0.8513513513513524, 0.8459459459459464], 
      Hue[0.3, 0.864864864864866, 0.8459459459459464], 
      Hue[0.3, 0.8783783783783795, 0.8459459459459464], 
      Hue[0.3, 0.8918918918918931, 0.8459459459459464], 
      Hue[0.3, 0.9054054054054066, 0.8459459459459464], 
      Hue[0.3, 0.9189189189189202, 0.8459459459459464], 
      Hue[0.3, 0.9324324324324337, 0.8459459459459464], 
      Hue[0.3, 0.9459459459459473, 0.8459459459459464], 
      Hue[0.3, 0.9594594594594608, 0.8459459459459464], 
      Hue[0.3, 0.9729729729729744, 0.8459459459459464], 
      Hue[0.3, 0.9864864864864878, 0.8459459459459464], 
      Hue[0.3, 1., 0.8459459459459464], 
      Hue[0.3, 0., 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8594594594594599], 
      Hue[0.3, 0.027027027027027025`, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8594594594594599], 
      Hue[0.3, 0.10810810810810809`, 0.8594594594594599], 
      Hue[0.3, 0.1216216216216216, 0.8594594594594599], 
      Hue[0.3, 0.13513513513513511`, 0.8594594594594599], 
      Hue[0.3, 0.1486486486486486, 0.8594594594594599], 
      Hue[0.3, 0.16216216216216214`, 0.8594594594594599], 
      Hue[0.3, 0.17567567567567566`, 0.8594594594594599], 
      Hue[0.3, 0.18918918918918914`, 0.8594594594594599], 
      Hue[0.3, 0.20270270270270266`, 0.8594594594594599], 
      Hue[0.3, 0.21621621621621617`, 0.8594594594594599], 
      Hue[0.3, 0.2297297297297297, 0.8594594594594599], 
      Hue[0.3, 0.2432432432432432, 0.8594594594594599], 
      Hue[0.3, 0.2567567567567567, 0.8594594594594599], 
      Hue[0.3, 0.27027027027027023`, 0.8594594594594599], 
      Hue[0.3, 0.2837837837837837, 0.8594594594594599], 
      Hue[0.3, 0.2972972972972972, 0.8594594594594599], 
      Hue[0.3, 0.31081081081081074`, 0.8594594594594599], 
      Hue[0.3, 0.3243243243243243, 0.8594594594594599], 
      Hue[0.3, 0.33783783783783783`, 0.8594594594594599], 
      Hue[0.3, 0.35135135135135137`, 0.8594594594594599], 
      Hue[0.3, 0.3648648648648649, 0.8594594594594599], 
      Hue[0.3, 0.37837837837837845`, 0.8594594594594599], 
      Hue[0.3, 0.391891891891892, 0.8594594594594599], 
      Hue[0.3, 0.40540540540540554`, 0.8594594594594599], 
      Hue[0.3, 0.4189189189189191, 0.8594594594594599], 
      Hue[0.3, 0.4324324324324326, 0.8594594594594599], 
      Hue[0.3, 0.44594594594594616`, 0.8594594594594599], 
      Hue[0.3, 0.4594594594594597, 0.8594594594594599], 
      Hue[0.3, 0.47297297297297325`, 0.8594594594594599], 
      Hue[0.3, 0.4864864864864868, 0.8594594594594599], 
      Hue[0.3, 0.5000000000000003, 0.8594594594594599], 
      Hue[0.3, 0.5135135135135139, 0.8594594594594599], 
      Hue[0.3, 0.5270270270270274, 0.8594594594594599], 
      Hue[0.3, 0.540540540540541, 0.8594594594594599], 
      Hue[0.3, 0.5540540540540545, 0.8594594594594599], 
      Hue[0.3, 0.5675675675675681, 0.8594594594594599], 
      Hue[0.3, 0.5810810810810816, 0.8594594594594599], 
      Hue[0.3, 0.5945945945945952, 0.8594594594594599], 
      Hue[0.3, 0.6081081081081087, 0.8594594594594599], 
      Hue[0.3, 0.6216216216216223, 0.8594594594594599], 
      Hue[0.3, 0.6351351351351358, 0.8594594594594599], 
      Hue[0.3, 0.6486486486486492, 0.8594594594594599], 
      Hue[0.3, 0.6621621621621628, 0.8594594594594599], 
      Hue[0.3, 0.6756756756756763, 0.8594594594594599], 
      Hue[0.3, 0.6891891891891899, 0.8594594594594599], 
      Hue[0.3, 0.7027027027027034, 0.8594594594594599], 
      Hue[0.3, 0.716216216216217, 0.8594594594594599], 
      Hue[0.3, 0.7297297297297305, 0.8594594594594599], 
      Hue[0.3, 0.7432432432432441, 0.8594594594594599], 
      Hue[0.3, 0.7567567567567576, 0.8594594594594599], 
      Hue[0.3, 0.7702702702702712, 0.8594594594594599], 
      Hue[0.3, 0.7837837837837847, 0.8594594594594599], 
      Hue[0.3, 0.7972972972972983, 0.8594594594594599], 
      Hue[0.3, 0.8108108108108117, 0.8594594594594599], 
      Hue[0.3, 0.8243243243243253, 0.8594594594594599], 
      Hue[0.3, 0.8378378378378389, 0.8594594594594599], 
      Hue[0.3, 0.8513513513513524, 0.8594594594594599], 
      Hue[0.3, 0.864864864864866, 0.8594594594594599], 
      Hue[0.3, 0.8783783783783795, 0.8594594594594599], 
      Hue[0.3, 0.8918918918918931, 0.8594594594594599], 
      Hue[0.3, 0.9054054054054066, 0.8594594594594599], 
      Hue[0.3, 0.9189189189189202, 0.8594594594594599], 
      Hue[0.3, 0.9324324324324337, 0.8594594594594599], 
      Hue[0.3, 0.9459459459459473, 0.8594594594594599], 
      Hue[0.3, 0.9594594594594608, 0.8594594594594599], 
      Hue[0.3, 0.9729729729729744, 0.8594594594594599], 
      Hue[0.3, 0.9864864864864878, 0.8594594594594599], 
      Hue[0.3, 1., 0.8594594594594599], 
      Hue[0.3, 0., 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8729729729729734], 
      Hue[0.3, 0.027027027027027025`, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8729729729729734], 
      Hue[0.3, 0.10810810810810809`, 0.8729729729729734], 
      Hue[0.3, 0.1216216216216216, 0.8729729729729734], 
      Hue[0.3, 0.13513513513513511`, 0.8729729729729734], 
      Hue[0.3, 0.1486486486486486, 0.8729729729729734], 
      Hue[0.3, 0.16216216216216214`, 0.8729729729729734], 
      Hue[0.3, 0.17567567567567566`, 0.8729729729729734], 
      Hue[0.3, 0.18918918918918914`, 0.8729729729729734], 
      Hue[0.3, 0.20270270270270266`, 0.8729729729729734], 
      Hue[0.3, 0.21621621621621617`, 0.8729729729729734], 
      Hue[0.3, 0.2297297297297297, 0.8729729729729734], 
      Hue[0.3, 0.2432432432432432, 0.8729729729729734], 
      Hue[0.3, 0.2567567567567567, 0.8729729729729734], 
      Hue[0.3, 0.27027027027027023`, 0.8729729729729734], 
      Hue[0.3, 0.2837837837837837, 0.8729729729729734], 
      Hue[0.3, 0.2972972972972972, 0.8729729729729734], 
      Hue[0.3, 0.31081081081081074`, 0.8729729729729734], 
      Hue[0.3, 0.3243243243243243, 0.8729729729729734], 
      Hue[0.3, 0.33783783783783783`, 0.8729729729729734], 
      Hue[0.3, 0.35135135135135137`, 0.8729729729729734], 
      Hue[0.3, 0.3648648648648649, 0.8729729729729734], 
      Hue[0.3, 0.37837837837837845`, 0.8729729729729734], 
      Hue[0.3, 0.391891891891892, 0.8729729729729734], 
      Hue[0.3, 0.40540540540540554`, 0.8729729729729734], 
      Hue[0.3, 0.4189189189189191, 0.8729729729729734], 
      Hue[0.3, 0.4324324324324326, 0.8729729729729734], 
      Hue[0.3, 0.44594594594594616`, 0.8729729729729734], 
      Hue[0.3, 0.4594594594594597, 0.8729729729729734], 
      Hue[0.3, 0.47297297297297325`, 0.8729729729729734], 
      Hue[0.3, 0.4864864864864868, 0.8729729729729734], 
      Hue[0.3, 0.5000000000000003, 0.8729729729729734], 
      Hue[0.3, 0.5135135135135139, 0.8729729729729734], 
      Hue[0.3, 0.5270270270270274, 0.8729729729729734], 
      Hue[0.3, 0.540540540540541, 0.8729729729729734], 
      Hue[0.3, 0.5540540540540545, 0.8729729729729734], 
      Hue[0.3, 0.5675675675675681, 0.8729729729729734], 
      Hue[0.3, 0.5810810810810816, 0.8729729729729734], 
      Hue[0.3, 0.5945945945945952, 0.8729729729729734], 
      Hue[0.3, 0.6081081081081087, 0.8729729729729734], 
      Hue[0.3, 0.6216216216216223, 0.8729729729729734], 
      Hue[0.3, 0.6351351351351358, 0.8729729729729734], 
      Hue[0.3, 0.6486486486486492, 0.8729729729729734], 
      Hue[0.3, 0.6621621621621628, 0.8729729729729734], 
      Hue[0.3, 0.6756756756756763, 0.8729729729729734], 
      Hue[0.3, 0.6891891891891899, 0.8729729729729734], 
      Hue[0.3, 0.7027027027027034, 0.8729729729729734], 
      Hue[0.3, 0.716216216216217, 0.8729729729729734], 
      Hue[0.3, 0.7297297297297305, 0.8729729729729734], 
      Hue[0.3, 0.7432432432432441, 0.8729729729729734], 
      Hue[0.3, 0.7567567567567576, 0.8729729729729734], 
      Hue[0.3, 0.7702702702702712, 0.8729729729729734], 
      Hue[0.3, 0.7837837837837847, 0.8729729729729734], 
      Hue[0.3, 0.7972972972972983, 0.8729729729729734], 
      Hue[0.3, 0.8108108108108117, 0.8729729729729734], 
      Hue[0.3, 0.8243243243243253, 0.8729729729729734], 
      Hue[0.3, 0.8378378378378389, 0.8729729729729734], 
      Hue[0.3, 0.8513513513513524, 0.8729729729729734], 
      Hue[0.3, 0.864864864864866, 0.8729729729729734], 
      Hue[0.3, 0.8783783783783795, 0.8729729729729734], 
      Hue[0.3, 0.8918918918918931, 0.8729729729729734], 
      Hue[0.3, 0.9054054054054066, 0.8729729729729734], 
      Hue[0.3, 0.9189189189189202, 0.8729729729729734], 
      Hue[0.3, 0.9324324324324337, 0.8729729729729734], 
      Hue[0.3, 0.9459459459459473, 0.8729729729729734], 
      Hue[0.3, 0.9594594594594608, 0.8729729729729734], 
      Hue[0.3, 0.9729729729729744, 0.8729729729729734], 
      Hue[0.3, 0.9864864864864878, 0.8729729729729734], 
      Hue[0.3, 1., 0.8729729729729734], 
      Hue[0.3, 0., 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.886486486486487], 
      Hue[0.3, 0.027027027027027025`, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.886486486486487], 
      Hue[0.3, 0.10810810810810809`, 0.886486486486487], 
      Hue[0.3, 0.1216216216216216, 0.886486486486487], 
      Hue[0.3, 0.13513513513513511`, 0.886486486486487], 
      Hue[0.3, 0.1486486486486486, 0.886486486486487], 
      Hue[0.3, 0.16216216216216214`, 0.886486486486487], 
      Hue[0.3, 0.17567567567567566`, 0.886486486486487], 
      Hue[0.3, 0.18918918918918914`, 0.886486486486487], 
      Hue[0.3, 0.20270270270270266`, 0.886486486486487], 
      Hue[0.3, 0.21621621621621617`, 0.886486486486487], 
      Hue[0.3, 0.2297297297297297, 0.886486486486487], 
      Hue[0.3, 0.2432432432432432, 0.886486486486487], 
      Hue[0.3, 0.2567567567567567, 0.886486486486487], 
      Hue[0.3, 0.27027027027027023`, 0.886486486486487], 
      Hue[0.3, 0.2837837837837837, 0.886486486486487], 
      Hue[0.3, 0.2972972972972972, 0.886486486486487], 
      Hue[0.3, 0.31081081081081074`, 0.886486486486487], 
      Hue[0.3, 0.3243243243243243, 0.886486486486487], 
      Hue[0.3, 0.33783783783783783`, 0.886486486486487], 
      Hue[0.3, 0.35135135135135137`, 0.886486486486487], 
      Hue[0.3, 0.3648648648648649, 0.886486486486487], 
      Hue[0.3, 0.37837837837837845`, 0.886486486486487], 
      Hue[0.3, 0.391891891891892, 0.886486486486487], 
      Hue[0.3, 0.40540540540540554`, 0.886486486486487], 
      Hue[0.3, 0.4189189189189191, 0.886486486486487], 
      Hue[0.3, 0.4324324324324326, 0.886486486486487], 
      Hue[0.3, 0.44594594594594616`, 0.886486486486487], 
      Hue[0.3, 0.4594594594594597, 0.886486486486487], 
      Hue[0.3, 0.47297297297297325`, 0.886486486486487], 
      Hue[0.3, 0.4864864864864868, 0.886486486486487], 
      Hue[0.3, 0.5000000000000003, 0.886486486486487], 
      Hue[0.3, 0.5135135135135139, 0.886486486486487], 
      Hue[0.3, 0.5270270270270274, 0.886486486486487], 
      Hue[0.3, 0.540540540540541, 0.886486486486487], 
      Hue[0.3, 0.5540540540540545, 0.886486486486487], 
      Hue[0.3, 0.5675675675675681, 0.886486486486487], 
      Hue[0.3, 0.5810810810810816, 0.886486486486487], 
      Hue[0.3, 0.5945945945945952, 0.886486486486487], 
      Hue[0.3, 0.6081081081081087, 0.886486486486487], 
      Hue[0.3, 0.6216216216216223, 0.886486486486487], 
      Hue[0.3, 0.6351351351351358, 0.886486486486487], 
      Hue[0.3, 0.6486486486486492, 0.886486486486487], 
      Hue[0.3, 0.6621621621621628, 0.886486486486487], 
      Hue[0.3, 0.6756756756756763, 0.886486486486487], 
      Hue[0.3, 0.6891891891891899, 0.886486486486487], 
      Hue[0.3, 0.7027027027027034, 0.886486486486487], 
      Hue[0.3, 0.716216216216217, 0.886486486486487], 
      Hue[0.3, 0.7297297297297305, 0.886486486486487], 
      Hue[0.3, 0.7432432432432441, 0.886486486486487], 
      Hue[0.3, 0.7567567567567576, 0.886486486486487], 
      Hue[0.3, 0.7702702702702712, 0.886486486486487], 
      Hue[0.3, 0.7837837837837847, 0.886486486486487], 
      Hue[0.3, 0.7972972972972983, 0.886486486486487], 
      Hue[0.3, 0.8108108108108117, 0.886486486486487], 
      Hue[0.3, 0.8243243243243253, 0.886486486486487], 
      Hue[0.3, 0.8378378378378389, 0.886486486486487], 
      Hue[0.3, 0.8513513513513524, 0.886486486486487], 
      Hue[0.3, 0.864864864864866, 0.886486486486487], 
      Hue[0.3, 0.8783783783783795, 0.886486486486487], 
      Hue[0.3, 0.8918918918918931, 0.886486486486487], 
      Hue[0.3, 0.9054054054054066, 0.886486486486487], 
      Hue[0.3, 0.9189189189189202, 0.886486486486487], 
      Hue[0.3, 0.9324324324324337, 0.886486486486487], 
      Hue[0.3, 0.9459459459459473, 0.886486486486487], 
      Hue[0.3, 0.9594594594594608, 0.886486486486487], 
      Hue[0.3, 0.9729729729729744, 0.886486486486487], 
      Hue[0.3, 0.9864864864864878, 0.886486486486487], 
      Hue[0.3, 1., 0.886486486486487], 
      Hue[0.3, 0., 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.3, 0.391891891891892, 0.9000000000000005], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.3, 0.540540540540541, 0.9000000000000005], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.3, 0.716216216216217, 0.9000000000000005], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.3, 0.864864864864866, 0.9000000000000005], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.3, 1., 0.9000000000000005], 
      Hue[0.3, 0., 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9135135135135141], 
      Hue[0.3, 0.027027027027027025`, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9135135135135141], 
      Hue[0.3, 0.10810810810810809`, 0.9135135135135141], 
      Hue[0.3, 0.1216216216216216, 0.9135135135135141], 
      Hue[0.3, 0.13513513513513511`, 0.9135135135135141], 
      Hue[0.3, 0.1486486486486486, 0.9135135135135141], 
      Hue[0.3, 0.16216216216216214`, 0.9135135135135141], 
      Hue[0.3, 0.17567567567567566`, 0.9135135135135141], 
      Hue[0.3, 0.18918918918918914`, 0.9135135135135141], 
      Hue[0.3, 0.20270270270270266`, 0.9135135135135141], 
      Hue[0.3, 0.21621621621621617`, 0.9135135135135141], 
      Hue[0.3, 0.2297297297297297, 0.9135135135135141], 
      Hue[0.3, 0.2432432432432432, 0.9135135135135141], 
      Hue[0.3, 0.2567567567567567, 0.9135135135135141], 
      Hue[0.3, 0.27027027027027023`, 0.9135135135135141], 
      Hue[0.3, 0.2837837837837837, 0.9135135135135141], 
      Hue[0.3, 0.2972972972972972, 0.9135135135135141], 
      Hue[0.3, 0.31081081081081074`, 0.9135135135135141], 
      Hue[0.3, 0.3243243243243243, 0.9135135135135141], 
      Hue[0.3, 0.33783783783783783`, 0.9135135135135141], 
      Hue[0.3, 0.35135135135135137`, 0.9135135135135141], 
      Hue[0.3, 0.3648648648648649, 0.9135135135135141], 
      Hue[0.3, 0.37837837837837845`, 0.9135135135135141], 
      Hue[0.3, 0.391891891891892, 0.9135135135135141], 
      Hue[0.3, 0.40540540540540554`, 0.9135135135135141], 
      Hue[0.3, 0.4189189189189191, 0.9135135135135141], 
      Hue[0.3, 0.4324324324324326, 0.9135135135135141], 
      Hue[0.3, 0.44594594594594616`, 0.9135135135135141], 
      Hue[0.3, 0.4594594594594597, 0.9135135135135141], 
      Hue[0.3, 0.47297297297297325`, 0.9135135135135141], 
      Hue[0.3, 0.4864864864864868, 0.9135135135135141], 
      Hue[0.3, 0.5000000000000003, 0.9135135135135141], 
      Hue[0.3, 0.5135135135135139, 0.9135135135135141], 
      Hue[0.3, 0.5270270270270274, 0.9135135135135141], 
      Hue[0.3, 0.540540540540541, 0.9135135135135141], 
      Hue[0.3, 0.5540540540540545, 0.9135135135135141], 
      Hue[0.3, 0.5675675675675681, 0.9135135135135141], 
      Hue[0.3, 0.5810810810810816, 0.9135135135135141], 
      Hue[0.3, 0.5945945945945952, 0.9135135135135141], 
      Hue[0.3, 0.6081081081081087, 0.9135135135135141], 
      Hue[0.3, 0.6216216216216223, 0.9135135135135141], 
      Hue[0.3, 0.6351351351351358, 0.9135135135135141], 
      Hue[0.3, 0.6486486486486492, 0.9135135135135141], 
      Hue[0.3, 0.6621621621621628, 0.9135135135135141], 
      Hue[0.3, 0.6756756756756763, 0.9135135135135141], 
      Hue[0.3, 0.6891891891891899, 0.9135135135135141], 
      Hue[0.3, 0.7027027027027034, 0.9135135135135141], 
      Hue[0.3, 0.716216216216217, 0.9135135135135141], 
      Hue[0.3, 0.7297297297297305, 0.9135135135135141], 
      Hue[0.3, 0.7432432432432441, 0.9135135135135141], 
      Hue[0.3, 0.7567567567567576, 0.9135135135135141], 
      Hue[0.3, 0.7702702702702712, 0.9135135135135141], 
      Hue[0.3, 0.7837837837837847, 0.9135135135135141], 
      Hue[0.3, 0.7972972972972983, 0.9135135135135141], 
      Hue[0.3, 0.8108108108108117, 0.9135135135135141], 
      Hue[0.3, 0.8243243243243253, 0.9135135135135141], 
      Hue[0.3, 0.8378378378378389, 0.9135135135135141], 
      Hue[0.3, 0.8513513513513524, 0.9135135135135141], 
      Hue[0.3, 0.864864864864866, 0.9135135135135141], 
      Hue[0.3, 0.8783783783783795, 0.9135135135135141], 
      Hue[0.3, 0.8918918918918931, 0.9135135135135141], 
      Hue[0.3, 0.9054054054054066, 0.9135135135135141], 
      Hue[0.3, 0.9189189189189202, 0.9135135135135141], 
      Hue[0.3, 0.9324324324324337, 0.9135135135135141], 
      Hue[0.3, 0.9459459459459473, 0.9135135135135141], 
      Hue[0.3, 0.9594594594594608, 0.9135135135135141], 
      Hue[0.3, 0.9729729729729744, 0.9135135135135141], 
      Hue[0.3, 0.9864864864864878, 0.9135135135135141], 
      Hue[0.3, 1., 0.9135135135135141], 
      Hue[0.3, 0., 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.9270270270270276], 
      Hue[0.3, 0.027027027027027025`, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9270270270270276], 
      Hue[0.3, 0.10810810810810809`, 0.9270270270270276], 
      Hue[0.3, 0.1216216216216216, 0.9270270270270276], 
      Hue[0.3, 0.13513513513513511`, 0.9270270270270276], 
      Hue[0.3, 0.1486486486486486, 0.9270270270270276], 
      Hue[0.3, 0.16216216216216214`, 0.9270270270270276], 
      Hue[0.3, 0.17567567567567566`, 0.9270270270270276], 
      Hue[0.3, 0.18918918918918914`, 0.9270270270270276], 
      Hue[0.3, 0.20270270270270266`, 0.9270270270270276], 
      Hue[0.3, 0.21621621621621617`, 0.9270270270270276], 
      Hue[0.3, 0.2297297297297297, 0.9270270270270276], 
      Hue[0.3, 0.2432432432432432, 0.9270270270270276], 
      Hue[0.3, 0.2567567567567567, 0.9270270270270276], 
      Hue[0.3, 0.27027027027027023`, 0.9270270270270276], 
      Hue[0.3, 0.2837837837837837, 0.9270270270270276], 
      Hue[0.3, 0.2972972972972972, 0.9270270270270276], 
      Hue[0.3, 0.31081081081081074`, 0.9270270270270276], 
      Hue[0.3, 0.3243243243243243, 0.9270270270270276], 
      Hue[0.3, 0.33783783783783783`, 0.9270270270270276], 
      Hue[0.3, 0.35135135135135137`, 0.9270270270270276], 
      Hue[0.3, 0.3648648648648649, 0.9270270270270276], 
      Hue[0.3, 0.37837837837837845`, 0.9270270270270276], 
      Hue[0.3, 0.391891891891892, 0.9270270270270276], 
      Hue[0.3, 0.40540540540540554`, 0.9270270270270276], 
      Hue[0.3, 0.4189189189189191, 0.9270270270270276], 
      Hue[0.3, 0.4324324324324326, 0.9270270270270276], 
      Hue[0.3, 0.44594594594594616`, 0.9270270270270276], 
      Hue[0.3, 0.4594594594594597, 0.9270270270270276], 
      Hue[0.3, 0.47297297297297325`, 0.9270270270270276], 
      Hue[0.3, 0.4864864864864868, 0.9270270270270276], 
      Hue[0.3, 0.5000000000000003, 0.9270270270270276], 
      Hue[0.3, 0.5135135135135139, 0.9270270270270276], 
      Hue[0.3, 0.5270270270270274, 0.9270270270270276], 
      Hue[0.3, 0.540540540540541, 0.9270270270270276], 
      Hue[0.3, 0.5540540540540545, 0.9270270270270276], 
      Hue[0.3, 0.5675675675675681, 0.9270270270270276], 
      Hue[0.3, 0.5810810810810816, 0.9270270270270276], 
      Hue[0.3, 0.5945945945945952, 0.9270270270270276], 
      Hue[0.3, 0.6081081081081087, 0.9270270270270276], 
      Hue[0.3, 0.6216216216216223, 0.9270270270270276], 
      Hue[0.3, 0.6351351351351358, 0.9270270270270276], 
      Hue[0.3, 0.6486486486486492, 0.9270270270270276], 
      Hue[0.3, 0.6621621621621628, 0.9270270270270276], 
      Hue[0.3, 0.6756756756756763, 0.9270270270270276], 
      Hue[0.3, 0.6891891891891899, 0.9270270270270276], 
      Hue[0.3, 0.7027027027027034, 0.9270270270270276], 
      Hue[0.3, 0.716216216216217, 0.9270270270270276], 
      Hue[0.3, 0.7297297297297305, 0.9270270270270276], 
      Hue[0.3, 0.7432432432432441, 0.9270270270270276], 
      Hue[0.3, 0.7567567567567576, 0.9270270270270276], 
      Hue[0.3, 0.7702702702702712, 0.9270270270270276], 
      Hue[0.3, 0.7837837837837847, 0.9270270270270276], 
      Hue[0.3, 0.7972972972972983, 0.9270270270270276], 
      Hue[0.3, 0.8108108108108117, 0.9270270270270276], 
      Hue[0.3, 0.8243243243243253, 0.9270270270270276], 
      Hue[0.3, 0.8378378378378389, 0.9270270270270276], 
      Hue[0.3, 0.8513513513513524, 0.9270270270270276], 
      Hue[0.3, 0.864864864864866, 0.9270270270270276], 
      Hue[0.3, 0.8783783783783795, 0.9270270270270276], 
      Hue[0.3, 0.8918918918918931, 0.9270270270270276], 
      Hue[0.3, 0.9054054054054066, 0.9270270270270276], 
      Hue[0.3, 0.9189189189189202, 0.9270270270270276], 
      Hue[0.3, 0.9324324324324337, 0.9270270270270276], 
      Hue[0.3, 0.9459459459459473, 0.9270270270270276], 
      Hue[0.3, 0.9594594594594608, 0.9270270270270276], 
      Hue[0.3, 0.9729729729729744, 0.9270270270270276], 
      Hue[0.3, 0.9864864864864878, 0.9270270270270276], 
      Hue[0.3, 1., 0.9270270270270276], 
      Hue[0.3, 0., 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.940540540540541], 
      Hue[0.3, 0.027027027027027025`, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.940540540540541], 
      Hue[0.3, 0.10810810810810809`, 0.940540540540541], 
      Hue[0.3, 0.1216216216216216, 0.940540540540541], 
      Hue[0.3, 0.13513513513513511`, 0.940540540540541], 
      Hue[0.3, 0.1486486486486486, 0.940540540540541], 
      Hue[0.3, 0.16216216216216214`, 0.940540540540541], 
      Hue[0.3, 0.17567567567567566`, 0.940540540540541], 
      Hue[0.3, 0.18918918918918914`, 0.940540540540541], 
      Hue[0.3, 0.20270270270270266`, 0.940540540540541], 
      Hue[0.3, 0.21621621621621617`, 0.940540540540541], 
      Hue[0.3, 0.2297297297297297, 0.940540540540541], 
      Hue[0.3, 0.2432432432432432, 0.940540540540541], 
      Hue[0.3, 0.2567567567567567, 0.940540540540541], 
      Hue[0.3, 0.27027027027027023`, 0.940540540540541], 
      Hue[0.3, 0.2837837837837837, 0.940540540540541], 
      Hue[0.3, 0.2972972972972972, 0.940540540540541], 
      Hue[0.3, 0.31081081081081074`, 0.940540540540541], 
      Hue[0.3, 0.3243243243243243, 0.940540540540541], 
      Hue[0.3, 0.33783783783783783`, 0.940540540540541], 
      Hue[0.3, 0.35135135135135137`, 0.940540540540541], 
      Hue[0.3, 0.3648648648648649, 0.940540540540541], 
      Hue[0.3, 0.37837837837837845`, 0.940540540540541], 
      Hue[0.3, 0.391891891891892, 0.940540540540541], 
      Hue[0.3, 0.40540540540540554`, 0.940540540540541], 
      Hue[0.3, 0.4189189189189191, 0.940540540540541], 
      Hue[0.3, 0.4324324324324326, 0.940540540540541], 
      Hue[0.3, 0.44594594594594616`, 0.940540540540541], 
      Hue[0.3, 0.4594594594594597, 0.940540540540541], 
      Hue[0.3, 0.47297297297297325`, 0.940540540540541], 
      Hue[0.3, 0.4864864864864868, 0.940540540540541], 
      Hue[0.3, 0.5000000000000003, 0.940540540540541], 
      Hue[0.3, 0.5135135135135139, 0.940540540540541], 
      Hue[0.3, 0.5270270270270274, 0.940540540540541], 
      Hue[0.3, 0.540540540540541, 0.940540540540541], 
      Hue[0.3, 0.5540540540540545, 0.940540540540541], 
      Hue[0.3, 0.5675675675675681, 0.940540540540541], 
      Hue[0.3, 0.5810810810810816, 0.940540540540541], 
      Hue[0.3, 0.5945945945945952, 0.940540540540541], 
      Hue[0.3, 0.6081081081081087, 0.940540540540541], 
      Hue[0.3, 0.6216216216216223, 0.940540540540541], 
      Hue[0.3, 0.6351351351351358, 0.940540540540541], 
      Hue[0.3, 0.6486486486486492, 0.940540540540541], 
      Hue[0.3, 0.6621621621621628, 0.940540540540541], 
      Hue[0.3, 0.6756756756756763, 0.940540540540541], 
      Hue[0.3, 0.6891891891891899, 0.940540540540541], 
      Hue[0.3, 0.7027027027027034, 0.940540540540541], 
      Hue[0.3, 0.716216216216217, 0.940540540540541], 
      Hue[0.3, 0.7297297297297305, 0.940540540540541], 
      Hue[0.3, 0.7432432432432441, 0.940540540540541], 
      Hue[0.3, 0.7567567567567576, 0.940540540540541], 
      Hue[0.3, 0.7702702702702712, 0.940540540540541], 
      Hue[0.3, 0.7837837837837847, 0.940540540540541], 
      Hue[0.3, 0.7972972972972983, 0.940540540540541], 
      Hue[0.3, 0.8108108108108117, 0.940540540540541], 
      Hue[0.3, 0.8243243243243253, 0.940540540540541], 
      Hue[0.3, 0.8378378378378389, 0.940540540540541], 
      Hue[0.3, 0.8513513513513524, 0.940540540540541], 
      Hue[0.3, 0.864864864864866, 0.940540540540541], 
      Hue[0.3, 0.8783783783783795, 0.940540540540541], 
      Hue[0.3, 0.8918918918918931, 0.940540540540541], 
      Hue[0.3, 0.9054054054054066, 0.940540540540541], 
      Hue[0.3, 0.9189189189189202, 0.940540540540541], 
      Hue[0.3, 0.9324324324324337, 0.940540540540541], 
      Hue[0.3, 0.9459459459459473, 0.940540540540541], 
      Hue[0.3, 0.9594594594594608, 0.940540540540541], 
      Hue[0.3, 0.9729729729729744, 0.940540540540541], 
      Hue[0.3, 0.9864864864864878, 0.940540540540541], 
      Hue[0.3, 1., 0.940540540540541], 
      Hue[0.3, 0., 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9540540540540546], 
      Hue[0.3, 0.027027027027027025`, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9540540540540546], 
      Hue[0.3, 0.10810810810810809`, 0.9540540540540546], 
      Hue[0.3, 0.1216216216216216, 0.9540540540540546], 
      Hue[0.3, 0.13513513513513511`, 0.9540540540540546], 
      Hue[0.3, 0.1486486486486486, 0.9540540540540546], 
      Hue[0.3, 0.16216216216216214`, 0.9540540540540546], 
      Hue[0.3, 0.17567567567567566`, 0.9540540540540546], 
      Hue[0.3, 0.18918918918918914`, 0.9540540540540546], 
      Hue[0.3, 0.20270270270270266`, 0.9540540540540546], 
      Hue[0.3, 0.21621621621621617`, 0.9540540540540546], 
      Hue[0.3, 0.2297297297297297, 0.9540540540540546], 
      Hue[0.3, 0.2432432432432432, 0.9540540540540546], 
      Hue[0.3, 0.2567567567567567, 0.9540540540540546], 
      Hue[0.3, 0.27027027027027023`, 0.9540540540540546], 
      Hue[0.3, 0.2837837837837837, 0.9540540540540546], 
      Hue[0.3, 0.2972972972972972, 0.9540540540540546], 
      Hue[0.3, 0.31081081081081074`, 0.9540540540540546], 
      Hue[0.3, 0.3243243243243243, 0.9540540540540546], 
      Hue[0.3, 0.33783783783783783`, 0.9540540540540546], 
      Hue[0.3, 0.35135135135135137`, 0.9540540540540546], 
      Hue[0.3, 0.3648648648648649, 0.9540540540540546], 
      Hue[0.3, 0.37837837837837845`, 0.9540540540540546], 
      Hue[0.3, 0.391891891891892, 0.9540540540540546], 
      Hue[0.3, 0.40540540540540554`, 0.9540540540540546], 
      Hue[0.3, 0.4189189189189191, 0.9540540540540546], 
      Hue[0.3, 0.4324324324324326, 0.9540540540540546], 
      Hue[0.3, 0.44594594594594616`, 0.9540540540540546], 
      Hue[0.3, 0.4594594594594597, 0.9540540540540546], 
      Hue[0.3, 0.47297297297297325`, 0.9540540540540546], 
      Hue[0.3, 0.4864864864864868, 0.9540540540540546], 
      Hue[0.3, 0.5000000000000003, 0.9540540540540546], 
      Hue[0.3, 0.5135135135135139, 0.9540540540540546], 
      Hue[0.3, 0.5270270270270274, 0.9540540540540546], 
      Hue[0.3, 0.540540540540541, 0.9540540540540546], 
      Hue[0.3, 0.5540540540540545, 0.9540540540540546], 
      Hue[0.3, 0.5675675675675681, 0.9540540540540546], 
      Hue[0.3, 0.5810810810810816, 0.9540540540540546], 
      Hue[0.3, 0.5945945945945952, 0.9540540540540546], 
      Hue[0.3, 0.6081081081081087, 0.9540540540540546], 
      Hue[0.3, 0.6216216216216223, 0.9540540540540546], 
      Hue[0.3, 0.6351351351351358, 0.9540540540540546], 
      Hue[0.3, 0.6486486486486492, 0.9540540540540546], 
      Hue[0.3, 0.6621621621621628, 0.9540540540540546], 
      Hue[0.3, 0.6756756756756763, 0.9540540540540546], 
      Hue[0.3, 0.6891891891891899, 0.9540540540540546], 
      Hue[0.3, 0.7027027027027034, 0.9540540540540546], 
      Hue[0.3, 0.716216216216217, 0.9540540540540546], 
      Hue[0.3, 0.7297297297297305, 0.9540540540540546], 
      Hue[0.3, 0.7432432432432441, 0.9540540540540546], 
      Hue[0.3, 0.7567567567567576, 0.9540540540540546], 
      Hue[0.3, 0.7702702702702712, 0.9540540540540546], 
      Hue[0.3, 0.7837837837837847, 0.9540540540540546], 
      Hue[0.3, 0.7972972972972983, 0.9540540540540546], 
      Hue[0.3, 0.8108108108108117, 0.9540540540540546], 
      Hue[0.3, 0.8243243243243253, 0.9540540540540546], 
      Hue[0.3, 0.8378378378378389, 0.9540540540540546], 
      Hue[0.3, 0.8513513513513524, 0.9540540540540546], 
      Hue[0.3, 0.864864864864866, 0.9540540540540546], 
      Hue[0.3, 0.8783783783783795, 0.9540540540540546], 
      Hue[0.3, 0.8918918918918931, 0.9540540540540546], 
      Hue[0.3, 0.9054054054054066, 0.9540540540540546], 
      Hue[0.3, 0.9189189189189202, 0.9540540540540546], 
      Hue[0.3, 0.9324324324324337, 0.9540540540540546], 
      Hue[0.3, 0.9459459459459473, 0.9540540540540546], 
      Hue[0.3, 0.9594594594594608, 0.9540540540540546], 
      Hue[0.3, 0.9729729729729744, 0.9540540540540546], 
      Hue[0.3, 0.9864864864864878, 0.9540540540540546], 
      Hue[0.3, 1., 0.9540540540540546], 
      Hue[0.3, 0., 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9675675675675681], 
      Hue[0.3, 0.027027027027027025`, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9675675675675681], 
      Hue[0.3, 0.10810810810810809`, 0.9675675675675681], 
      Hue[0.3, 0.1216216216216216, 0.9675675675675681], 
      Hue[0.3, 0.13513513513513511`, 0.9675675675675681], 
      Hue[0.3, 0.1486486486486486, 0.9675675675675681], 
      Hue[0.3, 0.16216216216216214`, 0.9675675675675681], 
      Hue[0.3, 0.17567567567567566`, 0.9675675675675681], 
      Hue[0.3, 0.18918918918918914`, 0.9675675675675681], 
      Hue[0.3, 0.20270270270270266`, 0.9675675675675681], 
      Hue[0.3, 0.21621621621621617`, 0.9675675675675681], 
      Hue[0.3, 0.2297297297297297, 0.9675675675675681], 
      Hue[0.3, 0.2432432432432432, 0.9675675675675681], 
      Hue[0.3, 0.2567567567567567, 0.9675675675675681], 
      Hue[0.3, 0.27027027027027023`, 0.9675675675675681], 
      Hue[0.3, 0.2837837837837837, 0.9675675675675681], 
      Hue[0.3, 0.2972972972972972, 0.9675675675675681], 
      Hue[0.3, 0.31081081081081074`, 0.9675675675675681], 
      Hue[0.3, 0.3243243243243243, 0.9675675675675681], 
      Hue[0.3, 0.33783783783783783`, 0.9675675675675681], 
      Hue[0.3, 0.35135135135135137`, 0.9675675675675681], 
      Hue[0.3, 0.3648648648648649, 0.9675675675675681], 
      Hue[0.3, 0.37837837837837845`, 0.9675675675675681], 
      Hue[0.3, 0.391891891891892, 0.9675675675675681], 
      Hue[0.3, 0.40540540540540554`, 0.9675675675675681], 
      Hue[0.3, 0.4189189189189191, 0.9675675675675681], 
      Hue[0.3, 0.4324324324324326, 0.9675675675675681], 
      Hue[0.3, 0.44594594594594616`, 0.9675675675675681], 
      Hue[0.3, 0.4594594594594597, 0.9675675675675681], 
      Hue[0.3, 0.47297297297297325`, 0.9675675675675681], 
      Hue[0.3, 0.4864864864864868, 0.9675675675675681], 
      Hue[0.3, 0.5000000000000003, 0.9675675675675681], 
      Hue[0.3, 0.5135135135135139, 0.9675675675675681], 
      Hue[0.3, 0.5270270270270274, 0.9675675675675681], 
      Hue[0.3, 0.540540540540541, 0.9675675675675681], 
      Hue[0.3, 0.5540540540540545, 0.9675675675675681], 
      Hue[0.3, 0.5675675675675681, 0.9675675675675681], 
      Hue[0.3, 0.5810810810810816, 0.9675675675675681], 
      Hue[0.3, 0.5945945945945952, 0.9675675675675681], 
      Hue[0.3, 0.6081081081081087, 0.9675675675675681], 
      Hue[0.3, 0.6216216216216223, 0.9675675675675681], 
      Hue[0.3, 0.6351351351351358, 0.9675675675675681], 
      Hue[0.3, 0.6486486486486492, 0.9675675675675681], 
      Hue[0.3, 0.6621621621621628, 0.9675675675675681], 
      Hue[0.3, 0.6756756756756763, 0.9675675675675681], 
      Hue[0.3, 0.6891891891891899, 0.9675675675675681], 
      Hue[0.3, 0.7027027027027034, 0.9675675675675681], 
      Hue[0.3, 0.716216216216217, 0.9675675675675681], 
      Hue[0.3, 0.7297297297297305, 0.9675675675675681], 
      Hue[0.3, 0.7432432432432441, 0.9675675675675681], 
      Hue[0.3, 0.7567567567567576, 0.9675675675675681], 
      Hue[0.3, 0.7702702702702712, 0.9675675675675681], 
      Hue[0.3, 0.7837837837837847, 0.9675675675675681], 
      Hue[0.3, 0.7972972972972983, 0.9675675675675681], 
      Hue[0.3, 0.8108108108108117, 0.9675675675675681], 
      Hue[0.3, 0.8243243243243253, 0.9675675675675681], 
      Hue[0.3, 0.8378378378378389, 0.9675675675675681], 
      Hue[0.3, 0.8513513513513524, 0.9675675675675681], 
      Hue[0.3, 0.864864864864866, 0.9675675675675681], 
      Hue[0.3, 0.8783783783783795, 0.9675675675675681], 
      Hue[0.3, 0.8918918918918931, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9675675675675681], 
      Hue[0.3, 0.9189189189189202, 0.9675675675675681], 
      Hue[0.3, 0.9324324324324337, 0.9675675675675681], 
      Hue[0.3, 0.9459459459459473, 0.9675675675675681], 
      Hue[0.3, 0.9594594594594608, 0.9675675675675681], 
      Hue[0.3, 0.9729729729729744, 0.9675675675675681], 
      Hue[0.3, 0.9864864864864878, 0.9675675675675681], 
      Hue[0.3, 1., 0.9675675675675681], 
      Hue[0.3, 0., 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9810810810810815], 
      Hue[0.3, 0.027027027027027025`, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9810810810810815], 
      Hue[0.3, 0.10810810810810809`, 0.9810810810810815], 
      Hue[0.3, 0.1216216216216216, 0.9810810810810815], 
      Hue[0.3, 0.13513513513513511`, 0.9810810810810815], 
      Hue[0.3, 0.1486486486486486, 0.9810810810810815], 
      Hue[0.3, 0.16216216216216214`, 0.9810810810810815], 
      Hue[0.3, 0.17567567567567566`, 0.9810810810810815], 
      Hue[0.3, 0.18918918918918914`, 0.9810810810810815], 
      Hue[0.3, 0.20270270270270266`, 0.9810810810810815], 
      Hue[0.3, 0.21621621621621617`, 0.9810810810810815], 
      Hue[0.3, 0.2297297297297297, 0.9810810810810815], 
      Hue[0.3, 0.2432432432432432, 0.9810810810810815], 
      Hue[0.3, 0.2567567567567567, 0.9810810810810815], 
      Hue[0.3, 0.27027027027027023`, 0.9810810810810815], 
      Hue[0.3, 0.2837837837837837, 0.9810810810810815], 
      Hue[0.3, 0.2972972972972972, 0.9810810810810815], 
      Hue[0.3, 0.31081081081081074`, 0.9810810810810815], 
      Hue[0.3, 0.3243243243243243, 0.9810810810810815], 
      Hue[0.3, 0.33783783783783783`, 0.9810810810810815], 
      Hue[0.3, 0.35135135135135137`, 0.9810810810810815], 
      Hue[0.3, 0.3648648648648649, 0.9810810810810815], 
      Hue[0.3, 0.37837837837837845`, 0.9810810810810815], 
      Hue[0.3, 0.391891891891892, 0.9810810810810815], 
      Hue[0.3, 0.40540540540540554`, 0.9810810810810815], 
      Hue[0.3, 0.4189189189189191, 0.9810810810810815], 
      Hue[0.3, 0.4324324324324326, 0.9810810810810815], 
      Hue[0.3, 0.44594594594594616`, 0.9810810810810815], 
      Hue[0.3, 0.4594594594594597, 0.9810810810810815], 
      Hue[0.3, 0.47297297297297325`, 0.9810810810810815], 
      Hue[0.3, 0.4864864864864868, 0.9810810810810815], 
      Hue[0.3, 0.5000000000000003, 0.9810810810810815], 
      Hue[0.3, 0.5135135135135139, 0.9810810810810815], 
      Hue[0.3, 0.5270270270270274, 0.9810810810810815], 
      Hue[0.3, 0.540540540540541, 0.9810810810810815], 
      Hue[0.3, 0.5540540540540545, 0.9810810810810815], 
      Hue[0.3, 0.5675675675675681, 0.9810810810810815], 
      Hue[0.3, 0.5810810810810816, 0.9810810810810815], 
      Hue[0.3, 0.5945945945945952, 0.9810810810810815], 
      Hue[0.3, 0.6081081081081087, 0.9810810810810815], 
      Hue[0.3, 0.6216216216216223, 0.9810810810810815], 
      Hue[0.3, 0.6351351351351358, 0.9810810810810815], 
      Hue[0.3, 0.6486486486486492, 0.9810810810810815], 
      Hue[0.3, 0.6621621621621628, 0.9810810810810815], 
      Hue[0.3, 0.6756756756756763, 0.9810810810810815], 
      Hue[0.3, 0.6891891891891899, 0.9810810810810815], 
      Hue[0.3, 0.7027027027027034, 0.9810810810810815], 
      Hue[0.3, 0.716216216216217, 0.9810810810810815], 
      Hue[0.3, 0.7297297297297305, 0.9810810810810815], 
      Hue[0.3, 0.7432432432432441, 0.9810810810810815], 
      Hue[0.3, 0.7567567567567576, 0.9810810810810815], 
      Hue[0.3, 0.7702702702702712, 0.9810810810810815], 
      Hue[0.3, 0.7837837837837847, 0.9810810810810815], 
      Hue[0.3, 0.7972972972972983, 0.9810810810810815], 
      Hue[0.3, 0.8108108108108117, 0.9810810810810815], 
      Hue[0.3, 0.8243243243243253, 0.9810810810810815], 
      Hue[0.3, 0.8378378378378389, 0.9810810810810815], 
      Hue[0.3, 0.8513513513513524, 0.9810810810810815], 
      Hue[0.3, 0.864864864864866, 0.9810810810810815], 
      Hue[0.3, 0.8783783783783795, 0.9810810810810815], 
      Hue[0.3, 0.8918918918918931, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9810810810810815], 
      Hue[0.3, 0.9189189189189202, 0.9810810810810815], 
      Hue[0.3, 0.9324324324324337, 0.9810810810810815], 
      Hue[0.3, 0.9459459459459473, 0.9810810810810815], 
      Hue[0.3, 0.9594594594594608, 0.9810810810810815], 
      Hue[0.3, 0.9729729729729744, 0.9810810810810815], 
      Hue[0.3, 0.9864864864864878, 0.9810810810810815], 
      Hue[0.3, 1., 0.9810810810810815], 
      Hue[0.3, 0., 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 0.994594594594595], 
      Hue[0.3, 0.027027027027027025`, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.994594594594595], 
      Hue[0.3, 0.10810810810810809`, 0.994594594594595], 
      Hue[0.3, 0.1216216216216216, 0.994594594594595], 
      Hue[0.3, 0.13513513513513511`, 0.994594594594595], 
      Hue[0.3, 0.1486486486486486, 0.994594594594595], 
      Hue[0.3, 0.16216216216216214`, 0.994594594594595], 
      Hue[0.3, 0.17567567567567566`, 0.994594594594595], 
      Hue[0.3, 0.18918918918918914`, 0.994594594594595], 
      Hue[0.3, 0.20270270270270266`, 0.994594594594595], 
      Hue[0.3, 0.21621621621621617`, 0.994594594594595], 
      Hue[0.3, 0.2297297297297297, 0.994594594594595], 
      Hue[0.3, 0.2432432432432432, 0.994594594594595], 
      Hue[0.3, 0.2567567567567567, 0.994594594594595], 
      Hue[0.3, 0.27027027027027023`, 0.994594594594595], 
      Hue[0.3, 0.2837837837837837, 0.994594594594595], 
      Hue[0.3, 0.2972972972972972, 0.994594594594595], 
      Hue[0.3, 0.31081081081081074`, 0.994594594594595], 
      Hue[0.3, 0.3243243243243243, 0.994594594594595], 
      Hue[0.3, 0.33783783783783783`, 0.994594594594595], 
      Hue[0.3, 0.35135135135135137`, 0.994594594594595], 
      Hue[0.3, 0.3648648648648649, 0.994594594594595], 
      Hue[0.3, 0.37837837837837845`, 0.994594594594595], 
      Hue[0.3, 0.391891891891892, 0.994594594594595], 
      Hue[0.3, 0.40540540540540554`, 0.994594594594595], 
      Hue[0.3, 0.4189189189189191, 0.994594594594595], 
      Hue[0.3, 0.4324324324324326, 0.994594594594595], 
      Hue[0.3, 0.44594594594594616`, 0.994594594594595], 
      Hue[0.3, 0.4594594594594597, 0.994594594594595], 
      Hue[0.3, 0.47297297297297325`, 0.994594594594595], 
      Hue[0.3, 0.4864864864864868, 0.994594594594595], 
      Hue[0.3, 0.5000000000000003, 0.994594594594595], 
      Hue[0.3, 0.5135135135135139, 0.994594594594595], 
      Hue[0.3, 0.5270270270270274, 0.994594594594595], 
      Hue[0.3, 0.540540540540541, 0.994594594594595], 
      Hue[0.3, 0.5540540540540545, 0.994594594594595], 
      Hue[0.3, 0.5675675675675681, 0.994594594594595], 
      Hue[0.3, 0.5810810810810816, 0.994594594594595], 
      Hue[0.3, 0.5945945945945952, 0.994594594594595], 
      Hue[0.3, 0.6081081081081087, 0.994594594594595], 
      Hue[0.3, 0.6216216216216223, 0.994594594594595], 
      Hue[0.3, 0.6351351351351358, 0.994594594594595], 
      Hue[0.3, 0.6486486486486492, 0.994594594594595], 
      Hue[0.3, 0.6621621621621628, 0.994594594594595], 
      Hue[0.3, 0.6756756756756763, 0.994594594594595], 
      Hue[0.3, 0.6891891891891899, 0.994594594594595], 
      Hue[0.3, 0.7027027027027034, 0.994594594594595], 
      Hue[0.3, 0.716216216216217, 0.994594594594595], 
      Hue[0.3, 0.7297297297297305, 0.994594594594595], 
      Hue[0.3, 0.7432432432432441, 0.994594594594595], 
      Hue[0.3, 0.7567567567567576, 0.994594594594595], 
      Hue[0.3, 0.7702702702702712, 0.994594594594595], 
      Hue[0.3, 0.7837837837837847, 0.994594594594595], 
      Hue[0.3, 0.7972972972972983, 0.994594594594595], 
      Hue[0.3, 0.8108108108108117, 0.994594594594595], 
      Hue[0.3, 0.8243243243243253, 0.994594594594595], 
      Hue[0.3, 0.8378378378378389, 0.994594594594595], 
      Hue[0.3, 0.8513513513513524, 0.994594594594595], 
      Hue[0.3, 0.864864864864866, 0.994594594594595], 
      Hue[0.3, 0.8783783783783795, 0.994594594594595], 
      Hue[0.3, 0.8918918918918931, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 0.994594594594595], 
      Hue[0.3, 0.9189189189189202, 0.994594594594595], 
      Hue[0.3, 0.9324324324324337, 0.994594594594595], 
      Hue[0.3, 0.9459459459459473, 0.994594594594595], 
      Hue[0.3, 0.9594594594594608, 0.994594594594595], 
      Hue[0.3, 0.9729729729729744, 0.994594594594595], 
      Hue[0.3, 0.9864864864864878, 0.994594594594595], 
      Hue[0.3, 1., 0.994594594594595], 
      Hue[0.3, 0., 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0081081081081085`], 
      Hue[0.3, 0.027027027027027025`, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 1.0081081081081085`], 
      Hue[0.3, 0.10810810810810809`, 1.0081081081081085`], 
      Hue[0.3, 0.1216216216216216, 1.0081081081081085`], 
      Hue[0.3, 0.13513513513513511`, 1.0081081081081085`], 
      Hue[0.3, 0.1486486486486486, 1.0081081081081085`], 
      Hue[0.3, 0.16216216216216214`, 1.0081081081081085`], 
      Hue[0.3, 0.17567567567567566`, 1.0081081081081085`], 
      Hue[0.3, 0.18918918918918914`, 1.0081081081081085`], 
      Hue[0.3, 0.20270270270270266`, 1.0081081081081085`], 
      Hue[0.3, 0.21621621621621617`, 1.0081081081081085`], 
      Hue[0.3, 0.2297297297297297, 1.0081081081081085`], 
      Hue[0.3, 0.2432432432432432, 1.0081081081081085`], 
      Hue[0.3, 0.2567567567567567, 1.0081081081081085`], 
      Hue[0.3, 0.27027027027027023`, 1.0081081081081085`], 
      Hue[0.3, 0.2837837837837837, 1.0081081081081085`], 
      Hue[0.3, 0.2972972972972972, 1.0081081081081085`], 
      Hue[0.3, 0.31081081081081074`, 1.0081081081081085`], 
      Hue[0.3, 0.3243243243243243, 1.0081081081081085`], 
      Hue[0.3, 0.33783783783783783`, 1.0081081081081085`], 
      Hue[0.3, 0.35135135135135137`, 1.0081081081081085`], 
      Hue[0.3, 0.3648648648648649, 1.0081081081081085`], 
      Hue[0.3, 0.37837837837837845`, 1.0081081081081085`], 
      Hue[0.3, 0.391891891891892, 1.0081081081081085`], 
      Hue[0.3, 0.40540540540540554`, 1.0081081081081085`], 
      Hue[0.3, 0.4189189189189191, 1.0081081081081085`], 
      Hue[0.3, 0.4324324324324326, 1.0081081081081085`], 
      Hue[0.3, 0.44594594594594616`, 1.0081081081081085`], 
      Hue[0.3, 0.4594594594594597, 1.0081081081081085`], 
      Hue[0.3, 0.47297297297297325`, 1.0081081081081085`], 
      Hue[0.3, 0.4864864864864868, 1.0081081081081085`], 
      Hue[0.3, 0.5000000000000003, 1.0081081081081085`], 
      Hue[0.3, 0.5135135135135139, 1.0081081081081085`], 
      Hue[0.3, 0.5270270270270274, 1.0081081081081085`], 
      Hue[0.3, 0.540540540540541, 1.0081081081081085`], 
      Hue[0.3, 0.5540540540540545, 1.0081081081081085`], 
      Hue[0.3, 0.5675675675675681, 1.0081081081081085`], 
      Hue[0.3, 0.5810810810810816, 1.0081081081081085`], 
      Hue[0.3, 0.5945945945945952, 1.0081081081081085`], 
      Hue[0.3, 0.6081081081081087, 1.0081081081081085`], 
      Hue[0.3, 0.6216216216216223, 1.0081081081081085`], 
      Hue[0.3, 0.6351351351351358, 1.0081081081081085`], 
      Hue[0.3, 0.6486486486486492, 1.0081081081081085`], 
      Hue[0.3, 0.6621621621621628, 1.0081081081081085`], 
      Hue[0.3, 0.6756756756756763, 1.0081081081081085`], 
      Hue[0.3, 0.6891891891891899, 1.0081081081081085`], 
      Hue[0.3, 0.7027027027027034, 1.0081081081081085`], 
      Hue[0.3, 0.716216216216217, 1.0081081081081085`], 
      Hue[0.3, 0.7297297297297305, 1.0081081081081085`], 
      Hue[0.3, 0.7432432432432441, 1.0081081081081085`], 
      Hue[0.3, 0.7567567567567576, 1.0081081081081085`], 
      Hue[0.3, 0.7702702702702712, 1.0081081081081085`], 
      Hue[0.3, 0.7837837837837847, 1.0081081081081085`], 
      Hue[0.3, 0.7972972972972983, 1.0081081081081085`], 
      Hue[0.3, 0.8108108108108117, 1.0081081081081085`], 
      Hue[0.3, 0.8243243243243253, 1.0081081081081085`], 
      Hue[0.3, 0.8378378378378389, 1.0081081081081085`], 
      Hue[0.3, 0.8513513513513524, 1.0081081081081085`], 
      Hue[0.3, 0.864864864864866, 1.0081081081081085`], 
      Hue[0.3, 0.8783783783783795, 1.0081081081081085`], 
      Hue[0.3, 0.8918918918918931, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0081081081081085`], 
      Hue[0.3, 0.9189189189189202, 1.0081081081081085`], 
      Hue[0.3, 0.9324324324324337, 1.0081081081081085`], 
      Hue[0.3, 0.9459459459459473, 1.0081081081081085`], 
      Hue[0.3, 0.9594594594594608, 1.0081081081081085`], 
      Hue[0.3, 0.9729729729729744, 1.0081081081081085`], 
      Hue[0.3, 0.9864864864864878, 1.0081081081081085`], 
      Hue[0.3, 1., 1.0081081081081085`], 
      Hue[0.3, 0., 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.021621621621622], 
      Hue[0.3, 0.027027027027027025`, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.021621621621622], 
      Hue[0.3, 0.10810810810810809`, 1.021621621621622], 
      Hue[0.3, 0.1216216216216216, 1.021621621621622], 
      Hue[0.3, 0.13513513513513511`, 1.021621621621622], 
      Hue[0.3, 0.1486486486486486, 1.021621621621622], 
      Hue[0.3, 0.16216216216216214`, 1.021621621621622], 
      Hue[0.3, 0.17567567567567566`, 1.021621621621622], 
      Hue[0.3, 0.18918918918918914`, 1.021621621621622], 
      Hue[0.3, 0.20270270270270266`, 1.021621621621622], 
      Hue[0.3, 0.21621621621621617`, 1.021621621621622], 
      Hue[0.3, 0.2297297297297297, 1.021621621621622], 
      Hue[0.3, 0.2432432432432432, 1.021621621621622], 
      Hue[0.3, 0.2567567567567567, 1.021621621621622], 
      Hue[0.3, 0.27027027027027023`, 1.021621621621622], 
      Hue[0.3, 0.2837837837837837, 1.021621621621622], 
      Hue[0.3, 0.2972972972972972, 1.021621621621622], 
      Hue[0.3, 0.31081081081081074`, 1.021621621621622], 
      Hue[0.3, 0.3243243243243243, 1.021621621621622], 
      Hue[0.3, 0.33783783783783783`, 1.021621621621622], 
      Hue[0.3, 0.35135135135135137`, 1.021621621621622], 
      Hue[0.3, 0.3648648648648649, 1.021621621621622], 
      Hue[0.3, 0.37837837837837845`, 1.021621621621622], 
      Hue[0.3, 0.391891891891892, 1.021621621621622], 
      Hue[0.3, 0.40540540540540554`, 1.021621621621622], 
      Hue[0.3, 0.4189189189189191, 1.021621621621622], 
      Hue[0.3, 0.4324324324324326, 1.021621621621622], 
      Hue[0.3, 0.44594594594594616`, 1.021621621621622], 
      Hue[0.3, 0.4594594594594597, 1.021621621621622], 
      Hue[0.3, 0.47297297297297325`, 1.021621621621622], 
      Hue[0.3, 0.4864864864864868, 1.021621621621622], 
      Hue[0.3, 0.5000000000000003, 1.021621621621622], 
      Hue[0.3, 0.5135135135135139, 1.021621621621622], 
      Hue[0.3, 0.5270270270270274, 1.021621621621622], 
      Hue[0.3, 0.540540540540541, 1.021621621621622], 
      Hue[0.3, 0.5540540540540545, 1.021621621621622], 
      Hue[0.3, 0.5675675675675681, 1.021621621621622], 
      Hue[0.3, 0.5810810810810816, 1.021621621621622], 
      Hue[0.3, 0.5945945945945952, 1.021621621621622], 
      Hue[0.3, 0.6081081081081087, 1.021621621621622], 
      Hue[0.3, 0.6216216216216223, 1.021621621621622], 
      Hue[0.3, 0.6351351351351358, 1.021621621621622], 
      Hue[0.3, 0.6486486486486492, 1.021621621621622], 
      Hue[0.3, 0.6621621621621628, 1.021621621621622], 
      Hue[0.3, 0.6756756756756763, 1.021621621621622], 
      Hue[0.3, 0.6891891891891899, 1.021621621621622], 
      Hue[0.3, 0.7027027027027034, 1.021621621621622], 
      Hue[0.3, 0.716216216216217, 1.021621621621622], 
      Hue[0.3, 0.7297297297297305, 1.021621621621622], 
      Hue[0.3, 0.7432432432432441, 1.021621621621622], 
      Hue[0.3, 0.7567567567567576, 1.021621621621622], 
      Hue[0.3, 0.7702702702702712, 1.021621621621622], 
      Hue[0.3, 0.7837837837837847, 1.021621621621622], 
      Hue[0.3, 0.7972972972972983, 1.021621621621622], 
      Hue[0.3, 0.8108108108108117, 1.021621621621622], 
      Hue[0.3, 0.8243243243243253, 1.021621621621622], 
      Hue[0.3, 0.8378378378378389, 1.021621621621622], 
      Hue[0.3, 0.8513513513513524, 1.021621621621622], 
      Hue[0.3, 0.864864864864866, 1.021621621621622], 
      Hue[0.3, 0.8783783783783795, 1.021621621621622], 
      Hue[0.3, 0.8918918918918931, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.021621621621622], 
      Hue[0.3, 0.9189189189189202, 1.021621621621622], 
      Hue[0.3, 0.9324324324324337, 1.021621621621622], 
      Hue[0.3, 0.9459459459459473, 1.021621621621622], 
      Hue[0.3, 0.9594594594594608, 1.021621621621622], 
      Hue[0.3, 0.9729729729729744, 1.021621621621622], 
      Hue[0.3, 0.9864864864864878, 1.021621621621622], 
      Hue[0.3, 1., 1.021621621621622], 
      Hue[0.3, 0., 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.0351351351351354`], 
      Hue[0.3, 0.027027027027027025`, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0351351351351354`], 
      Hue[0.3, 0.10810810810810809`, 1.0351351351351354`], 
      Hue[0.3, 0.1216216216216216, 1.0351351351351354`], 
      Hue[0.3, 0.13513513513513511`, 1.0351351351351354`], 
      Hue[0.3, 0.1486486486486486, 1.0351351351351354`], 
      Hue[0.3, 0.16216216216216214`, 1.0351351351351354`], 
      Hue[0.3, 0.17567567567567566`, 1.0351351351351354`], 
      Hue[0.3, 0.18918918918918914`, 1.0351351351351354`], 
      Hue[0.3, 0.20270270270270266`, 1.0351351351351354`], 
      Hue[0.3, 0.21621621621621617`, 1.0351351351351354`], 
      Hue[0.3, 0.2297297297297297, 1.0351351351351354`], 
      Hue[0.3, 0.2432432432432432, 1.0351351351351354`], 
      Hue[0.3, 0.2567567567567567, 1.0351351351351354`], 
      Hue[0.3, 0.27027027027027023`, 1.0351351351351354`], 
      Hue[0.3, 0.2837837837837837, 1.0351351351351354`], 
      Hue[0.3, 0.2972972972972972, 1.0351351351351354`], 
      Hue[0.3, 0.31081081081081074`, 1.0351351351351354`], 
      Hue[0.3, 0.3243243243243243, 1.0351351351351354`], 
      Hue[0.3, 0.33783783783783783`, 1.0351351351351354`], 
      Hue[0.3, 0.35135135135135137`, 1.0351351351351354`], 
      Hue[0.3, 0.3648648648648649, 1.0351351351351354`], 
      Hue[0.3, 0.37837837837837845`, 1.0351351351351354`], 
      Hue[0.3, 0.391891891891892, 1.0351351351351354`], 
      Hue[0.3, 0.40540540540540554`, 1.0351351351351354`], 
      Hue[0.3, 0.4189189189189191, 1.0351351351351354`], 
      Hue[0.3, 0.4324324324324326, 1.0351351351351354`], 
      Hue[0.3, 0.44594594594594616`, 1.0351351351351354`], 
      Hue[0.3, 0.4594594594594597, 1.0351351351351354`], 
      Hue[0.3, 0.47297297297297325`, 1.0351351351351354`], 
      Hue[0.3, 0.4864864864864868, 1.0351351351351354`], 
      Hue[0.3, 0.5000000000000003, 1.0351351351351354`], 
      Hue[0.3, 0.5135135135135139, 1.0351351351351354`], 
      Hue[0.3, 0.5270270270270274, 1.0351351351351354`], 
      Hue[0.3, 0.540540540540541, 1.0351351351351354`], 
      Hue[0.3, 0.5540540540540545, 1.0351351351351354`], 
      Hue[0.3, 0.5675675675675681, 1.0351351351351354`], 
      Hue[0.3, 0.5810810810810816, 1.0351351351351354`], 
      Hue[0.3, 0.5945945945945952, 1.0351351351351354`], 
      Hue[0.3, 0.6081081081081087, 1.0351351351351354`], 
      Hue[0.3, 0.6216216216216223, 1.0351351351351354`], 
      Hue[0.3, 0.6351351351351358, 1.0351351351351354`], 
      Hue[0.3, 0.6486486486486492, 1.0351351351351354`], 
      Hue[0.3, 0.6621621621621628, 1.0351351351351354`], 
      Hue[0.3, 0.6756756756756763, 1.0351351351351354`], 
      Hue[0.3, 0.6891891891891899, 1.0351351351351354`], 
      Hue[0.3, 0.7027027027027034, 1.0351351351351354`], 
      Hue[0.3, 0.716216216216217, 1.0351351351351354`], 
      Hue[0.3, 0.7297297297297305, 1.0351351351351354`], 
      Hue[0.3, 0.7432432432432441, 1.0351351351351354`], 
      Hue[0.3, 0.7567567567567576, 1.0351351351351354`], 
      Hue[0.3, 0.7702702702702712, 1.0351351351351354`], 
      Hue[0.3, 0.7837837837837847, 1.0351351351351354`], 
      Hue[0.3, 0.7972972972972983, 1.0351351351351354`], 
      Hue[0.3, 0.8108108108108117, 1.0351351351351354`], 
      Hue[0.3, 0.8243243243243253, 1.0351351351351354`], 
      Hue[0.3, 0.8378378378378389, 1.0351351351351354`], 
      Hue[0.3, 0.8513513513513524, 1.0351351351351354`], 
      Hue[0.3, 0.864864864864866, 1.0351351351351354`], 
      Hue[0.3, 0.8783783783783795, 1.0351351351351354`], 
      Hue[0.3, 0.8918918918918931, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.0351351351351354`], 
      Hue[0.3, 0.9189189189189202, 1.0351351351351354`], 
      Hue[0.3, 0.9324324324324337, 1.0351351351351354`], 
      Hue[0.3, 0.9459459459459473, 1.0351351351351354`], 
      Hue[0.3, 0.9594594594594608, 1.0351351351351354`], 
      Hue[0.3, 0.9729729729729744, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0351351351351354`], 
      Hue[0.3, 0., 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.3, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.048648648648649], 
      Hue[0.3, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.3, 0.1216216216216216, 1.048648648648649], 
      Hue[0.3, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.3, 0.1486486486486486, 1.048648648648649], 
      Hue[0.3, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.3, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.3, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.3, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.3, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.3, 0.2297297297297297, 1.048648648648649], 
      Hue[0.3, 0.2432432432432432, 1.048648648648649], 
      Hue[0.3, 0.2567567567567567, 1.048648648648649], 
      Hue[0.3, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.3, 0.2837837837837837, 1.048648648648649], 
      Hue[0.3, 0.2972972972972972, 1.048648648648649], 
      Hue[0.3, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.3, 0.3243243243243243, 1.048648648648649], 
      Hue[0.3, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.3, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.3, 0.3648648648648649, 1.048648648648649], 
      Hue[0.3, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.3, 0.391891891891892, 1.048648648648649], 
      Hue[0.3, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.3, 0.4189189189189191, 1.048648648648649], 
      Hue[0.3, 0.4324324324324326, 1.048648648648649], 
      Hue[0.3, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.3, 0.4594594594594597, 1.048648648648649], 
      Hue[0.3, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.3, 0.4864864864864868, 1.048648648648649], 
      Hue[0.3, 0.5000000000000003, 1.048648648648649], 
      Hue[0.3, 0.5135135135135139, 1.048648648648649], 
      Hue[0.3, 0.5270270270270274, 1.048648648648649], 
      Hue[0.3, 0.540540540540541, 1.048648648648649], 
      Hue[0.3, 0.5540540540540545, 1.048648648648649], 
      Hue[0.3, 0.5675675675675681, 1.048648648648649], 
      Hue[0.3, 0.5810810810810816, 1.048648648648649], 
      Hue[0.3, 0.5945945945945952, 1.048648648648649], 
      Hue[0.3, 0.6081081081081087, 1.048648648648649], 
      Hue[0.3, 0.6216216216216223, 1.048648648648649], 
      Hue[0.3, 0.6351351351351358, 1.048648648648649], 
      Hue[0.3, 0.6486486486486492, 1.048648648648649], 
      Hue[0.3, 0.6621621621621628, 1.048648648648649], 
      Hue[0.3, 0.6756756756756763, 1.048648648648649], 
      Hue[0.3, 0.6891891891891899, 1.048648648648649], 
      Hue[0.3, 0.7027027027027034, 1.048648648648649], 
      Hue[0.3, 0.716216216216217, 1.048648648648649], 
      Hue[0.3, 0.7297297297297305, 1.048648648648649], 
      Hue[0.3, 0.7432432432432441, 1.048648648648649], 
      Hue[0.3, 0.7567567567567576, 1.048648648648649], 
      Hue[0.3, 0.7702702702702712, 1.048648648648649], 
      Hue[0.3, 0.7837837837837847, 1.048648648648649], 
      Hue[0.3, 0.7972972972972983, 1.048648648648649], 
      Hue[0.3, 0.8108108108108117, 1.048648648648649], 
      Hue[0.3, 0.8243243243243253, 1.048648648648649], 
      Hue[0.3, 0.8378378378378389, 1.048648648648649], 
      Hue[0.3, 0.8513513513513524, 1.048648648648649], 
      Hue[0.3, 0.864864864864866, 1.048648648648649], 
      Hue[0.3, 0.8783783783783795, 1.048648648648649], 
      Hue[0.3, 0.8918918918918931, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.048648648648649], 
      Hue[0.3, 0.9189189189189202, 1.048648648648649], 
      Hue[0.3, 0.9324324324324337, 1.048648648648649], 
      Hue[0.3, 0.9459459459459473, 1.048648648648649], 
      Hue[0.3, 0.9594594594594608, 1.048648648648649], 
      Hue[0.3, 0.9729729729729744, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.048648648648649], 
      Hue[0.3, 1., 1.048648648648649], 
      Hue[0.3, 0., 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.3, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.3, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.3, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.3, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.3, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.3, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.3, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.3, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.3, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.3, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.3, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.3, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.3, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.3, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.3, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.3, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.3, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.3, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.3, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.3, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.3, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.3, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.3, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.3, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.3, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.3, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.3, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.3, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.3, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.3, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.3, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.3, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.3, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.3, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.3, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.3, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.3, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.3, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.3, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.3, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.3, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.3, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.3, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.3, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.3, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.3, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.3, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.3, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.3, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.3, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.3, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.3, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.3, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.3, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.3, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.3, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.3, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.3, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.3, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.3, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.3, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.3, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.3, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.3, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0621621621621626`], 
      Hue[0.3, 0., 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0756756756756762`], 
      Hue[0.3, 0.027027027027027025`, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0756756756756762`], 
      Hue[0.3, 0.10810810810810809`, 1.0756756756756762`], 
      Hue[0.3, 0.1216216216216216, 1.0756756756756762`], 
      Hue[0.3, 0.13513513513513511`, 1.0756756756756762`], 
      Hue[0.3, 0.1486486486486486, 1.0756756756756762`], 
      Hue[0.3, 0.16216216216216214`, 1.0756756756756762`], 
      Hue[0.3, 0.17567567567567566`, 1.0756756756756762`], 
      Hue[0.3, 0.18918918918918914`, 1.0756756756756762`], 
      Hue[0.3, 0.20270270270270266`, 1.0756756756756762`], 
      Hue[0.3, 0.21621621621621617`, 1.0756756756756762`], 
      Hue[0.3, 0.2297297297297297, 1.0756756756756762`], 
      Hue[0.3, 0.2432432432432432, 1.0756756756756762`], 
      Hue[0.3, 0.2567567567567567, 1.0756756756756762`], 
      Hue[0.3, 0.27027027027027023`, 1.0756756756756762`], 
      Hue[0.3, 0.2837837837837837, 1.0756756756756762`], 
      Hue[0.3, 0.2972972972972972, 1.0756756756756762`], 
      Hue[0.3, 0.31081081081081074`, 1.0756756756756762`], 
      Hue[0.3, 0.3243243243243243, 1.0756756756756762`], 
      Hue[0.3, 0.33783783783783783`, 1.0756756756756762`], 
      Hue[0.3, 0.35135135135135137`, 1.0756756756756762`], 
      Hue[0.3, 0.3648648648648649, 1.0756756756756762`], 
      Hue[0.3, 0.37837837837837845`, 1.0756756756756762`], 
      Hue[0.3, 0.391891891891892, 1.0756756756756762`], 
      Hue[0.3, 0.40540540540540554`, 1.0756756756756762`], 
      Hue[0.3, 0.4189189189189191, 1.0756756756756762`], 
      Hue[0.3, 0.4324324324324326, 1.0756756756756762`], 
      Hue[0.3, 0.44594594594594616`, 1.0756756756756762`], 
      Hue[0.3, 0.4594594594594597, 1.0756756756756762`], 
      Hue[0.3, 0.47297297297297325`, 1.0756756756756762`], 
      Hue[0.3, 0.4864864864864868, 1.0756756756756762`], 
      Hue[0.3, 0.5000000000000003, 1.0756756756756762`], 
      Hue[0.3, 0.5135135135135139, 1.0756756756756762`], 
      Hue[0.3, 0.5270270270270274, 1.0756756756756762`], 
      Hue[0.3, 0.540540540540541, 1.0756756756756762`], 
      Hue[0.3, 0.5540540540540545, 1.0756756756756762`], 
      Hue[0.3, 0.5675675675675681, 1.0756756756756762`], 
      Hue[0.3, 0.5810810810810816, 1.0756756756756762`], 
      Hue[0.3, 0.5945945945945952, 1.0756756756756762`], 
      Hue[0.3, 0.6081081081081087, 1.0756756756756762`], 
      Hue[0.3, 0.6216216216216223, 1.0756756756756762`], 
      Hue[0.3, 0.6351351351351358, 1.0756756756756762`], 
      Hue[0.3, 0.6486486486486492, 1.0756756756756762`], 
      Hue[0.3, 0.6621621621621628, 1.0756756756756762`], 
      Hue[0.3, 0.6756756756756763, 1.0756756756756762`], 
      Hue[0.3, 0.6891891891891899, 1.0756756756756762`], 
      Hue[0.3, 0.7027027027027034, 1.0756756756756762`], 
      Hue[0.3, 0.716216216216217, 1.0756756756756762`], 
      Hue[0.3, 0.7297297297297305, 1.0756756756756762`], 
      Hue[0.3, 0.7432432432432441, 1.0756756756756762`], 
      Hue[0.3, 0.7567567567567576, 1.0756756756756762`], 
      Hue[0.3, 0.7702702702702712, 1.0756756756756762`], 
      Hue[0.3, 0.7837837837837847, 1.0756756756756762`], 
      Hue[0.3, 0.7972972972972983, 1.0756756756756762`], 
      Hue[0.3, 0.8108108108108117, 1.0756756756756762`], 
      Hue[0.3, 0.8243243243243253, 1.0756756756756762`], 
      Hue[0.3, 0.8378378378378389, 1.0756756756756762`], 
      Hue[0.3, 0.8513513513513524, 1.0756756756756762`], 
      Hue[0.3, 0.864864864864866, 1.0756756756756762`], 
      Hue[0.3, 0.8783783783783795, 1.0756756756756762`], 
      Hue[0.3, 0.8918918918918931, 1.0756756756756762`], 
      Hue[0.3, 0.9054054054054066, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0756756756756762`], 
      Hue[0.3, 0.9324324324324337, 1.0756756756756762`], 
      Hue[0.3, 0.9459459459459473, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0756756756756762`], 
      Hue[0.3, 0.9729729729729744, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0756756756756762`], 
      Hue[0.3, 0., 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.0891891891891898`], 
      Hue[0.3, 0.027027027027027025`, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0891891891891898`], 
      Hue[0.3, 0.09459459459459457, 1.0891891891891898`], 
      Hue[0.3, 0.10810810810810809`, 1.0891891891891898`], 
      Hue[0.3, 0.1216216216216216, 1.0891891891891898`], 
      Hue[0.3, 0.13513513513513511`, 1.0891891891891898`], 
      Hue[0.3, 0.1486486486486486, 1.0891891891891898`], 
      Hue[0.3, 0.16216216216216214`, 1.0891891891891898`], 
      Hue[0.3, 0.17567567567567566`, 1.0891891891891898`], 
      Hue[0.3, 0.18918918918918914`, 1.0891891891891898`], 
      Hue[0.3, 0.20270270270270266`, 1.0891891891891898`], 
      Hue[0.3, 0.21621621621621617`, 1.0891891891891898`], 
      Hue[0.3, 0.2297297297297297, 1.0891891891891898`], 
      Hue[0.3, 0.2432432432432432, 1.0891891891891898`], 
      Hue[0.3, 0.2567567567567567, 1.0891891891891898`], 
      Hue[0.3, 0.27027027027027023`, 1.0891891891891898`], 
      Hue[0.3, 0.2837837837837837, 1.0891891891891898`], 
      Hue[0.3, 0.2972972972972972, 1.0891891891891898`], 
      Hue[0.3, 0.31081081081081074`, 1.0891891891891898`], 
      Hue[0.3, 0.3243243243243243, 1.0891891891891898`], 
      Hue[0.3, 0.33783783783783783`, 1.0891891891891898`], 
      Hue[0.3, 0.35135135135135137`, 1.0891891891891898`], 
      Hue[0.3, 0.3648648648648649, 1.0891891891891898`], 
      Hue[0.3, 0.37837837837837845`, 1.0891891891891898`], 
      Hue[0.3, 0.391891891891892, 1.0891891891891898`], 
      Hue[0.3, 0.40540540540540554`, 1.0891891891891898`], 
      Hue[0.3, 0.4189189189189191, 1.0891891891891898`], 
      Hue[0.3, 0.4324324324324326, 1.0891891891891898`], 
      Hue[0.3, 0.44594594594594616`, 1.0891891891891898`], 
      Hue[0.3, 0.4594594594594597, 1.0891891891891898`], 
      Hue[0.3, 0.47297297297297325`, 1.0891891891891898`], 
      Hue[0.3, 0.4864864864864868, 1.0891891891891898`], 
      Hue[0.3, 0.5000000000000003, 1.0891891891891898`], 
      Hue[0.3, 0.5135135135135139, 1.0891891891891898`], 
      Hue[0.3, 0.5270270270270274, 1.0891891891891898`], 
      Hue[0.3, 0.540540540540541, 1.0891891891891898`], 
      Hue[0.3, 0.5540540540540545, 1.0891891891891898`], 
      Hue[0.3, 0.5675675675675681, 1.0891891891891898`], 
      Hue[0.3, 0.5810810810810816, 1.0891891891891898`], 
      Hue[0.3, 0.5945945945945952, 1.0891891891891898`], 
      Hue[0.3, 0.6081081081081087, 1.0891891891891898`], 
      Hue[0.3, 0.6216216216216223, 1.0891891891891898`], 
      Hue[0.3, 0.6351351351351358, 1.0891891891891898`], 
      Hue[0.3, 0.6486486486486492, 1.0891891891891898`], 
      Hue[0.3, 0.6621621621621628, 1.0891891891891898`], 
      Hue[0.3, 0.6756756756756763, 1.0891891891891898`], 
      Hue[0.3, 0.6891891891891899, 1.0891891891891898`], 
      Hue[0.3, 0.7027027027027034, 1.0891891891891898`], 
      Hue[0.3, 0.716216216216217, 1.0891891891891898`], 
      Hue[0.3, 0.7297297297297305, 1.0891891891891898`], 
      Hue[0.3, 0.7432432432432441, 1.0891891891891898`], 
      Hue[0.3, 0.7567567567567576, 1.0891891891891898`], 
      Hue[0.3, 0.7702702702702712, 1.0891891891891898`], 
      Hue[0.3, 0.7837837837837847, 1.0891891891891898`], 
      Hue[0.3, 0.7972972972972983, 1.0891891891891898`], 
      Hue[0.3, 0.8108108108108117, 1.0891891891891898`], 
      Hue[0.3, 0.8243243243243253, 1.0891891891891898`], 
      Hue[0.3, 0.8378378378378389, 1.0891891891891898`], 
      Hue[0.3, 0.8513513513513524, 1.0891891891891898`], 
      Hue[0.3, 0.864864864864866, 1.0891891891891898`], 
      Hue[0.3, 0.8783783783783795, 1.0891891891891898`], 
      Hue[0.3, 0.8918918918918931, 1.0891891891891898`], 
      Hue[0.3, 0.9054054054054066, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.0891891891891898`], 
      Hue[0.3, 0.9324324324324337, 1.0891891891891898`], 
      Hue[0.3, 0.9459459459459473, 1.0891891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.0891891891891898`], 
      Hue[0.3, 0.9729729729729744, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0891891891891898`], 
      Hue[0.3, 0., 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.1027027027027032`], 
      Hue[0.3, 0.027027027027027025`, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.1027027027027032`], 
      Hue[0.3, 0.09459459459459457, 1.1027027027027032`], 
      Hue[0.3, 0.10810810810810809`, 1.1027027027027032`], 
      Hue[0.3, 0.1216216216216216, 1.1027027027027032`], 
      Hue[0.3, 0.13513513513513511`, 1.1027027027027032`], 
      Hue[0.3, 0.1486486486486486, 1.1027027027027032`], 
      Hue[0.3, 0.16216216216216214`, 1.1027027027027032`], 
      Hue[0.3, 0.17567567567567566`, 1.1027027027027032`], 
      Hue[0.3, 0.18918918918918914`, 1.1027027027027032`], 
      Hue[0.3, 0.20270270270270266`, 1.1027027027027032`], 
      Hue[0.3, 0.21621621621621617`, 1.1027027027027032`], 
      Hue[0.3, 0.2297297297297297, 1.1027027027027032`], 
      Hue[0.3, 0.2432432432432432, 1.1027027027027032`], 
      Hue[0.3, 0.2567567567567567, 1.1027027027027032`], 
      Hue[0.3, 0.27027027027027023`, 1.1027027027027032`], 
      Hue[0.3, 0.2837837837837837, 1.1027027027027032`], 
      Hue[0.3, 0.2972972972972972, 1.1027027027027032`], 
      Hue[0.3, 0.31081081081081074`, 1.1027027027027032`], 
      Hue[0.3, 0.3243243243243243, 1.1027027027027032`], 
      Hue[0.3, 0.33783783783783783`, 1.1027027027027032`], 
      Hue[0.3, 0.35135135135135137`, 1.1027027027027032`], 
      Hue[0.3, 0.3648648648648649, 1.1027027027027032`], 
      Hue[0.3, 0.37837837837837845`, 1.1027027027027032`], 
      Hue[0.3, 0.391891891891892, 1.1027027027027032`], 
      Hue[0.3, 0.40540540540540554`, 1.1027027027027032`], 
      Hue[0.3, 0.4189189189189191, 1.1027027027027032`], 
      Hue[0.3, 0.4324324324324326, 1.1027027027027032`], 
      Hue[0.3, 0.44594594594594616`, 1.1027027027027032`], 
      Hue[0.3, 0.4594594594594597, 1.1027027027027032`], 
      Hue[0.3, 0.47297297297297325`, 1.1027027027027032`], 
      Hue[0.3, 0.4864864864864868, 1.1027027027027032`], 
      Hue[0.3, 0.5000000000000003, 1.1027027027027032`], 
      Hue[0.3, 0.5135135135135139, 1.1027027027027032`], 
      Hue[0.3, 0.5270270270270274, 1.1027027027027032`], 
      Hue[0.3, 0.540540540540541, 1.1027027027027032`], 
      Hue[0.3, 0.5540540540540545, 1.1027027027027032`], 
      Hue[0.3, 0.5675675675675681, 1.1027027027027032`], 
      Hue[0.3, 0.5810810810810816, 1.1027027027027032`], 
      Hue[0.3, 0.5945945945945952, 1.1027027027027032`], 
      Hue[0.3, 0.6081081081081087, 1.1027027027027032`], 
      Hue[0.3, 0.6216216216216223, 1.1027027027027032`], 
      Hue[0.3, 0.6351351351351358, 1.1027027027027032`], 
      Hue[0.3, 0.6486486486486492, 1.1027027027027032`], 
      Hue[0.3, 0.6621621621621628, 1.1027027027027032`], 
      Hue[0.3, 0.6756756756756763, 1.1027027027027032`], 
      Hue[0.3, 0.6891891891891899, 1.1027027027027032`], 
      Hue[0.3, 0.7027027027027034, 1.1027027027027032`], 
      Hue[0.3, 0.716216216216217, 1.1027027027027032`], 
      Hue[0.3, 0.7297297297297305, 1.1027027027027032`], 
      Hue[0.3, 0.7432432432432441, 1.1027027027027032`], 
      Hue[0.3, 0.7567567567567576, 1.1027027027027032`], 
      Hue[0.3, 0.7702702702702712, 1.1027027027027032`], 
      Hue[0.3, 0.7837837837837847, 1.1027027027027032`], 
      Hue[0.3, 0.7972972972972983, 1.1027027027027032`], 
      Hue[0.3, 0.8108108108108117, 1.1027027027027032`], 
      Hue[0.3, 0.8243243243243253, 1.1027027027027032`], 
      Hue[0.3, 0.8378378378378389, 1.1027027027027032`], 
      Hue[0.3, 0.8513513513513524, 1.1027027027027032`], 
      Hue[0.3, 0.864864864864866, 1.1027027027027032`], 
      Hue[0.3, 0.8783783783783795, 1.1027027027027032`], 
      Hue[0.3, 0.8918918918918931, 1.1027027027027032`], 
      Hue[0.3, 0.9054054054054066, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.1027027027027032`], 
      Hue[0.3, 0.9324324324324337, 1.1027027027027032`], 
      Hue[0.3, 0.9459459459459473, 1.1027027027027032`], 
      Hue[0.3, 0.9594594594594608, 1.1027027027027032`], 
      Hue[0.3, 0.9729729729729744, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.1027027027027032`], 
      Hue[0.3, 1., 1.1027027027027032`], 
      Hue[0.3, 0., 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.1162162162162166`], 
      Hue[0.3, 0.027027027027027025`, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.1162162162162166`], 
      Hue[0.3, 0.09459459459459457, 1.1162162162162166`], 
      Hue[0.3, 0.10810810810810809`, 1.1162162162162166`], 
      Hue[0.3, 0.1216216216216216, 1.1162162162162166`], 
      Hue[0.3, 0.13513513513513511`, 1.1162162162162166`], 
      Hue[0.3, 0.1486486486486486, 1.1162162162162166`], 
      Hue[0.3, 0.16216216216216214`, 1.1162162162162166`], 
      Hue[0.3, 0.17567567567567566`, 1.1162162162162166`], 
      Hue[0.3, 0.18918918918918914`, 1.1162162162162166`], 
      Hue[0.3, 0.20270270270270266`, 1.1162162162162166`], 
      Hue[0.3, 0.21621621621621617`, 1.1162162162162166`], 
      Hue[0.3, 0.2297297297297297, 1.1162162162162166`], 
      Hue[0.3, 0.2432432432432432, 1.1162162162162166`], 
      Hue[0.3, 0.2567567567567567, 1.1162162162162166`], 
      Hue[0.3, 0.27027027027027023`, 1.1162162162162166`], 
      Hue[0.3, 0.2837837837837837, 1.1162162162162166`], 
      Hue[0.3, 0.2972972972972972, 1.1162162162162166`], 
      Hue[0.3, 0.31081081081081074`, 1.1162162162162166`], 
      Hue[0.3, 0.3243243243243243, 1.1162162162162166`], 
      Hue[0.3, 0.33783783783783783`, 1.1162162162162166`], 
      Hue[0.3, 0.35135135135135137`, 1.1162162162162166`], 
      Hue[0.3, 0.3648648648648649, 1.1162162162162166`], 
      Hue[0.3, 0.37837837837837845`, 1.1162162162162166`], 
      Hue[0.3, 0.391891891891892, 1.1162162162162166`], 
      Hue[0.3, 0.40540540540540554`, 1.1162162162162166`], 
      Hue[0.3, 0.4189189189189191, 1.1162162162162166`], 
      Hue[0.3, 0.4324324324324326, 1.1162162162162166`], 
      Hue[0.3, 0.44594594594594616`, 1.1162162162162166`], 
      Hue[0.3, 0.4594594594594597, 1.1162162162162166`], 
      Hue[0.3, 0.47297297297297325`, 1.1162162162162166`], 
      Hue[0.3, 0.4864864864864868, 1.1162162162162166`], 
      Hue[0.3, 0.5000000000000003, 1.1162162162162166`], 
      Hue[0.3, 0.5135135135135139, 1.1162162162162166`], 
      Hue[0.3, 0.5270270270270274, 1.1162162162162166`], 
      Hue[0.3, 0.540540540540541, 1.1162162162162166`], 
      Hue[0.3, 0.5540540540540545, 1.1162162162162166`], 
      Hue[0.3, 0.5675675675675681, 1.1162162162162166`], 
      Hue[0.3, 0.5810810810810816, 1.1162162162162166`], 
      Hue[0.3, 0.5945945945945952, 1.1162162162162166`], 
      Hue[0.3, 0.6081081081081087, 1.1162162162162166`], 
      Hue[0.3, 0.6216216216216223, 1.1162162162162166`], 
      Hue[0.3, 0.6351351351351358, 1.1162162162162166`], 
      Hue[0.3, 0.6486486486486492, 1.1162162162162166`], 
      Hue[0.3, 0.6621621621621628, 1.1162162162162166`], 
      Hue[0.3, 0.6756756756756763, 1.1162162162162166`], 
      Hue[0.3, 0.6891891891891899, 1.1162162162162166`], 
      Hue[0.3, 0.7027027027027034, 1.1162162162162166`], 
      Hue[0.3, 0.716216216216217, 1.1162162162162166`], 
      Hue[0.3, 0.7297297297297305, 1.1162162162162166`], 
      Hue[0.3, 0.7432432432432441, 1.1162162162162166`], 
      Hue[0.3, 0.7567567567567576, 1.1162162162162166`], 
      Hue[0.3, 0.7702702702702712, 1.1162162162162166`], 
      Hue[0.3, 0.7837837837837847, 1.1162162162162166`], 
      Hue[0.3, 0.7972972972972983, 1.1162162162162166`], 
      Hue[0.3, 0.8108108108108117, 1.1162162162162166`], 
      Hue[0.3, 0.8243243243243253, 1.1162162162162166`], 
      Hue[0.3, 0.8378378378378389, 1.1162162162162166`], 
      Hue[0.3, 0.8513513513513524, 1.1162162162162166`], 
      Hue[0.3, 0.864864864864866, 1.1162162162162166`], 
      Hue[0.3, 0.8783783783783795, 1.1162162162162166`], 
      Hue[0.3, 0.8918918918918931, 1.1162162162162166`], 
      Hue[0.3, 0.9054054054054066, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.1162162162162166`], 
      Hue[0.3, 0.9324324324324337, 1.1162162162162166`], 
      Hue[0.3, 0.9459459459459473, 1.1162162162162166`], 
      Hue[0.3, 0.9594594594594608, 1.1162162162162166`], 
      Hue[0.3, 0.9729729729729744, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.1162162162162166`], 
      Hue[0.3, 1., 1.1162162162162166`], 
      Hue[0.3, 0., 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.1297297297297302`], 
      Hue[0.3, 0.027027027027027025`, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.1297297297297302`], 
      Hue[0.3, 0.09459459459459457, 1.1297297297297302`], 
      Hue[0.3, 0.10810810810810809`, 1.1297297297297302`], 
      Hue[0.3, 0.1216216216216216, 1.1297297297297302`], 
      Hue[0.3, 0.13513513513513511`, 1.1297297297297302`], 
      Hue[0.3, 0.1486486486486486, 1.1297297297297302`], 
      Hue[0.3, 0.16216216216216214`, 1.1297297297297302`], 
      Hue[0.3, 0.17567567567567566`, 1.1297297297297302`], 
      Hue[0.3, 0.18918918918918914`, 1.1297297297297302`], 
      Hue[0.3, 0.20270270270270266`, 1.1297297297297302`], 
      Hue[0.3, 0.21621621621621617`, 1.1297297297297302`], 
      Hue[0.3, 0.2297297297297297, 1.1297297297297302`], 
      Hue[0.3, 0.2432432432432432, 1.1297297297297302`], 
      Hue[0.3, 0.2567567567567567, 1.1297297297297302`], 
      Hue[0.3, 0.27027027027027023`, 1.1297297297297302`], 
      Hue[0.3, 0.2837837837837837, 1.1297297297297302`], 
      Hue[0.3, 0.2972972972972972, 1.1297297297297302`], 
      Hue[0.3, 0.31081081081081074`, 1.1297297297297302`], 
      Hue[0.3, 0.3243243243243243, 1.1297297297297302`], 
      Hue[0.3, 0.33783783783783783`, 1.1297297297297302`], 
      Hue[0.3, 0.35135135135135137`, 1.1297297297297302`], 
      Hue[0.3, 0.3648648648648649, 1.1297297297297302`], 
      Hue[0.3, 0.37837837837837845`, 1.1297297297297302`], 
      Hue[0.3, 0.391891891891892, 1.1297297297297302`], 
      Hue[0.3, 0.40540540540540554`, 1.1297297297297302`], 
      Hue[0.3, 0.4189189189189191, 1.1297297297297302`], 
      Hue[0.3, 0.4324324324324326, 1.1297297297297302`], 
      Hue[0.3, 0.44594594594594616`, 1.1297297297297302`], 
      Hue[0.3, 0.4594594594594597, 1.1297297297297302`], 
      Hue[0.3, 0.47297297297297325`, 1.1297297297297302`], 
      Hue[0.3, 0.4864864864864868, 1.1297297297297302`], 
      Hue[0.3, 0.5000000000000003, 1.1297297297297302`], 
      Hue[0.3, 0.5135135135135139, 1.1297297297297302`], 
      Hue[0.3, 0.5270270270270274, 1.1297297297297302`], 
      Hue[0.3, 0.540540540540541, 1.1297297297297302`], 
      Hue[0.3, 0.5540540540540545, 1.1297297297297302`], 
      Hue[0.3, 0.5675675675675681, 1.1297297297297302`], 
      Hue[0.3, 0.5810810810810816, 1.1297297297297302`], 
      Hue[0.3, 0.5945945945945952, 1.1297297297297302`], 
      Hue[0.3, 0.6081081081081087, 1.1297297297297302`], 
      Hue[0.3, 0.6216216216216223, 1.1297297297297302`], 
      Hue[0.3, 0.6351351351351358, 1.1297297297297302`], 
      Hue[0.3, 0.6486486486486492, 1.1297297297297302`], 
      Hue[0.3, 0.6621621621621628, 1.1297297297297302`], 
      Hue[0.3, 0.6756756756756763, 1.1297297297297302`], 
      Hue[0.3, 0.6891891891891899, 1.1297297297297302`], 
      Hue[0.3, 0.7027027027027034, 1.1297297297297302`], 
      Hue[0.3, 0.716216216216217, 1.1297297297297302`], 
      Hue[0.3, 0.7297297297297305, 1.1297297297297302`], 
      Hue[0.3, 0.7432432432432441, 1.1297297297297302`], 
      Hue[0.3, 0.7567567567567576, 1.1297297297297302`], 
      Hue[0.3, 0.7702702702702712, 1.1297297297297302`], 
      Hue[0.3, 0.7837837837837847, 1.1297297297297302`], 
      Hue[0.3, 0.7972972972972983, 1.1297297297297302`], 
      Hue[0.3, 0.8108108108108117, 1.1297297297297302`], 
      Hue[0.3, 0.8243243243243253, 1.1297297297297302`], 
      Hue[0.3, 0.8378378378378389, 1.1297297297297302`], 
      Hue[0.3, 0.8513513513513524, 1.1297297297297302`], 
      Hue[0.3, 0.864864864864866, 1.1297297297297302`], 
      Hue[0.3, 0.8783783783783795, 1.1297297297297302`], 
      Hue[0.3, 0.8918918918918931, 1.1297297297297302`], 
      Hue[0.3, 0.9054054054054066, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.1297297297297302`], 
      Hue[0.3, 0.9324324324324337, 1.1297297297297302`], 
      Hue[0.3, 0.9459459459459473, 1.1297297297297302`], 
      Hue[0.3, 0.9594594594594608, 1.1297297297297302`], 
      Hue[0.3, 0.9729729729729744, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.1297297297297302`], 
      Hue[0.3, 1., 1.1297297297297302`], 
      Hue[0.3, 0., 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1432432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.1432432432432438`], 
      Hue[0.3, 0.09459459459459457, 1.1432432432432438`], 
      Hue[0.3, 0.10810810810810809`, 1.1432432432432438`], 
      Hue[0.3, 0.1216216216216216, 1.1432432432432438`], 
      Hue[0.3, 0.13513513513513511`, 1.1432432432432438`], 
      Hue[0.3, 0.1486486486486486, 1.1432432432432438`], 
      Hue[0.3, 0.16216216216216214`, 1.1432432432432438`], 
      Hue[0.3, 0.17567567567567566`, 1.1432432432432438`], 
      Hue[0.3, 0.18918918918918914`, 1.1432432432432438`], 
      Hue[0.3, 0.20270270270270266`, 1.1432432432432438`], 
      Hue[0.3, 0.21621621621621617`, 1.1432432432432438`], 
      Hue[0.3, 0.2297297297297297, 1.1432432432432438`], 
      Hue[0.3, 0.2432432432432432, 1.1432432432432438`], 
      Hue[0.3, 0.2567567567567567, 1.1432432432432438`], 
      Hue[0.3, 0.27027027027027023`, 1.1432432432432438`], 
      Hue[0.3, 0.2837837837837837, 1.1432432432432438`], 
      Hue[0.3, 0.2972972972972972, 1.1432432432432438`], 
      Hue[0.3, 0.31081081081081074`, 1.1432432432432438`], 
      Hue[0.3, 0.3243243243243243, 1.1432432432432438`], 
      Hue[0.3, 0.33783783783783783`, 1.1432432432432438`], 
      Hue[0.3, 0.35135135135135137`, 1.1432432432432438`], 
      Hue[0.3, 0.3648648648648649, 1.1432432432432438`], 
      Hue[0.3, 0.37837837837837845`, 1.1432432432432438`], 
      Hue[0.3, 0.391891891891892, 1.1432432432432438`], 
      Hue[0.3, 0.40540540540540554`, 1.1432432432432438`], 
      Hue[0.3, 0.4189189189189191, 1.1432432432432438`], 
      Hue[0.3, 0.4324324324324326, 1.1432432432432438`], 
      Hue[0.3, 0.44594594594594616`, 1.1432432432432438`], 
      Hue[0.3, 0.4594594594594597, 1.1432432432432438`], 
      Hue[0.3, 0.47297297297297325`, 1.1432432432432438`], 
      Hue[0.3, 0.4864864864864868, 1.1432432432432438`], 
      Hue[0.3, 0.5000000000000003, 1.1432432432432438`], 
      Hue[0.3, 0.5135135135135139, 1.1432432432432438`], 
      Hue[0.3, 0.5270270270270274, 1.1432432432432438`], 
      Hue[0.3, 0.540540540540541, 1.1432432432432438`], 
      Hue[0.3, 0.5540540540540545, 1.1432432432432438`], 
      Hue[0.3, 0.5675675675675681, 1.1432432432432438`], 
      Hue[0.3, 0.5810810810810816, 1.1432432432432438`], 
      Hue[0.3, 0.5945945945945952, 1.1432432432432438`], 
      Hue[0.3, 0.6081081081081087, 1.1432432432432438`], 
      Hue[0.3, 0.6216216216216223, 1.1432432432432438`], 
      Hue[0.3, 0.6351351351351358, 1.1432432432432438`], 
      Hue[0.3, 0.6486486486486492, 1.1432432432432438`], 
      Hue[0.3, 0.6621621621621628, 1.1432432432432438`], 
      Hue[0.3, 0.6756756756756763, 1.1432432432432438`], 
      Hue[0.3, 0.6891891891891899, 1.1432432432432438`], 
      Hue[0.3, 0.7027027027027034, 1.1432432432432438`], 
      Hue[0.3, 0.716216216216217, 1.1432432432432438`], 
      Hue[0.3, 0.7297297297297305, 1.1432432432432438`], 
      Hue[0.3, 0.7432432432432441, 1.1432432432432438`], 
      Hue[0.3, 0.7567567567567576, 1.1432432432432438`], 
      Hue[0.3, 0.7702702702702712, 1.1432432432432438`], 
      Hue[0.3, 0.7837837837837847, 1.1432432432432438`], 
      Hue[0.3, 0.7972972972972983, 1.1432432432432438`], 
      Hue[0.3, 0.8108108108108117, 1.1432432432432438`], 
      Hue[0.3, 0.8243243243243253, 1.1432432432432438`], 
      Hue[0.3, 0.8378378378378389, 1.1432432432432438`], 
      Hue[0.3, 0.8513513513513524, 1.1432432432432438`], 
      Hue[0.3, 0.864864864864866, 1.1432432432432438`], 
      Hue[0.3, 0.8783783783783795, 1.1432432432432438`], 
      Hue[0.3, 0.8918918918918931, 1.1432432432432438`], 
      Hue[0.3, 0.9054054054054066, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1432432432432438`], 
      Hue[0.3, 0.9324324324324337, 1.1432432432432438`], 
      Hue[0.3, 0.9459459459459473, 1.1432432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.1432432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.1432432432432438`], 
      Hue[0.3, 1., 1.1432432432432438`], 
      Hue[0.3, 0., 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.1567567567567574`], 
      Hue[0.3, 0.027027027027027025`, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1567567567567574`], 
      Hue[0.3, 0.09459459459459457, 1.1567567567567574`], 
      Hue[0.3, 0.10810810810810809`, 1.1567567567567574`], 
      Hue[0.3, 0.1216216216216216, 1.1567567567567574`], 
      Hue[0.3, 0.13513513513513511`, 1.1567567567567574`], 
      Hue[0.3, 0.1486486486486486, 1.1567567567567574`], 
      Hue[0.3, 0.16216216216216214`, 1.1567567567567574`], 
      Hue[0.3, 0.17567567567567566`, 1.1567567567567574`], 
      Hue[0.3, 0.18918918918918914`, 1.1567567567567574`], 
      Hue[0.3, 0.20270270270270266`, 1.1567567567567574`], 
      Hue[0.3, 0.21621621621621617`, 1.1567567567567574`], 
      Hue[0.3, 0.2297297297297297, 1.1567567567567574`], 
      Hue[0.3, 0.2432432432432432, 1.1567567567567574`], 
      Hue[0.3, 0.2567567567567567, 1.1567567567567574`], 
      Hue[0.3, 0.27027027027027023`, 1.1567567567567574`], 
      Hue[0.3, 0.2837837837837837, 1.1567567567567574`], 
      Hue[0.3, 0.2972972972972972, 1.1567567567567574`], 
      Hue[0.3, 0.31081081081081074`, 1.1567567567567574`], 
      Hue[0.3, 0.3243243243243243, 1.1567567567567574`], 
      Hue[0.3, 0.33783783783783783`, 1.1567567567567574`], 
      Hue[0.3, 0.35135135135135137`, 1.1567567567567574`], 
      Hue[0.3, 0.3648648648648649, 1.1567567567567574`], 
      Hue[0.3, 0.37837837837837845`, 1.1567567567567574`], 
      Hue[0.3, 0.391891891891892, 1.1567567567567574`], 
      Hue[0.3, 0.40540540540540554`, 1.1567567567567574`], 
      Hue[0.3, 0.4189189189189191, 1.1567567567567574`], 
      Hue[0.3, 0.4324324324324326, 1.1567567567567574`], 
      Hue[0.3, 0.44594594594594616`, 1.1567567567567574`], 
      Hue[0.3, 0.4594594594594597, 1.1567567567567574`], 
      Hue[0.3, 0.47297297297297325`, 1.1567567567567574`], 
      Hue[0.3, 0.4864864864864868, 1.1567567567567574`], 
      Hue[0.3, 0.5000000000000003, 1.1567567567567574`], 
      Hue[0.3, 0.5135135135135139, 1.1567567567567574`], 
      Hue[0.3, 0.5270270270270274, 1.1567567567567574`], 
      Hue[0.3, 0.540540540540541, 1.1567567567567574`], 
      Hue[0.3, 0.5540540540540545, 1.1567567567567574`], 
      Hue[0.3, 0.5675675675675681, 1.1567567567567574`], 
      Hue[0.3, 0.5810810810810816, 1.1567567567567574`], 
      Hue[0.3, 0.5945945945945952, 1.1567567567567574`], 
      Hue[0.3, 0.6081081081081087, 1.1567567567567574`], 
      Hue[0.3, 0.6216216216216223, 1.1567567567567574`], 
      Hue[0.3, 0.6351351351351358, 1.1567567567567574`], 
      Hue[0.3, 0.6486486486486492, 1.1567567567567574`], 
      Hue[0.3, 0.6621621621621628, 1.1567567567567574`], 
      Hue[0.3, 0.6756756756756763, 1.1567567567567574`], 
      Hue[0.3, 0.6891891891891899, 1.1567567567567574`], 
      Hue[0.3, 0.7027027027027034, 1.1567567567567574`], 
      Hue[0.3, 0.716216216216217, 1.1567567567567574`], 
      Hue[0.3, 0.7297297297297305, 1.1567567567567574`], 
      Hue[0.3, 0.7432432432432441, 1.1567567567567574`], 
      Hue[0.3, 0.7567567567567576, 1.1567567567567574`], 
      Hue[0.3, 0.7702702702702712, 1.1567567567567574`], 
      Hue[0.3, 0.7837837837837847, 1.1567567567567574`], 
      Hue[0.3, 0.7972972972972983, 1.1567567567567574`], 
      Hue[0.3, 0.8108108108108117, 1.1567567567567574`], 
      Hue[0.3, 0.8243243243243253, 1.1567567567567574`], 
      Hue[0.3, 0.8378378378378389, 1.1567567567567574`], 
      Hue[0.3, 0.8513513513513524, 1.1567567567567574`], 
      Hue[0.3, 0.864864864864866, 1.1567567567567574`], 
      Hue[0.3, 0.8783783783783795, 1.1567567567567574`], 
      Hue[0.3, 0.8918918918918931, 1.1567567567567574`], 
      Hue[0.3, 0.9054054054054066, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.1567567567567574`], 
      Hue[0.3, 0.9324324324324337, 1.1567567567567574`], 
      Hue[0.3, 0.9459459459459473, 1.1567567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.1567567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1567567567567574`], 
      Hue[0.3, 0., 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.170270270270271], 
      Hue[0.3, 0.027027027027027025`, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.170270270270271], 
      Hue[0.3, 0.09459459459459457, 1.170270270270271], 
      Hue[0.3, 0.10810810810810809`, 1.170270270270271], 
      Hue[0.3, 0.1216216216216216, 1.170270270270271], 
      Hue[0.3, 0.13513513513513511`, 1.170270270270271], 
      Hue[0.3, 0.1486486486486486, 1.170270270270271], 
      Hue[0.3, 0.16216216216216214`, 1.170270270270271], 
      Hue[0.3, 0.17567567567567566`, 1.170270270270271], 
      Hue[0.3, 0.18918918918918914`, 1.170270270270271], 
      Hue[0.3, 0.20270270270270266`, 1.170270270270271], 
      Hue[0.3, 0.21621621621621617`, 1.170270270270271], 
      Hue[0.3, 0.2297297297297297, 1.170270270270271], 
      Hue[0.3, 0.2432432432432432, 1.170270270270271], 
      Hue[0.3, 0.2567567567567567, 1.170270270270271], 
      Hue[0.3, 0.27027027027027023`, 1.170270270270271], 
      Hue[0.3, 0.2837837837837837, 1.170270270270271], 
      Hue[0.3, 0.2972972972972972, 1.170270270270271], 
      Hue[0.3, 0.31081081081081074`, 1.170270270270271], 
      Hue[0.3, 0.3243243243243243, 1.170270270270271], 
      Hue[0.3, 0.33783783783783783`, 1.170270270270271], 
      Hue[0.3, 0.35135135135135137`, 1.170270270270271], 
      Hue[0.3, 0.3648648648648649, 1.170270270270271], 
      Hue[0.3, 0.37837837837837845`, 1.170270270270271], 
      Hue[0.3, 0.391891891891892, 1.170270270270271], 
      Hue[0.3, 0.40540540540540554`, 1.170270270270271], 
      Hue[0.3, 0.4189189189189191, 1.170270270270271], 
      Hue[0.3, 0.4324324324324326, 1.170270270270271], 
      Hue[0.3, 0.44594594594594616`, 1.170270270270271], 
      Hue[0.3, 0.4594594594594597, 1.170270270270271], 
      Hue[0.3, 0.47297297297297325`, 1.170270270270271], 
      Hue[0.3, 0.4864864864864868, 1.170270270270271], 
      Hue[0.3, 0.5000000000000003, 1.170270270270271], 
      Hue[0.3, 0.5135135135135139, 1.170270270270271], 
      Hue[0.3, 0.5270270270270274, 1.170270270270271], 
      Hue[0.3, 0.540540540540541, 1.170270270270271], 
      Hue[0.3, 0.5540540540540545, 1.170270270270271], 
      Hue[0.3, 0.5675675675675681, 1.170270270270271], 
      Hue[0.3, 0.5810810810810816, 1.170270270270271], 
      Hue[0.3, 0.5945945945945952, 1.170270270270271], 
      Hue[0.3, 0.6081081081081087, 1.170270270270271], 
      Hue[0.3, 0.6216216216216223, 1.170270270270271], 
      Hue[0.3, 0.6351351351351358, 1.170270270270271], 
      Hue[0.3, 0.6486486486486492, 1.170270270270271], 
      Hue[0.3, 0.6621621621621628, 1.170270270270271], 
      Hue[0.3, 0.6756756756756763, 1.170270270270271], 
      Hue[0.3, 0.6891891891891899, 1.170270270270271], 
      Hue[0.3, 0.7027027027027034, 1.170270270270271], 
      Hue[0.3, 0.716216216216217, 1.170270270270271], 
      Hue[0.3, 0.7297297297297305, 1.170270270270271], 
      Hue[0.3, 0.7432432432432441, 1.170270270270271], 
      Hue[0.3, 0.7567567567567576, 1.170270270270271], 
      Hue[0.3, 0.7702702702702712, 1.170270270270271], 
      Hue[0.3, 0.7837837837837847, 1.170270270270271], 
      Hue[0.3, 0.7972972972972983, 1.170270270270271], 
      Hue[0.3, 0.8108108108108117, 1.170270270270271], 
      Hue[0.3, 0.8243243243243253, 1.170270270270271], 
      Hue[0.3, 0.8378378378378389, 1.170270270270271], 
      Hue[0.3, 0.8513513513513524, 1.170270270270271], 
      Hue[0.3, 0.864864864864866, 1.170270270270271], 
      Hue[0.3, 0.8783783783783795, 1.170270270270271], 
      Hue[0.3, 0.8918918918918931, 1.170270270270271], 
      Hue[0.3, 0.9054054054054066, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.170270270270271], 
      Hue[0.3, 0.9324324324324337, 1.170270270270271], 
      Hue[0.3, 0.9459459459459473, 1.170270270270271], 
      Hue[0.3, 0.9594594594594608, 1.170270270270271], 
      Hue[0.3, 0.9729729729729744, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.170270270270271], 
      Hue[0.3, 1., 1.170270270270271], 
      Hue[0.3, 0., 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1837837837837843`], 
      Hue[0.3, 0.027027027027027025`, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.1837837837837843`], 
      Hue[0.3, 0.09459459459459457, 1.1837837837837843`], 
      Hue[0.3, 0.10810810810810809`, 1.1837837837837843`], 
      Hue[0.3, 0.1216216216216216, 1.1837837837837843`], 
      Hue[0.3, 0.13513513513513511`, 1.1837837837837843`], 
      Hue[0.3, 0.1486486486486486, 1.1837837837837843`], 
      Hue[0.3, 0.16216216216216214`, 1.1837837837837843`], 
      Hue[0.3, 0.17567567567567566`, 1.1837837837837843`], 
      Hue[0.3, 0.18918918918918914`, 1.1837837837837843`], 
      Hue[0.3, 0.20270270270270266`, 1.1837837837837843`], 
      Hue[0.3, 0.21621621621621617`, 1.1837837837837843`], 
      Hue[0.3, 0.2297297297297297, 1.1837837837837843`], 
      Hue[0.3, 0.2432432432432432, 1.1837837837837843`], 
      Hue[0.3, 0.2567567567567567, 1.1837837837837843`], 
      Hue[0.3, 0.27027027027027023`, 1.1837837837837843`], 
      Hue[0.3, 0.2837837837837837, 1.1837837837837843`], 
      Hue[0.3, 0.2972972972972972, 1.1837837837837843`], 
      Hue[0.3, 0.31081081081081074`, 1.1837837837837843`], 
      Hue[0.3, 0.3243243243243243, 1.1837837837837843`], 
      Hue[0.3, 0.33783783783783783`, 1.1837837837837843`], 
      Hue[0.3, 0.35135135135135137`, 1.1837837837837843`], 
      Hue[0.3, 0.3648648648648649, 1.1837837837837843`], 
      Hue[0.3, 0.37837837837837845`, 1.1837837837837843`], 
      Hue[0.3, 0.391891891891892, 1.1837837837837843`], 
      Hue[0.3, 0.40540540540540554`, 1.1837837837837843`], 
      Hue[0.3, 0.4189189189189191, 1.1837837837837843`], 
      Hue[0.3, 0.4324324324324326, 1.1837837837837843`], 
      Hue[0.3, 0.44594594594594616`, 1.1837837837837843`], 
      Hue[0.3, 0.4594594594594597, 1.1837837837837843`], 
      Hue[0.3, 0.47297297297297325`, 1.1837837837837843`], 
      Hue[0.3, 0.4864864864864868, 1.1837837837837843`], 
      Hue[0.3, 0.5000000000000003, 1.1837837837837843`], 
      Hue[0.3, 0.5135135135135139, 1.1837837837837843`], 
      Hue[0.3, 0.5270270270270274, 1.1837837837837843`], 
      Hue[0.3, 0.540540540540541, 1.1837837837837843`], 
      Hue[0.3, 0.5540540540540545, 1.1837837837837843`], 
      Hue[0.3, 0.5675675675675681, 1.1837837837837843`], 
      Hue[0.3, 0.5810810810810816, 1.1837837837837843`], 
      Hue[0.3, 0.5945945945945952, 1.1837837837837843`], 
      Hue[0.3, 0.6081081081081087, 1.1837837837837843`], 
      Hue[0.3, 0.6216216216216223, 1.1837837837837843`], 
      Hue[0.3, 0.6351351351351358, 1.1837837837837843`], 
      Hue[0.3, 0.6486486486486492, 1.1837837837837843`], 
      Hue[0.3, 0.6621621621621628, 1.1837837837837843`], 
      Hue[0.3, 0.6756756756756763, 1.1837837837837843`], 
      Hue[0.3, 0.6891891891891899, 1.1837837837837843`], 
      Hue[0.3, 0.7027027027027034, 1.1837837837837843`], 
      Hue[0.3, 0.716216216216217, 1.1837837837837843`], 
      Hue[0.3, 0.7297297297297305, 1.1837837837837843`], 
      Hue[0.3, 0.7432432432432441, 1.1837837837837843`], 
      Hue[0.3, 0.7567567567567576, 1.1837837837837843`], 
      Hue[0.3, 0.7702702702702712, 1.1837837837837843`], 
      Hue[0.3, 0.7837837837837847, 1.1837837837837843`], 
      Hue[0.3, 0.7972972972972983, 1.1837837837837843`], 
      Hue[0.3, 0.8108108108108117, 1.1837837837837843`], 
      Hue[0.3, 0.8243243243243253, 1.1837837837837843`], 
      Hue[0.3, 0.8378378378378389, 1.1837837837837843`], 
      Hue[0.3, 0.8513513513513524, 1.1837837837837843`], 
      Hue[0.3, 0.864864864864866, 1.1837837837837843`], 
      Hue[0.3, 0.8783783783783795, 1.1837837837837843`], 
      Hue[0.3, 0.8918918918918931, 1.1837837837837843`], 
      Hue[0.3, 0.9054054054054066, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1837837837837843`], 
      Hue[0.3, 0.9324324324324337, 1.1837837837837843`], 
      Hue[0.3, 0.9459459459459473, 1.1837837837837843`], 
      Hue[0.3, 0.9594594594594608, 1.1837837837837843`], 
      Hue[0.3, 0.9729729729729744, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.1837837837837843`], 
      Hue[0.3, 1., 1.1837837837837843`], 
      Hue[0.3, 0., 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.1972972972972977`], 
      Hue[0.3, 0.027027027027027025`, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1972972972972977`], 
      Hue[0.3, 0.09459459459459457, 1.1972972972972977`], 
      Hue[0.3, 0.10810810810810809`, 1.1972972972972977`], 
      Hue[0.3, 0.1216216216216216, 1.1972972972972977`], 
      Hue[0.3, 0.13513513513513511`, 1.1972972972972977`], 
      Hue[0.3, 0.1486486486486486, 1.1972972972972977`], 
      Hue[0.3, 0.16216216216216214`, 1.1972972972972977`], 
      Hue[0.3, 0.17567567567567566`, 1.1972972972972977`], 
      Hue[0.3, 0.18918918918918914`, 1.1972972972972977`], 
      Hue[0.3, 0.20270270270270266`, 1.1972972972972977`], 
      Hue[0.3, 0.21621621621621617`, 1.1972972972972977`], 
      Hue[0.3, 0.2297297297297297, 1.1972972972972977`], 
      Hue[0.3, 0.2432432432432432, 1.1972972972972977`], 
      Hue[0.3, 0.2567567567567567, 1.1972972972972977`], 
      Hue[0.3, 0.27027027027027023`, 1.1972972972972977`], 
      Hue[0.3, 0.2837837837837837, 1.1972972972972977`], 
      Hue[0.3, 0.2972972972972972, 1.1972972972972977`], 
      Hue[0.3, 0.31081081081081074`, 1.1972972972972977`], 
      Hue[0.3, 0.3243243243243243, 1.1972972972972977`], 
      Hue[0.3, 0.33783783783783783`, 1.1972972972972977`], 
      Hue[0.3, 0.35135135135135137`, 1.1972972972972977`], 
      Hue[0.3, 0.3648648648648649, 1.1972972972972977`], 
      Hue[0.3, 0.37837837837837845`, 1.1972972972972977`], 
      Hue[0.3, 0.391891891891892, 1.1972972972972977`], 
      Hue[0.3, 0.40540540540540554`, 1.1972972972972977`], 
      Hue[0.3, 0.4189189189189191, 1.1972972972972977`], 
      Hue[0.3, 0.4324324324324326, 1.1972972972972977`], 
      Hue[0.3, 0.44594594594594616`, 1.1972972972972977`], 
      Hue[0.3, 0.4594594594594597, 1.1972972972972977`], 
      Hue[0.3, 0.47297297297297325`, 1.1972972972972977`], 
      Hue[0.3, 0.4864864864864868, 1.1972972972972977`], 
      Hue[0.3, 0.5000000000000003, 1.1972972972972977`], 
      Hue[0.3, 0.5135135135135139, 1.1972972972972977`], 
      Hue[0.3, 0.5270270270270274, 1.1972972972972977`], 
      Hue[0.3, 0.540540540540541, 1.1972972972972977`], 
      Hue[0.3, 0.5540540540540545, 1.1972972972972977`], 
      Hue[0.3, 0.5675675675675681, 1.1972972972972977`], 
      Hue[0.3, 0.5810810810810816, 1.1972972972972977`], 
      Hue[0.3, 0.5945945945945952, 1.1972972972972977`], 
      Hue[0.3, 0.6081081081081087, 1.1972972972972977`], 
      Hue[0.3, 0.6216216216216223, 1.1972972972972977`], 
      Hue[0.3, 0.6351351351351358, 1.1972972972972977`], 
      Hue[0.3, 0.6486486486486492, 1.1972972972972977`], 
      Hue[0.3, 0.6621621621621628, 1.1972972972972977`], 
      Hue[0.3, 0.6756756756756763, 1.1972972972972977`], 
      Hue[0.3, 0.6891891891891899, 1.1972972972972977`], 
      Hue[0.3, 0.7027027027027034, 1.1972972972972977`], 
      Hue[0.3, 0.716216216216217, 1.1972972972972977`], 
      Hue[0.3, 0.7297297297297305, 1.1972972972972977`], 
      Hue[0.3, 0.7432432432432441, 1.1972972972972977`], 
      Hue[0.3, 0.7567567567567576, 1.1972972972972977`], 
      Hue[0.3, 0.7702702702702712, 1.1972972972972977`], 
      Hue[0.3, 0.7837837837837847, 1.1972972972972977`], 
      Hue[0.3, 0.7972972972972983, 1.1972972972972977`], 
      Hue[0.3, 0.8108108108108117, 1.1972972972972977`], 
      Hue[0.3, 0.8243243243243253, 1.1972972972972977`], 
      Hue[0.3, 0.8378378378378389, 1.1972972972972977`], 
      Hue[0.3, 0.8513513513513524, 1.1972972972972977`], 
      Hue[0.3, 0.864864864864866, 1.1972972972972977`], 
      Hue[0.3, 0.8783783783783795, 1.1972972972972977`], 
      Hue[0.3, 0.8918918918918931, 1.1972972972972977`], 
      Hue[0.3, 0.9054054054054066, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.1972972972972977`], 
      Hue[0.3, 0.9324324324324337, 1.1972972972972977`], 
      Hue[0.3, 0.9459459459459473, 1.1972972972972977`], 
      Hue[0.3, 0.9594594594594608, 1.1972972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1972972972972977`], 
      Hue[0.3, 0., 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2108108108108113`], 
      Hue[0.3, 0.027027027027027025`, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.2108108108108113`], 
      Hue[0.3, 0.09459459459459457, 1.2108108108108113`], 
      Hue[0.3, 0.10810810810810809`, 1.2108108108108113`], 
      Hue[0.3, 0.1216216216216216, 1.2108108108108113`], 
      Hue[0.3, 0.13513513513513511`, 1.2108108108108113`], 
      Hue[0.3, 0.1486486486486486, 1.2108108108108113`], 
      Hue[0.3, 0.16216216216216214`, 1.2108108108108113`], 
      Hue[0.3, 0.17567567567567566`, 1.2108108108108113`], 
      Hue[0.3, 0.18918918918918914`, 1.2108108108108113`], 
      Hue[0.3, 0.20270270270270266`, 1.2108108108108113`], 
      Hue[0.3, 0.21621621621621617`, 1.2108108108108113`], 
      Hue[0.3, 0.2297297297297297, 1.2108108108108113`], 
      Hue[0.3, 0.2432432432432432, 1.2108108108108113`], 
      Hue[0.3, 0.2567567567567567, 1.2108108108108113`], 
      Hue[0.3, 0.27027027027027023`, 1.2108108108108113`], 
      Hue[0.3, 0.2837837837837837, 1.2108108108108113`], 
      Hue[0.3, 0.2972972972972972, 1.2108108108108113`], 
      Hue[0.3, 0.31081081081081074`, 1.2108108108108113`], 
      Hue[0.3, 0.3243243243243243, 1.2108108108108113`], 
      Hue[0.3, 0.33783783783783783`, 1.2108108108108113`], 
      Hue[0.3, 0.35135135135135137`, 1.2108108108108113`], 
      Hue[0.3, 0.3648648648648649, 1.2108108108108113`], 
      Hue[0.3, 0.37837837837837845`, 1.2108108108108113`], 
      Hue[0.3, 0.391891891891892, 1.2108108108108113`], 
      Hue[0.3, 0.40540540540540554`, 1.2108108108108113`], 
      Hue[0.3, 0.4189189189189191, 1.2108108108108113`], 
      Hue[0.3, 0.4324324324324326, 1.2108108108108113`], 
      Hue[0.3, 0.44594594594594616`, 1.2108108108108113`], 
      Hue[0.3, 0.4594594594594597, 1.2108108108108113`], 
      Hue[0.3, 0.47297297297297325`, 1.2108108108108113`], 
      Hue[0.3, 0.4864864864864868, 1.2108108108108113`], 
      Hue[0.3, 0.5000000000000003, 1.2108108108108113`], 
      Hue[0.3, 0.5135135135135139, 1.2108108108108113`], 
      Hue[0.3, 0.5270270270270274, 1.2108108108108113`], 
      Hue[0.3, 0.540540540540541, 1.2108108108108113`], 
      Hue[0.3, 0.5540540540540545, 1.2108108108108113`], 
      Hue[0.3, 0.5675675675675681, 1.2108108108108113`], 
      Hue[0.3, 0.5810810810810816, 1.2108108108108113`], 
      Hue[0.3, 0.5945945945945952, 1.2108108108108113`], 
      Hue[0.3, 0.6081081081081087, 1.2108108108108113`], 
      Hue[0.3, 0.6216216216216223, 1.2108108108108113`], 
      Hue[0.3, 0.6351351351351358, 1.2108108108108113`], 
      Hue[0.3, 0.6486486486486492, 1.2108108108108113`], 
      Hue[0.3, 0.6621621621621628, 1.2108108108108113`], 
      Hue[0.3, 0.6756756756756763, 1.2108108108108113`], 
      Hue[0.3, 0.6891891891891899, 1.2108108108108113`], 
      Hue[0.3, 0.7027027027027034, 1.2108108108108113`], 
      Hue[0.3, 0.716216216216217, 1.2108108108108113`], 
      Hue[0.3, 0.7297297297297305, 1.2108108108108113`], 
      Hue[0.3, 0.7432432432432441, 1.2108108108108113`], 
      Hue[0.3, 0.7567567567567576, 1.2108108108108113`], 
      Hue[0.3, 0.7702702702702712, 1.2108108108108113`], 
      Hue[0.3, 0.7837837837837847, 1.2108108108108113`], 
      Hue[0.3, 0.7972972972972983, 1.2108108108108113`], 
      Hue[0.3, 0.8108108108108117, 1.2108108108108113`], 
      Hue[0.3, 0.8243243243243253, 1.2108108108108113`], 
      Hue[0.3, 0.8378378378378389, 1.2108108108108113`], 
      Hue[0.3, 0.8513513513513524, 1.2108108108108113`], 
      Hue[0.3, 0.864864864864866, 1.2108108108108113`], 
      Hue[0.3, 0.8783783783783795, 1.2108108108108113`], 
      Hue[0.3, 0.8918918918918931, 1.2108108108108113`], 
      Hue[0.3, 0.9054054054054066, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2108108108108113`], 
      Hue[0.3, 0.9324324324324337, 1.2108108108108113`], 
      Hue[0.3, 0.9459459459459473, 1.2108108108108113`], 
      Hue[0.3, 0.9594594594594608, 1.2108108108108113`], 
      Hue[0.3, 0.9729729729729744, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.2108108108108113`], 
      Hue[0.3, 1., 1.2108108108108113`], 
      Hue[0.3, 0., 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.224324324324325], 
      Hue[0.3, 0.027027027027027025`, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.224324324324325], 
      Hue[0.3, 0.09459459459459457, 1.224324324324325], 
      Hue[0.3, 0.10810810810810809`, 1.224324324324325], 
      Hue[0.3, 0.1216216216216216, 1.224324324324325], 
      Hue[0.3, 0.13513513513513511`, 1.224324324324325], 
      Hue[0.3, 0.1486486486486486, 1.224324324324325], 
      Hue[0.3, 0.16216216216216214`, 1.224324324324325], 
      Hue[0.3, 0.17567567567567566`, 1.224324324324325], 
      Hue[0.3, 0.18918918918918914`, 1.224324324324325], 
      Hue[0.3, 0.20270270270270266`, 1.224324324324325], 
      Hue[0.3, 0.21621621621621617`, 1.224324324324325], 
      Hue[0.3, 0.2297297297297297, 1.224324324324325], 
      Hue[0.3, 0.2432432432432432, 1.224324324324325], 
      Hue[0.3, 0.2567567567567567, 1.224324324324325], 
      Hue[0.3, 0.27027027027027023`, 1.224324324324325], 
      Hue[0.3, 0.2837837837837837, 1.224324324324325], 
      Hue[0.3, 0.2972972972972972, 1.224324324324325], 
      Hue[0.3, 0.31081081081081074`, 1.224324324324325], 
      Hue[0.3, 0.3243243243243243, 1.224324324324325], 
      Hue[0.3, 0.33783783783783783`, 1.224324324324325], 
      Hue[0.3, 0.35135135135135137`, 1.224324324324325], 
      Hue[0.3, 0.3648648648648649, 1.224324324324325], 
      Hue[0.3, 0.37837837837837845`, 1.224324324324325], 
      Hue[0.3, 0.391891891891892, 1.224324324324325], 
      Hue[0.3, 0.40540540540540554`, 1.224324324324325], 
      Hue[0.3, 0.4189189189189191, 1.224324324324325], 
      Hue[0.3, 0.4324324324324326, 1.224324324324325], 
      Hue[0.3, 0.44594594594594616`, 1.224324324324325], 
      Hue[0.3, 0.4594594594594597, 1.224324324324325], 
      Hue[0.3, 0.47297297297297325`, 1.224324324324325], 
      Hue[0.3, 0.4864864864864868, 1.224324324324325], 
      Hue[0.3, 0.5000000000000003, 1.224324324324325], 
      Hue[0.3, 0.5135135135135139, 1.224324324324325], 
      Hue[0.3, 0.5270270270270274, 1.224324324324325], 
      Hue[0.3, 0.540540540540541, 1.224324324324325], 
      Hue[0.3, 0.5540540540540545, 1.224324324324325], 
      Hue[0.3, 0.5675675675675681, 1.224324324324325], 
      Hue[0.3, 0.5810810810810816, 1.224324324324325], 
      Hue[0.3, 0.5945945945945952, 1.224324324324325], 
      Hue[0.3, 0.6081081081081087, 1.224324324324325], 
      Hue[0.3, 0.6216216216216223, 1.224324324324325], 
      Hue[0.3, 0.6351351351351358, 1.224324324324325], 
      Hue[0.3, 0.6486486486486492, 1.224324324324325], 
      Hue[0.3, 0.6621621621621628, 1.224324324324325], 
      Hue[0.3, 0.6756756756756763, 1.224324324324325], 
      Hue[0.3, 0.6891891891891899, 1.224324324324325], 
      Hue[0.3, 0.7027027027027034, 1.224324324324325], 
      Hue[0.3, 0.716216216216217, 1.224324324324325], 
      Hue[0.3, 0.7297297297297305, 1.224324324324325], 
      Hue[0.3, 0.7432432432432441, 1.224324324324325], 
      Hue[0.3, 0.7567567567567576, 1.224324324324325], 
      Hue[0.3, 0.7702702702702712, 1.224324324324325], 
      Hue[0.3, 0.7837837837837847, 1.224324324324325], 
      Hue[0.3, 0.7972972972972983, 1.224324324324325], 
      Hue[0.3, 0.8108108108108117, 1.224324324324325], 
      Hue[0.3, 0.8243243243243253, 1.224324324324325], 
      Hue[0.3, 0.8378378378378389, 1.224324324324325], 
      Hue[0.3, 0.8513513513513524, 1.224324324324325], 
      Hue[0.3, 0.864864864864866, 1.224324324324325], 
      Hue[0.3, 0.8783783783783795, 1.224324324324325], 
      Hue[0.3, 0.8918918918918931, 1.224324324324325], 
      Hue[0.3, 0.9054054054054066, 1.224324324324325], 
      Hue[0.3, 0.9189189189189202, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.224324324324325], 
      Hue[0.3, 0.9459459459459473, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.224324324324325], 
      Hue[0.3, 0.9729729729729744, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.224324324324325], 
      Hue[0.3, 1., 1.224324324324325], 
      Hue[0.3, 0., 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.2378378378378385`], 
      Hue[0.3, 0.027027027027027025`, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.2378378378378385`], 
      Hue[0.3, 0.08108108108108107, 1.2378378378378385`], 
      Hue[0.3, 0.09459459459459457, 1.2378378378378385`], 
      Hue[0.3, 0.10810810810810809`, 1.2378378378378385`], 
      Hue[0.3, 0.1216216216216216, 1.2378378378378385`], 
      Hue[0.3, 0.13513513513513511`, 1.2378378378378385`], 
      Hue[0.3, 0.1486486486486486, 1.2378378378378385`], 
      Hue[0.3, 0.16216216216216214`, 1.2378378378378385`], 
      Hue[0.3, 0.17567567567567566`, 1.2378378378378385`], 
      Hue[0.3, 0.18918918918918914`, 1.2378378378378385`], 
      Hue[0.3, 0.20270270270270266`, 1.2378378378378385`], 
      Hue[0.3, 0.21621621621621617`, 1.2378378378378385`], 
      Hue[0.3, 0.2297297297297297, 1.2378378378378385`], 
      Hue[0.3, 0.2432432432432432, 1.2378378378378385`], 
      Hue[0.3, 0.2567567567567567, 1.2378378378378385`], 
      Hue[0.3, 0.27027027027027023`, 1.2378378378378385`], 
      Hue[0.3, 0.2837837837837837, 1.2378378378378385`], 
      Hue[0.3, 0.2972972972972972, 1.2378378378378385`], 
      Hue[0.3, 0.31081081081081074`, 1.2378378378378385`], 
      Hue[0.3, 0.3243243243243243, 1.2378378378378385`], 
      Hue[0.3, 0.33783783783783783`, 1.2378378378378385`], 
      Hue[0.3, 0.35135135135135137`, 1.2378378378378385`], 
      Hue[0.3, 0.3648648648648649, 1.2378378378378385`], 
      Hue[0.3, 0.37837837837837845`, 1.2378378378378385`], 
      Hue[0.3, 0.391891891891892, 1.2378378378378385`], 
      Hue[0.3, 0.40540540540540554`, 1.2378378378378385`], 
      Hue[0.3, 0.4189189189189191, 1.2378378378378385`], 
      Hue[0.3, 0.4324324324324326, 1.2378378378378385`], 
      Hue[0.3, 0.44594594594594616`, 1.2378378378378385`], 
      Hue[0.3, 0.4594594594594597, 1.2378378378378385`], 
      Hue[0.3, 0.47297297297297325`, 1.2378378378378385`], 
      Hue[0.3, 0.4864864864864868, 1.2378378378378385`], 
      Hue[0.3, 0.5000000000000003, 1.2378378378378385`], 
      Hue[0.3, 0.5135135135135139, 1.2378378378378385`], 
      Hue[0.3, 0.5270270270270274, 1.2378378378378385`], 
      Hue[0.3, 0.540540540540541, 1.2378378378378385`], 
      Hue[0.3, 0.5540540540540545, 1.2378378378378385`], 
      Hue[0.3, 0.5675675675675681, 1.2378378378378385`], 
      Hue[0.3, 0.5810810810810816, 1.2378378378378385`], 
      Hue[0.3, 0.5945945945945952, 1.2378378378378385`], 
      Hue[0.3, 0.6081081081081087, 1.2378378378378385`], 
      Hue[0.3, 0.6216216216216223, 1.2378378378378385`], 
      Hue[0.3, 0.6351351351351358, 1.2378378378378385`], 
      Hue[0.3, 0.6486486486486492, 1.2378378378378385`], 
      Hue[0.3, 0.6621621621621628, 1.2378378378378385`], 
      Hue[0.3, 0.6756756756756763, 1.2378378378378385`], 
      Hue[0.3, 0.6891891891891899, 1.2378378378378385`], 
      Hue[0.3, 0.7027027027027034, 1.2378378378378385`], 
      Hue[0.3, 0.716216216216217, 1.2378378378378385`], 
      Hue[0.3, 0.7297297297297305, 1.2378378378378385`], 
      Hue[0.3, 0.7432432432432441, 1.2378378378378385`], 
      Hue[0.3, 0.7567567567567576, 1.2378378378378385`], 
      Hue[0.3, 0.7702702702702712, 1.2378378378378385`], 
      Hue[0.3, 0.7837837837837847, 1.2378378378378385`], 
      Hue[0.3, 0.7972972972972983, 1.2378378378378385`], 
      Hue[0.3, 0.8108108108108117, 1.2378378378378385`], 
      Hue[0.3, 0.8243243243243253, 1.2378378378378385`], 
      Hue[0.3, 0.8378378378378389, 1.2378378378378385`], 
      Hue[0.3, 0.8513513513513524, 1.2378378378378385`], 
      Hue[0.3, 0.864864864864866, 1.2378378378378385`], 
      Hue[0.3, 0.8783783783783795, 1.2378378378378385`], 
      Hue[0.3, 0.8918918918918931, 1.2378378378378385`], 
      Hue[0.3, 0.9054054054054066, 1.2378378378378385`], 
      Hue[0.3, 0.9189189189189202, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.2378378378378385`], 
      Hue[0.3, 0.9459459459459473, 1.2378378378378385`], 
      Hue[0.3, 0.9594594594594608, 1.2378378378378385`], 
      Hue[0.3, 0.9729729729729744, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.2378378378378385`], 
      Hue[0.3, 1., 1.2378378378378385`], 
      Hue[0.3, 0., 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2513513513513521`], 
      Hue[0.3, 0.027027027027027025`, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.2513513513513521`], 
      Hue[0.3, 0.08108108108108107, 1.2513513513513521`], 
      Hue[0.3, 0.09459459459459457, 1.2513513513513521`], 
      Hue[0.3, 0.10810810810810809`, 1.2513513513513521`], 
      Hue[0.3, 0.1216216216216216, 1.2513513513513521`], 
      Hue[0.3, 0.13513513513513511`, 1.2513513513513521`], 
      Hue[0.3, 0.1486486486486486, 1.2513513513513521`], 
      Hue[0.3, 0.16216216216216214`, 1.2513513513513521`], 
      Hue[0.3, 0.17567567567567566`, 1.2513513513513521`], 
      Hue[0.3, 0.18918918918918914`, 1.2513513513513521`], 
      Hue[0.3, 0.20270270270270266`, 1.2513513513513521`], 
      Hue[0.3, 0.21621621621621617`, 1.2513513513513521`], 
      Hue[0.3, 0.2297297297297297, 1.2513513513513521`], 
      Hue[0.3, 0.2432432432432432, 1.2513513513513521`], 
      Hue[0.3, 0.2567567567567567, 1.2513513513513521`], 
      Hue[0.3, 0.27027027027027023`, 1.2513513513513521`], 
      Hue[0.3, 0.2837837837837837, 1.2513513513513521`], 
      Hue[0.3, 0.2972972972972972, 1.2513513513513521`], 
      Hue[0.3, 0.31081081081081074`, 1.2513513513513521`], 
      Hue[0.3, 0.3243243243243243, 1.2513513513513521`], 
      Hue[0.3, 0.33783783783783783`, 1.2513513513513521`], 
      Hue[0.3, 0.35135135135135137`, 1.2513513513513521`], 
      Hue[0.3, 0.3648648648648649, 1.2513513513513521`], 
      Hue[0.3, 0.37837837837837845`, 1.2513513513513521`], 
      Hue[0.3, 0.391891891891892, 1.2513513513513521`], 
      Hue[0.3, 0.40540540540540554`, 1.2513513513513521`], 
      Hue[0.3, 0.4189189189189191, 1.2513513513513521`], 
      Hue[0.3, 0.4324324324324326, 1.2513513513513521`], 
      Hue[0.3, 0.44594594594594616`, 1.2513513513513521`], 
      Hue[0.3, 0.4594594594594597, 1.2513513513513521`], 
      Hue[0.3, 0.47297297297297325`, 1.2513513513513521`], 
      Hue[0.3, 0.4864864864864868, 1.2513513513513521`], 
      Hue[0.3, 0.5000000000000003, 1.2513513513513521`], 
      Hue[0.3, 0.5135135135135139, 1.2513513513513521`], 
      Hue[0.3, 0.5270270270270274, 1.2513513513513521`], 
      Hue[0.3, 0.540540540540541, 1.2513513513513521`], 
      Hue[0.3, 0.5540540540540545, 1.2513513513513521`], 
      Hue[0.3, 0.5675675675675681, 1.2513513513513521`], 
      Hue[0.3, 0.5810810810810816, 1.2513513513513521`], 
      Hue[0.3, 0.5945945945945952, 1.2513513513513521`], 
      Hue[0.3, 0.6081081081081087, 1.2513513513513521`], 
      Hue[0.3, 0.6216216216216223, 1.2513513513513521`], 
      Hue[0.3, 0.6351351351351358, 1.2513513513513521`], 
      Hue[0.3, 0.6486486486486492, 1.2513513513513521`], 
      Hue[0.3, 0.6621621621621628, 1.2513513513513521`], 
      Hue[0.3, 0.6756756756756763, 1.2513513513513521`], 
      Hue[0.3, 0.6891891891891899, 1.2513513513513521`], 
      Hue[0.3, 0.7027027027027034, 1.2513513513513521`], 
      Hue[0.3, 0.716216216216217, 1.2513513513513521`], 
      Hue[0.3, 0.7297297297297305, 1.2513513513513521`], 
      Hue[0.3, 0.7432432432432441, 1.2513513513513521`], 
      Hue[0.3, 0.7567567567567576, 1.2513513513513521`], 
      Hue[0.3, 0.7702702702702712, 1.2513513513513521`], 
      Hue[0.3, 0.7837837837837847, 1.2513513513513521`], 
      Hue[0.3, 0.7972972972972983, 1.2513513513513521`], 
      Hue[0.3, 0.8108108108108117, 1.2513513513513521`], 
      Hue[0.3, 0.8243243243243253, 1.2513513513513521`], 
      Hue[0.3, 0.8378378378378389, 1.2513513513513521`], 
      Hue[0.3, 0.8513513513513524, 1.2513513513513521`], 
      Hue[0.3, 0.864864864864866, 1.2513513513513521`], 
      Hue[0.3, 0.8783783783783795, 1.2513513513513521`], 
      Hue[0.3, 0.8918918918918931, 1.2513513513513521`], 
      Hue[0.3, 0.9054054054054066, 1.2513513513513521`], 
      Hue[0.3, 0.9189189189189202, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2513513513513521`], 
      Hue[0.3, 0.9459459459459473, 1.2513513513513521`], 
      Hue[0.3, 0.9594594594594608, 1.2513513513513521`], 
      Hue[0.3, 0.9729729729729744, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.2513513513513521`], 
      Hue[0.3, 1., 1.2513513513513521`], 
      Hue[0.3, 0., 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2648648648648655`], 
      Hue[0.3, 0.027027027027027025`, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2648648648648655`], 
      Hue[0.3, 0.08108108108108107, 1.2648648648648655`], 
      Hue[0.3, 0.09459459459459457, 1.2648648648648655`], 
      Hue[0.3, 0.10810810810810809`, 1.2648648648648655`], 
      Hue[0.3, 0.1216216216216216, 1.2648648648648655`], 
      Hue[0.3, 0.13513513513513511`, 1.2648648648648655`], 
      Hue[0.3, 0.1486486486486486, 1.2648648648648655`], 
      Hue[0.3, 0.16216216216216214`, 1.2648648648648655`], 
      Hue[0.3, 0.17567567567567566`, 1.2648648648648655`], 
      Hue[0.3, 0.18918918918918914`, 1.2648648648648655`], 
      Hue[0.3, 0.20270270270270266`, 1.2648648648648655`], 
      Hue[0.3, 0.21621621621621617`, 1.2648648648648655`], 
      Hue[0.3, 0.2297297297297297, 1.2648648648648655`], 
      Hue[0.3, 0.2432432432432432, 1.2648648648648655`], 
      Hue[0.3, 0.2567567567567567, 1.2648648648648655`], 
      Hue[0.3, 0.27027027027027023`, 1.2648648648648655`], 
      Hue[0.3, 0.2837837837837837, 1.2648648648648655`], 
      Hue[0.3, 0.2972972972972972, 1.2648648648648655`], 
      Hue[0.3, 0.31081081081081074`, 1.2648648648648655`], 
      Hue[0.3, 0.3243243243243243, 1.2648648648648655`], 
      Hue[0.3, 0.33783783783783783`, 1.2648648648648655`], 
      Hue[0.3, 0.35135135135135137`, 1.2648648648648655`], 
      Hue[0.3, 0.3648648648648649, 1.2648648648648655`], 
      Hue[0.3, 0.37837837837837845`, 1.2648648648648655`], 
      Hue[0.3, 0.391891891891892, 1.2648648648648655`], 
      Hue[0.3, 0.40540540540540554`, 1.2648648648648655`], 
      Hue[0.3, 0.4189189189189191, 1.2648648648648655`], 
      Hue[0.3, 0.4324324324324326, 1.2648648648648655`], 
      Hue[0.3, 0.44594594594594616`, 1.2648648648648655`], 
      Hue[0.3, 0.4594594594594597, 1.2648648648648655`], 
      Hue[0.3, 0.47297297297297325`, 1.2648648648648655`], 
      Hue[0.3, 0.4864864864864868, 1.2648648648648655`], 
      Hue[0.3, 0.5000000000000003, 1.2648648648648655`], 
      Hue[0.3, 0.5135135135135139, 1.2648648648648655`], 
      Hue[0.3, 0.5270270270270274, 1.2648648648648655`], 
      Hue[0.3, 0.540540540540541, 1.2648648648648655`], 
      Hue[0.3, 0.5540540540540545, 1.2648648648648655`], 
      Hue[0.3, 0.5675675675675681, 1.2648648648648655`], 
      Hue[0.3, 0.5810810810810816, 1.2648648648648655`], 
      Hue[0.3, 0.5945945945945952, 1.2648648648648655`], 
      Hue[0.3, 0.6081081081081087, 1.2648648648648655`], 
      Hue[0.3, 0.6216216216216223, 1.2648648648648655`], 
      Hue[0.3, 0.6351351351351358, 1.2648648648648655`], 
      Hue[0.3, 0.6486486486486492, 1.2648648648648655`], 
      Hue[0.3, 0.6621621621621628, 1.2648648648648655`], 
      Hue[0.3, 0.6756756756756763, 1.2648648648648655`], 
      Hue[0.3, 0.6891891891891899, 1.2648648648648655`], 
      Hue[0.3, 0.7027027027027034, 1.2648648648648655`], 
      Hue[0.3, 0.716216216216217, 1.2648648648648655`], 
      Hue[0.3, 0.7297297297297305, 1.2648648648648655`], 
      Hue[0.3, 0.7432432432432441, 1.2648648648648655`], 
      Hue[0.3, 0.7567567567567576, 1.2648648648648655`], 
      Hue[0.3, 0.7702702702702712, 1.2648648648648655`], 
      Hue[0.3, 0.7837837837837847, 1.2648648648648655`], 
      Hue[0.3, 0.7972972972972983, 1.2648648648648655`], 
      Hue[0.3, 0.8108108108108117, 1.2648648648648655`], 
      Hue[0.3, 0.8243243243243253, 1.2648648648648655`], 
      Hue[0.3, 0.8378378378378389, 1.2648648648648655`], 
      Hue[0.3, 0.8513513513513524, 1.2648648648648655`], 
      Hue[0.3, 0.864864864864866, 1.2648648648648655`], 
      Hue[0.3, 0.8783783783783795, 1.2648648648648655`], 
      Hue[0.3, 0.8918918918918931, 1.2648648648648655`], 
      Hue[0.3, 0.9054054054054066, 1.2648648648648655`], 
      Hue[0.3, 0.9189189189189202, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2648648648648655`], 
      Hue[0.3, 0.9459459459459473, 1.2648648648648655`], 
      Hue[0.3, 0.9594594594594608, 1.2648648648648655`], 
      Hue[0.3, 0.9729729729729744, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2648648648648655`], 
      Hue[0.3, 0., 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.278378378378379], 
      Hue[0.3, 0.027027027027027025`, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.278378378378379], 
      Hue[0.3, 0.08108108108108107, 1.278378378378379], 
      Hue[0.3, 0.09459459459459457, 1.278378378378379], 
      Hue[0.3, 0.10810810810810809`, 1.278378378378379], 
      Hue[0.3, 0.1216216216216216, 1.278378378378379], 
      Hue[0.3, 0.13513513513513511`, 1.278378378378379], 
      Hue[0.3, 0.1486486486486486, 1.278378378378379], 
      Hue[0.3, 0.16216216216216214`, 1.278378378378379], 
      Hue[0.3, 0.17567567567567566`, 1.278378378378379], 
      Hue[0.3, 0.18918918918918914`, 1.278378378378379], 
      Hue[0.3, 0.20270270270270266`, 1.278378378378379], 
      Hue[0.3, 0.21621621621621617`, 1.278378378378379], 
      Hue[0.3, 0.2297297297297297, 1.278378378378379], 
      Hue[0.3, 0.2432432432432432, 1.278378378378379], 
      Hue[0.3, 0.2567567567567567, 1.278378378378379], 
      Hue[0.3, 0.27027027027027023`, 1.278378378378379], 
      Hue[0.3, 0.2837837837837837, 1.278378378378379], 
      Hue[0.3, 0.2972972972972972, 1.278378378378379], 
      Hue[0.3, 0.31081081081081074`, 1.278378378378379], 
      Hue[0.3, 0.3243243243243243, 1.278378378378379], 
      Hue[0.3, 0.33783783783783783`, 1.278378378378379], 
      Hue[0.3, 0.35135135135135137`, 1.278378378378379], 
      Hue[0.3, 0.3648648648648649, 1.278378378378379], 
      Hue[0.3, 0.37837837837837845`, 1.278378378378379], 
      Hue[0.3, 0.391891891891892, 1.278378378378379], 
      Hue[0.3, 0.40540540540540554`, 1.278378378378379], 
      Hue[0.3, 0.4189189189189191, 1.278378378378379], 
      Hue[0.3, 0.4324324324324326, 1.278378378378379], 
      Hue[0.3, 0.44594594594594616`, 1.278378378378379], 
      Hue[0.3, 0.4594594594594597, 1.278378378378379], 
      Hue[0.3, 0.47297297297297325`, 1.278378378378379], 
      Hue[0.3, 0.4864864864864868, 1.278378378378379], 
      Hue[0.3, 0.5000000000000003, 1.278378378378379], 
      Hue[0.3, 0.5135135135135139, 1.278378378378379], 
      Hue[0.3, 0.5270270270270274, 1.278378378378379], 
      Hue[0.3, 0.540540540540541, 1.278378378378379], 
      Hue[0.3, 0.5540540540540545, 1.278378378378379], 
      Hue[0.3, 0.5675675675675681, 1.278378378378379], 
      Hue[0.3, 0.5810810810810816, 1.278378378378379], 
      Hue[0.3, 0.5945945945945952, 1.278378378378379], 
      Hue[0.3, 0.6081081081081087, 1.278378378378379], 
      Hue[0.3, 0.6216216216216223, 1.278378378378379], 
      Hue[0.3, 0.6351351351351358, 1.278378378378379], 
      Hue[0.3, 0.6486486486486492, 1.278378378378379], 
      Hue[0.3, 0.6621621621621628, 1.278378378378379], 
      Hue[0.3, 0.6756756756756763, 1.278378378378379], 
      Hue[0.3, 0.6891891891891899, 1.278378378378379], 
      Hue[0.3, 0.7027027027027034, 1.278378378378379], 
      Hue[0.3, 0.716216216216217, 1.278378378378379], 
      Hue[0.3, 0.7297297297297305, 1.278378378378379], 
      Hue[0.3, 0.7432432432432441, 1.278378378378379], 
      Hue[0.3, 0.7567567567567576, 1.278378378378379], 
      Hue[0.3, 0.7702702702702712, 1.278378378378379], 
      Hue[0.3, 0.7837837837837847, 1.278378378378379], 
      Hue[0.3, 0.7972972972972983, 1.278378378378379], 
      Hue[0.3, 0.8108108108108117, 1.278378378378379], 
      Hue[0.3, 0.8243243243243253, 1.278378378378379], 
      Hue[0.3, 0.8378378378378389, 1.278378378378379], 
      Hue[0.3, 0.8513513513513524, 1.278378378378379], 
      Hue[0.3, 0.864864864864866, 1.278378378378379], 
      Hue[0.3, 0.8783783783783795, 1.278378378378379], 
      Hue[0.3, 0.8918918918918931, 1.278378378378379], 
      Hue[0.3, 0.9054054054054066, 1.278378378378379], 
      Hue[0.3, 0.9189189189189202, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.278378378378379], 
      Hue[0.3, 0.9459459459459473, 1.278378378378379], 
      Hue[0.3, 0.9594594594594608, 1.278378378378379], 
      Hue[0.3, 0.9729729729729744, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.278378378378379], 
      Hue[0.3, 1., 1.278378378378379], 
      Hue[0.3, 0., 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.2918918918918925`], 
      Hue[0.3, 0.027027027027027025`, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2918918918918925`], 
      Hue[0.3, 0.08108108108108107, 1.2918918918918925`], 
      Hue[0.3, 0.09459459459459457, 1.2918918918918925`], 
      Hue[0.3, 0.10810810810810809`, 1.2918918918918925`], 
      Hue[0.3, 0.1216216216216216, 1.2918918918918925`], 
      Hue[0.3, 0.13513513513513511`, 1.2918918918918925`], 
      Hue[0.3, 0.1486486486486486, 1.2918918918918925`], 
      Hue[0.3, 0.16216216216216214`, 1.2918918918918925`], 
      Hue[0.3, 0.17567567567567566`, 1.2918918918918925`], 
      Hue[0.3, 0.18918918918918914`, 1.2918918918918925`], 
      Hue[0.3, 0.20270270270270266`, 1.2918918918918925`], 
      Hue[0.3, 0.21621621621621617`, 1.2918918918918925`], 
      Hue[0.3, 0.2297297297297297, 1.2918918918918925`], 
      Hue[0.3, 0.2432432432432432, 1.2918918918918925`], 
      Hue[0.3, 0.2567567567567567, 1.2918918918918925`], 
      Hue[0.3, 0.27027027027027023`, 1.2918918918918925`], 
      Hue[0.3, 0.2837837837837837, 1.2918918918918925`], 
      Hue[0.3, 0.2972972972972972, 1.2918918918918925`], 
      Hue[0.3, 0.31081081081081074`, 1.2918918918918925`], 
      Hue[0.3, 0.3243243243243243, 1.2918918918918925`], 
      Hue[0.3, 0.33783783783783783`, 1.2918918918918925`], 
      Hue[0.3, 0.35135135135135137`, 1.2918918918918925`], 
      Hue[0.3, 0.3648648648648649, 1.2918918918918925`], 
      Hue[0.3, 0.37837837837837845`, 1.2918918918918925`], 
      Hue[0.3, 0.391891891891892, 1.2918918918918925`], 
      Hue[0.3, 0.40540540540540554`, 1.2918918918918925`], 
      Hue[0.3, 0.4189189189189191, 1.2918918918918925`], 
      Hue[0.3, 0.4324324324324326, 1.2918918918918925`], 
      Hue[0.3, 0.44594594594594616`, 1.2918918918918925`], 
      Hue[0.3, 0.4594594594594597, 1.2918918918918925`], 
      Hue[0.3, 0.47297297297297325`, 1.2918918918918925`], 
      Hue[0.3, 0.4864864864864868, 1.2918918918918925`], 
      Hue[0.3, 0.5000000000000003, 1.2918918918918925`], 
      Hue[0.3, 0.5135135135135139, 1.2918918918918925`], 
      Hue[0.3, 0.5270270270270274, 1.2918918918918925`], 
      Hue[0.3, 0.540540540540541, 1.2918918918918925`], 
      Hue[0.3, 0.5540540540540545, 1.2918918918918925`], 
      Hue[0.3, 0.5675675675675681, 1.2918918918918925`], 
      Hue[0.3, 0.5810810810810816, 1.2918918918918925`], 
      Hue[0.3, 0.5945945945945952, 1.2918918918918925`], 
      Hue[0.3, 0.6081081081081087, 1.2918918918918925`], 
      Hue[0.3, 0.6216216216216223, 1.2918918918918925`], 
      Hue[0.3, 0.6351351351351358, 1.2918918918918925`], 
      Hue[0.3, 0.6486486486486492, 1.2918918918918925`], 
      Hue[0.3, 0.6621621621621628, 1.2918918918918925`], 
      Hue[0.3, 0.6756756756756763, 1.2918918918918925`], 
      Hue[0.3, 0.6891891891891899, 1.2918918918918925`], 
      Hue[0.3, 0.7027027027027034, 1.2918918918918925`], 
      Hue[0.3, 0.716216216216217, 1.2918918918918925`], 
      Hue[0.3, 0.7297297297297305, 1.2918918918918925`], 
      Hue[0.3, 0.7432432432432441, 1.2918918918918925`], 
      Hue[0.3, 0.7567567567567576, 1.2918918918918925`], 
      Hue[0.3, 0.7702702702702712, 1.2918918918918925`], 
      Hue[0.3, 0.7837837837837847, 1.2918918918918925`], 
      Hue[0.3, 0.7972972972972983, 1.2918918918918925`], 
      Hue[0.3, 0.8108108108108117, 1.2918918918918925`], 
      Hue[0.3, 0.8243243243243253, 1.2918918918918925`], 
      Hue[0.3, 0.8378378378378389, 1.2918918918918925`], 
      Hue[0.3, 0.8513513513513524, 1.2918918918918925`], 
      Hue[0.3, 0.864864864864866, 1.2918918918918925`], 
      Hue[0.3, 0.8783783783783795, 1.2918918918918925`], 
      Hue[0.3, 0.8918918918918931, 1.2918918918918925`], 
      Hue[0.3, 0.9054054054054066, 1.2918918918918925`], 
      Hue[0.3, 0.9189189189189202, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.2918918918918925`], 
      Hue[0.3, 0.9459459459459473, 1.2918918918918925`], 
      Hue[0.3, 0.9594594594594608, 1.2918918918918925`], 
      Hue[0.3, 0.9729729729729744, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2918918918918925`], 
      Hue[0.3, 0., 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.305405405405406], 
      Hue[0.3, 0.027027027027027025`, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.305405405405406], 
      Hue[0.3, 0.08108108108108107, 1.305405405405406], 
      Hue[0.3, 0.09459459459459457, 1.305405405405406], 
      Hue[0.3, 0.10810810810810809`, 1.305405405405406], 
      Hue[0.3, 0.1216216216216216, 1.305405405405406], 
      Hue[0.3, 0.13513513513513511`, 1.305405405405406], 
      Hue[0.3, 0.1486486486486486, 1.305405405405406], 
      Hue[0.3, 0.16216216216216214`, 1.305405405405406], 
      Hue[0.3, 0.17567567567567566`, 1.305405405405406], 
      Hue[0.3, 0.18918918918918914`, 1.305405405405406], 
      Hue[0.3, 0.20270270270270266`, 1.305405405405406], 
      Hue[0.3, 0.21621621621621617`, 1.305405405405406], 
      Hue[0.3, 0.2297297297297297, 1.305405405405406], 
      Hue[0.3, 0.2432432432432432, 1.305405405405406], 
      Hue[0.3, 0.2567567567567567, 1.305405405405406], 
      Hue[0.3, 0.27027027027027023`, 1.305405405405406], 
      Hue[0.3, 0.2837837837837837, 1.305405405405406], 
      Hue[0.3, 0.2972972972972972, 1.305405405405406], 
      Hue[0.3, 0.31081081081081074`, 1.305405405405406], 
      Hue[0.3, 0.3243243243243243, 1.305405405405406], 
      Hue[0.3, 0.33783783783783783`, 1.305405405405406], 
      Hue[0.3, 0.35135135135135137`, 1.305405405405406], 
      Hue[0.3, 0.3648648648648649, 1.305405405405406], 
      Hue[0.3, 0.37837837837837845`, 1.305405405405406], 
      Hue[0.3, 0.391891891891892, 1.305405405405406], 
      Hue[0.3, 0.40540540540540554`, 1.305405405405406], 
      Hue[0.3, 0.4189189189189191, 1.305405405405406], 
      Hue[0.3, 0.4324324324324326, 1.305405405405406], 
      Hue[0.3, 0.44594594594594616`, 1.305405405405406], 
      Hue[0.3, 0.4594594594594597, 1.305405405405406], 
      Hue[0.3, 0.47297297297297325`, 1.305405405405406], 
      Hue[0.3, 0.4864864864864868, 1.305405405405406], 
      Hue[0.3, 0.5000000000000003, 1.305405405405406], 
      Hue[0.3, 0.5135135135135139, 1.305405405405406], 
      Hue[0.3, 0.5270270270270274, 1.305405405405406], 
      Hue[0.3, 0.540540540540541, 1.305405405405406], 
      Hue[0.3, 0.5540540540540545, 1.305405405405406], 
      Hue[0.3, 0.5675675675675681, 1.305405405405406], 
      Hue[0.3, 0.5810810810810816, 1.305405405405406], 
      Hue[0.3, 0.5945945945945952, 1.305405405405406], 
      Hue[0.3, 0.6081081081081087, 1.305405405405406], 
      Hue[0.3, 0.6216216216216223, 1.305405405405406], 
      Hue[0.3, 0.6351351351351358, 1.305405405405406], 
      Hue[0.3, 0.6486486486486492, 1.305405405405406], 
      Hue[0.3, 0.6621621621621628, 1.305405405405406], 
      Hue[0.3, 0.6756756756756763, 1.305405405405406], 
      Hue[0.3, 0.6891891891891899, 1.305405405405406], 
      Hue[0.3, 0.7027027027027034, 1.305405405405406], 
      Hue[0.3, 0.716216216216217, 1.305405405405406], 
      Hue[0.3, 0.7297297297297305, 1.305405405405406], 
      Hue[0.3, 0.7432432432432441, 1.305405405405406], 
      Hue[0.3, 0.7567567567567576, 1.305405405405406], 
      Hue[0.3, 0.7702702702702712, 1.305405405405406], 
      Hue[0.3, 0.7837837837837847, 1.305405405405406], 
      Hue[0.3, 0.7972972972972983, 1.305405405405406], 
      Hue[0.3, 0.8108108108108117, 1.305405405405406], 
      Hue[0.3, 0.8243243243243253, 1.305405405405406], 
      Hue[0.3, 0.8378378378378389, 1.305405405405406], 
      Hue[0.3, 0.8513513513513524, 1.305405405405406], 
      Hue[0.3, 0.864864864864866, 1.305405405405406], 
      Hue[0.3, 0.8783783783783795, 1.305405405405406], 
      Hue[0.3, 0.8918918918918931, 1.305405405405406], 
      Hue[0.3, 0.9054054054054066, 1.305405405405406], 
      Hue[0.3, 0.9189189189189202, 1.305405405405406], 
      Hue[0.3, 0.9324324324324337, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.305405405405406], 
      Hue[0.3, 0.9729729729729744, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.305405405405406], 
      Hue[0.3, 1., 1.305405405405406], 
      Hue[0.3, 0., 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.3189189189189197`], 
      Hue[0.3, 0.027027027027027025`, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3189189189189197`], 
      Hue[0.3, 0.06756756756756756, 1.3189189189189197`], 
      Hue[0.3, 0.08108108108108107, 1.3189189189189197`], 
      Hue[0.3, 0.09459459459459457, 1.3189189189189197`], 
      Hue[0.3, 0.10810810810810809`, 1.3189189189189197`], 
      Hue[0.3, 0.1216216216216216, 1.3189189189189197`], 
      Hue[0.3, 0.13513513513513511`, 1.3189189189189197`], 
      Hue[0.3, 0.1486486486486486, 1.3189189189189197`], 
      Hue[0.3, 0.16216216216216214`, 1.3189189189189197`], 
      Hue[0.3, 0.17567567567567566`, 1.3189189189189197`], 
      Hue[0.3, 0.18918918918918914`, 1.3189189189189197`], 
      Hue[0.3, 0.20270270270270266`, 1.3189189189189197`], 
      Hue[0.3, 0.21621621621621617`, 1.3189189189189197`], 
      Hue[0.3, 0.2297297297297297, 1.3189189189189197`], 
      Hue[0.3, 0.2432432432432432, 1.3189189189189197`], 
      Hue[0.3, 0.2567567567567567, 1.3189189189189197`], 
      Hue[0.3, 0.27027027027027023`, 1.3189189189189197`], 
      Hue[0.3, 0.2837837837837837, 1.3189189189189197`], 
      Hue[0.3, 0.2972972972972972, 1.3189189189189197`], 
      Hue[0.3, 0.31081081081081074`, 1.3189189189189197`], 
      Hue[0.3, 0.3243243243243243, 1.3189189189189197`], 
      Hue[0.3, 0.33783783783783783`, 1.3189189189189197`], 
      Hue[0.3, 0.35135135135135137`, 1.3189189189189197`], 
      Hue[0.3, 0.3648648648648649, 1.3189189189189197`], 
      Hue[0.3, 0.37837837837837845`, 1.3189189189189197`], 
      Hue[0.3, 0.391891891891892, 1.3189189189189197`], 
      Hue[0.3, 0.40540540540540554`, 1.3189189189189197`], 
      Hue[0.3, 0.4189189189189191, 1.3189189189189197`], 
      Hue[0.3, 0.4324324324324326, 1.3189189189189197`], 
      Hue[0.3, 0.44594594594594616`, 1.3189189189189197`], 
      Hue[0.3, 0.4594594594594597, 1.3189189189189197`], 
      Hue[0.3, 0.47297297297297325`, 1.3189189189189197`], 
      Hue[0.3, 0.4864864864864868, 1.3189189189189197`], 
      Hue[0.3, 0.5000000000000003, 1.3189189189189197`], 
      Hue[0.3, 0.5135135135135139, 1.3189189189189197`], 
      Hue[0.3, 0.5270270270270274, 1.3189189189189197`], 
      Hue[0.3, 0.540540540540541, 1.3189189189189197`], 
      Hue[0.3, 0.5540540540540545, 1.3189189189189197`], 
      Hue[0.3, 0.5675675675675681, 1.3189189189189197`], 
      Hue[0.3, 0.5810810810810816, 1.3189189189189197`], 
      Hue[0.3, 0.5945945945945952, 1.3189189189189197`], 
      Hue[0.3, 0.6081081081081087, 1.3189189189189197`], 
      Hue[0.3, 0.6216216216216223, 1.3189189189189197`], 
      Hue[0.3, 0.6351351351351358, 1.3189189189189197`], 
      Hue[0.3, 0.6486486486486492, 1.3189189189189197`], 
      Hue[0.3, 0.6621621621621628, 1.3189189189189197`], 
      Hue[0.3, 0.6756756756756763, 1.3189189189189197`], 
      Hue[0.3, 0.6891891891891899, 1.3189189189189197`], 
      Hue[0.3, 0.7027027027027034, 1.3189189189189197`], 
      Hue[0.3, 0.716216216216217, 1.3189189189189197`], 
      Hue[0.3, 0.7297297297297305, 1.3189189189189197`], 
      Hue[0.3, 0.7432432432432441, 1.3189189189189197`], 
      Hue[0.3, 0.7567567567567576, 1.3189189189189197`], 
      Hue[0.3, 0.7702702702702712, 1.3189189189189197`], 
      Hue[0.3, 0.7837837837837847, 1.3189189189189197`], 
      Hue[0.3, 0.7972972972972983, 1.3189189189189197`], 
      Hue[0.3, 0.8108108108108117, 1.3189189189189197`], 
      Hue[0.3, 0.8243243243243253, 1.3189189189189197`], 
      Hue[0.3, 0.8378378378378389, 1.3189189189189197`], 
      Hue[0.3, 0.8513513513513524, 1.3189189189189197`], 
      Hue[0.3, 0.864864864864866, 1.3189189189189197`], 
      Hue[0.3, 0.8783783783783795, 1.3189189189189197`], 
      Hue[0.3, 0.8918918918918931, 1.3189189189189197`], 
      Hue[0.3, 0.9054054054054066, 1.3189189189189197`], 
      Hue[0.3, 0.9189189189189202, 1.3189189189189197`], 
      Hue[0.3, 0.9324324324324337, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.3189189189189197`], 
      Hue[0.3, 0.9594594594594608, 1.3189189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.3189189189189197`], 
      Hue[0.3, 0.9864864864864878, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3189189189189197`], 
      Hue[0.3, 0., 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3324324324324333`], 
      Hue[0.3, 0.027027027027027025`, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.3324324324324333`], 
      Hue[0.3, 0.06756756756756756, 1.3324324324324333`], 
      Hue[0.3, 0.08108108108108107, 1.3324324324324333`], 
      Hue[0.3, 0.09459459459459457, 1.3324324324324333`], 
      Hue[0.3, 0.10810810810810809`, 1.3324324324324333`], 
      Hue[0.3, 0.1216216216216216, 1.3324324324324333`], 
      Hue[0.3, 0.13513513513513511`, 1.3324324324324333`], 
      Hue[0.3, 0.1486486486486486, 1.3324324324324333`], 
      Hue[0.3, 0.16216216216216214`, 1.3324324324324333`], 
      Hue[0.3, 0.17567567567567566`, 1.3324324324324333`], 
      Hue[0.3, 0.18918918918918914`, 1.3324324324324333`], 
      Hue[0.3, 0.20270270270270266`, 1.3324324324324333`], 
      Hue[0.3, 0.21621621621621617`, 1.3324324324324333`], 
      Hue[0.3, 0.2297297297297297, 1.3324324324324333`], 
      Hue[0.3, 0.2432432432432432, 1.3324324324324333`], 
      Hue[0.3, 0.2567567567567567, 1.3324324324324333`], 
      Hue[0.3, 0.27027027027027023`, 1.3324324324324333`], 
      Hue[0.3, 0.2837837837837837, 1.3324324324324333`], 
      Hue[0.3, 0.2972972972972972, 1.3324324324324333`], 
      Hue[0.3, 0.31081081081081074`, 1.3324324324324333`], 
      Hue[0.3, 0.3243243243243243, 1.3324324324324333`], 
      Hue[0.3, 0.33783783783783783`, 1.3324324324324333`], 
      Hue[0.3, 0.35135135135135137`, 1.3324324324324333`], 
      Hue[0.3, 0.3648648648648649, 1.3324324324324333`], 
      Hue[0.3, 0.37837837837837845`, 1.3324324324324333`], 
      Hue[0.3, 0.391891891891892, 1.3324324324324333`], 
      Hue[0.3, 0.40540540540540554`, 1.3324324324324333`], 
      Hue[0.3, 0.4189189189189191, 1.3324324324324333`], 
      Hue[0.3, 0.4324324324324326, 1.3324324324324333`], 
      Hue[0.3, 0.44594594594594616`, 1.3324324324324333`], 
      Hue[0.3, 0.4594594594594597, 1.3324324324324333`], 
      Hue[0.3, 0.47297297297297325`, 1.3324324324324333`], 
      Hue[0.3, 0.4864864864864868, 1.3324324324324333`], 
      Hue[0.3, 0.5000000000000003, 1.3324324324324333`], 
      Hue[0.3, 0.5135135135135139, 1.3324324324324333`], 
      Hue[0.3, 0.5270270270270274, 1.3324324324324333`], 
      Hue[0.3, 0.540540540540541, 1.3324324324324333`], 
      Hue[0.3, 0.5540540540540545, 1.3324324324324333`], 
      Hue[0.3, 0.5675675675675681, 1.3324324324324333`], 
      Hue[0.3, 0.5810810810810816, 1.3324324324324333`], 
      Hue[0.3, 0.5945945945945952, 1.3324324324324333`], 
      Hue[0.3, 0.6081081081081087, 1.3324324324324333`], 
      Hue[0.3, 0.6216216216216223, 1.3324324324324333`], 
      Hue[0.3, 0.6351351351351358, 1.3324324324324333`], 
      Hue[0.3, 0.6486486486486492, 1.3324324324324333`], 
      Hue[0.3, 0.6621621621621628, 1.3324324324324333`], 
      Hue[0.3, 0.6756756756756763, 1.3324324324324333`], 
      Hue[0.3, 0.6891891891891899, 1.3324324324324333`], 
      Hue[0.3, 0.7027027027027034, 1.3324324324324333`], 
      Hue[0.3, 0.716216216216217, 1.3324324324324333`], 
      Hue[0.3, 0.7297297297297305, 1.3324324324324333`], 
      Hue[0.3, 0.7432432432432441, 1.3324324324324333`], 
      Hue[0.3, 0.7567567567567576, 1.3324324324324333`], 
      Hue[0.3, 0.7702702702702712, 1.3324324324324333`], 
      Hue[0.3, 0.7837837837837847, 1.3324324324324333`], 
      Hue[0.3, 0.7972972972972983, 1.3324324324324333`], 
      Hue[0.3, 0.8108108108108117, 1.3324324324324333`], 
      Hue[0.3, 0.8243243243243253, 1.3324324324324333`], 
      Hue[0.3, 0.8378378378378389, 1.3324324324324333`], 
      Hue[0.3, 0.8513513513513524, 1.3324324324324333`], 
      Hue[0.3, 0.864864864864866, 1.3324324324324333`], 
      Hue[0.3, 0.8783783783783795, 1.3324324324324333`], 
      Hue[0.3, 0.8918918918918931, 1.3324324324324333`], 
      Hue[0.3, 0.9054054054054066, 1.3324324324324333`], 
      Hue[0.3, 0.9189189189189202, 1.3324324324324333`], 
      Hue[0.3, 0.9324324324324337, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3324324324324333`], 
      Hue[0.3, 0.9594594594594608, 1.3324324324324333`], 
      Hue[0.3, 0.9729729729729744, 1.3324324324324333`], 
      Hue[0.3, 0.9864864864864878, 1.3324324324324333`], 
      Hue[0.3, 1., 1.3324324324324333`], 
      Hue[0.3, 0., 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.3459459459459466`], 
      Hue[0.3, 0.027027027027027025`, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3459459459459466`], 
      Hue[0.3, 0.06756756756756756, 1.3459459459459466`], 
      Hue[0.3, 0.08108108108108107, 1.3459459459459466`], 
      Hue[0.3, 0.09459459459459457, 1.3459459459459466`], 
      Hue[0.3, 0.10810810810810809`, 1.3459459459459466`], 
      Hue[0.3, 0.1216216216216216, 1.3459459459459466`], 
      Hue[0.3, 0.13513513513513511`, 1.3459459459459466`], 
      Hue[0.3, 0.1486486486486486, 1.3459459459459466`], 
      Hue[0.3, 0.16216216216216214`, 1.3459459459459466`], 
      Hue[0.3, 0.17567567567567566`, 1.3459459459459466`], 
      Hue[0.3, 0.18918918918918914`, 1.3459459459459466`], 
      Hue[0.3, 0.20270270270270266`, 1.3459459459459466`], 
      Hue[0.3, 0.21621621621621617`, 1.3459459459459466`], 
      Hue[0.3, 0.2297297297297297, 1.3459459459459466`], 
      Hue[0.3, 0.2432432432432432, 1.3459459459459466`], 
      Hue[0.3, 0.2567567567567567, 1.3459459459459466`], 
      Hue[0.3, 0.27027027027027023`, 1.3459459459459466`], 
      Hue[0.3, 0.2837837837837837, 1.3459459459459466`], 
      Hue[0.3, 0.2972972972972972, 1.3459459459459466`], 
      Hue[0.3, 0.31081081081081074`, 1.3459459459459466`], 
      Hue[0.3, 0.3243243243243243, 1.3459459459459466`], 
      Hue[0.3, 0.33783783783783783`, 1.3459459459459466`], 
      Hue[0.3, 0.35135135135135137`, 1.3459459459459466`], 
      Hue[0.3, 0.3648648648648649, 1.3459459459459466`], 
      Hue[0.3, 0.37837837837837845`, 1.3459459459459466`], 
      Hue[0.3, 0.391891891891892, 1.3459459459459466`], 
      Hue[0.3, 0.40540540540540554`, 1.3459459459459466`], 
      Hue[0.3, 0.4189189189189191, 1.3459459459459466`], 
      Hue[0.3, 0.4324324324324326, 1.3459459459459466`], 
      Hue[0.3, 0.44594594594594616`, 1.3459459459459466`], 
      Hue[0.3, 0.4594594594594597, 1.3459459459459466`], 
      Hue[0.3, 0.47297297297297325`, 1.3459459459459466`], 
      Hue[0.3, 0.4864864864864868, 1.3459459459459466`], 
      Hue[0.3, 0.5000000000000003, 1.3459459459459466`], 
      Hue[0.3, 0.5135135135135139, 1.3459459459459466`], 
      Hue[0.3, 0.5270270270270274, 1.3459459459459466`], 
      Hue[0.3, 0.540540540540541, 1.3459459459459466`], 
      Hue[0.3, 0.5540540540540545, 1.3459459459459466`], 
      Hue[0.3, 0.5675675675675681, 1.3459459459459466`], 
      Hue[0.3, 0.5810810810810816, 1.3459459459459466`], 
      Hue[0.3, 0.5945945945945952, 1.3459459459459466`], 
      Hue[0.3, 0.6081081081081087, 1.3459459459459466`], 
      Hue[0.3, 0.6216216216216223, 1.3459459459459466`], 
      Hue[0.3, 0.6351351351351358, 1.3459459459459466`], 
      Hue[0.3, 0.6486486486486492, 1.3459459459459466`], 
      Hue[0.3, 0.6621621621621628, 1.3459459459459466`], 
      Hue[0.3, 0.6756756756756763, 1.3459459459459466`], 
      Hue[0.3, 0.6891891891891899, 1.3459459459459466`], 
      Hue[0.3, 0.7027027027027034, 1.3459459459459466`], 
      Hue[0.3, 0.716216216216217, 1.3459459459459466`], 
      Hue[0.3, 0.7297297297297305, 1.3459459459459466`], 
      Hue[0.3, 0.7432432432432441, 1.3459459459459466`], 
      Hue[0.3, 0.7567567567567576, 1.3459459459459466`], 
      Hue[0.3, 0.7702702702702712, 1.3459459459459466`], 
      Hue[0.3, 0.7837837837837847, 1.3459459459459466`], 
      Hue[0.3, 0.7972972972972983, 1.3459459459459466`], 
      Hue[0.3, 0.8108108108108117, 1.3459459459459466`], 
      Hue[0.3, 0.8243243243243253, 1.3459459459459466`], 
      Hue[0.3, 0.8378378378378389, 1.3459459459459466`], 
      Hue[0.3, 0.8513513513513524, 1.3459459459459466`], 
      Hue[0.3, 0.864864864864866, 1.3459459459459466`], 
      Hue[0.3, 0.8783783783783795, 1.3459459459459466`], 
      Hue[0.3, 0.8918918918918931, 1.3459459459459466`], 
      Hue[0.3, 0.9054054054054066, 1.3459459459459466`], 
      Hue[0.3, 0.9189189189189202, 1.3459459459459466`], 
      Hue[0.3, 0.9324324324324337, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.3459459459459466`], 
      Hue[0.3, 0.9594594594594608, 1.3459459459459466`], 
      Hue[0.3, 0.9729729729729744, 1.3459459459459466`], 
      Hue[0.3, 0.9864864864864878, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3459459459459466`], 
      Hue[0.3, 0., 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.3594594594594602`], 
      Hue[0.3, 0.027027027027027025`, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.3594594594594602`], 
      Hue[0.3, 0.06756756756756756, 1.3594594594594602`], 
      Hue[0.3, 0.08108108108108107, 1.3594594594594602`], 
      Hue[0.3, 0.09459459459459457, 1.3594594594594602`], 
      Hue[0.3, 0.10810810810810809`, 1.3594594594594602`], 
      Hue[0.3, 0.1216216216216216, 1.3594594594594602`], 
      Hue[0.3, 0.13513513513513511`, 1.3594594594594602`], 
      Hue[0.3, 0.1486486486486486, 1.3594594594594602`], 
      Hue[0.3, 0.16216216216216214`, 1.3594594594594602`], 
      Hue[0.3, 0.17567567567567566`, 1.3594594594594602`], 
      Hue[0.3, 0.18918918918918914`, 1.3594594594594602`], 
      Hue[0.3, 0.20270270270270266`, 1.3594594594594602`], 
      Hue[0.3, 0.21621621621621617`, 1.3594594594594602`], 
      Hue[0.3, 0.2297297297297297, 1.3594594594594602`], 
      Hue[0.3, 0.2432432432432432, 1.3594594594594602`], 
      Hue[0.3, 0.2567567567567567, 1.3594594594594602`], 
      Hue[0.3, 0.27027027027027023`, 1.3594594594594602`], 
      Hue[0.3, 0.2837837837837837, 1.3594594594594602`], 
      Hue[0.3, 0.2972972972972972, 1.3594594594594602`], 
      Hue[0.3, 0.31081081081081074`, 1.3594594594594602`], 
      Hue[0.3, 0.3243243243243243, 1.3594594594594602`], 
      Hue[0.3, 0.33783783783783783`, 1.3594594594594602`], 
      Hue[0.3, 0.35135135135135137`, 1.3594594594594602`], 
      Hue[0.3, 0.3648648648648649, 1.3594594594594602`], 
      Hue[0.3, 0.37837837837837845`, 1.3594594594594602`], 
      Hue[0.3, 0.391891891891892, 1.3594594594594602`], 
      Hue[0.3, 0.40540540540540554`, 1.3594594594594602`], 
      Hue[0.3, 0.4189189189189191, 1.3594594594594602`], 
      Hue[0.3, 0.4324324324324326, 1.3594594594594602`], 
      Hue[0.3, 0.44594594594594616`, 1.3594594594594602`], 
      Hue[0.3, 0.4594594594594597, 1.3594594594594602`], 
      Hue[0.3, 0.47297297297297325`, 1.3594594594594602`], 
      Hue[0.3, 0.4864864864864868, 1.3594594594594602`], 
      Hue[0.3, 0.5000000000000003, 1.3594594594594602`], 
      Hue[0.3, 0.5135135135135139, 1.3594594594594602`], 
      Hue[0.3, 0.5270270270270274, 1.3594594594594602`], 
      Hue[0.3, 0.540540540540541, 1.3594594594594602`], 
      Hue[0.3, 0.5540540540540545, 1.3594594594594602`], 
      Hue[0.3, 0.5675675675675681, 1.3594594594594602`], 
      Hue[0.3, 0.5810810810810816, 1.3594594594594602`], 
      Hue[0.3, 0.5945945945945952, 1.3594594594594602`], 
      Hue[0.3, 0.6081081081081087, 1.3594594594594602`], 
      Hue[0.3, 0.6216216216216223, 1.3594594594594602`], 
      Hue[0.3, 0.6351351351351358, 1.3594594594594602`], 
      Hue[0.3, 0.6486486486486492, 1.3594594594594602`], 
      Hue[0.3, 0.6621621621621628, 1.3594594594594602`], 
      Hue[0.3, 0.6756756756756763, 1.3594594594594602`], 
      Hue[0.3, 0.6891891891891899, 1.3594594594594602`], 
      Hue[0.3, 0.7027027027027034, 1.3594594594594602`], 
      Hue[0.3, 0.716216216216217, 1.3594594594594602`], 
      Hue[0.3, 0.7297297297297305, 1.3594594594594602`], 
      Hue[0.3, 0.7432432432432441, 1.3594594594594602`], 
      Hue[0.3, 0.7567567567567576, 1.3594594594594602`], 
      Hue[0.3, 0.7702702702702712, 1.3594594594594602`], 
      Hue[0.3, 0.7837837837837847, 1.3594594594594602`], 
      Hue[0.3, 0.7972972972972983, 1.3594594594594602`], 
      Hue[0.3, 0.8108108108108117, 1.3594594594594602`], 
      Hue[0.3, 0.8243243243243253, 1.3594594594594602`], 
      Hue[0.3, 0.8378378378378389, 1.3594594594594602`], 
      Hue[0.3, 0.8513513513513524, 1.3594594594594602`], 
      Hue[0.3, 0.864864864864866, 1.3594594594594602`], 
      Hue[0.3, 0.8783783783783795, 1.3594594594594602`], 
      Hue[0.3, 0.8918918918918931, 1.3594594594594602`], 
      Hue[0.3, 0.9054054054054066, 1.3594594594594602`], 
      Hue[0.3, 0.9189189189189202, 1.3594594594594602`], 
      Hue[0.3, 0.9324324324324337, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.3594594594594602`], 
      Hue[0.3, 0.9594594594594608, 1.3594594594594602`], 
      Hue[0.3, 0.9729729729729744, 1.3594594594594602`], 
      Hue[0.3, 0.9864864864864878, 1.3594594594594602`], 
      Hue[0.3, 1., 1.3594594594594602`], 
      Hue[0.3, 0., 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.3729729729729736`], 
      Hue[0.3, 0.027027027027027025`, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.3729729729729736`], 
      Hue[0.3, 0.06756756756756756, 1.3729729729729736`], 
      Hue[0.3, 0.08108108108108107, 1.3729729729729736`], 
      Hue[0.3, 0.09459459459459457, 1.3729729729729736`], 
      Hue[0.3, 0.10810810810810809`, 1.3729729729729736`], 
      Hue[0.3, 0.1216216216216216, 1.3729729729729736`], 
      Hue[0.3, 0.13513513513513511`, 1.3729729729729736`], 
      Hue[0.3, 0.1486486486486486, 1.3729729729729736`], 
      Hue[0.3, 0.16216216216216214`, 1.3729729729729736`], 
      Hue[0.3, 0.17567567567567566`, 1.3729729729729736`], 
      Hue[0.3, 0.18918918918918914`, 1.3729729729729736`], 
      Hue[0.3, 0.20270270270270266`, 1.3729729729729736`], 
      Hue[0.3, 0.21621621621621617`, 1.3729729729729736`], 
      Hue[0.3, 0.2297297297297297, 1.3729729729729736`], 
      Hue[0.3, 0.2432432432432432, 1.3729729729729736`], 
      Hue[0.3, 0.2567567567567567, 1.3729729729729736`], 
      Hue[0.3, 0.27027027027027023`, 1.3729729729729736`], 
      Hue[0.3, 0.2837837837837837, 1.3729729729729736`], 
      Hue[0.3, 0.2972972972972972, 1.3729729729729736`], 
      Hue[0.3, 0.31081081081081074`, 1.3729729729729736`], 
      Hue[0.3, 0.3243243243243243, 1.3729729729729736`], 
      Hue[0.3, 0.33783783783783783`, 1.3729729729729736`], 
      Hue[0.3, 0.35135135135135137`, 1.3729729729729736`], 
      Hue[0.3, 0.3648648648648649, 1.3729729729729736`], 
      Hue[0.3, 0.37837837837837845`, 1.3729729729729736`], 
      Hue[0.3, 0.391891891891892, 1.3729729729729736`], 
      Hue[0.3, 0.40540540540540554`, 1.3729729729729736`], 
      Hue[0.3, 0.4189189189189191, 1.3729729729729736`], 
      Hue[0.3, 0.4324324324324326, 1.3729729729729736`], 
      Hue[0.3, 0.44594594594594616`, 1.3729729729729736`], 
      Hue[0.3, 0.4594594594594597, 1.3729729729729736`], 
      Hue[0.3, 0.47297297297297325`, 1.3729729729729736`], 
      Hue[0.3, 0.4864864864864868, 1.3729729729729736`], 
      Hue[0.3, 0.5000000000000003, 1.3729729729729736`], 
      Hue[0.3, 0.5135135135135139, 1.3729729729729736`], 
      Hue[0.3, 0.5270270270270274, 1.3729729729729736`], 
      Hue[0.3, 0.540540540540541, 1.3729729729729736`], 
      Hue[0.3, 0.5540540540540545, 1.3729729729729736`], 
      Hue[0.3, 0.5675675675675681, 1.3729729729729736`], 
      Hue[0.3, 0.5810810810810816, 1.3729729729729736`], 
      Hue[0.3, 0.5945945945945952, 1.3729729729729736`], 
      Hue[0.3, 0.6081081081081087, 1.3729729729729736`], 
      Hue[0.3, 0.6216216216216223, 1.3729729729729736`], 
      Hue[0.3, 0.6351351351351358, 1.3729729729729736`], 
      Hue[0.3, 0.6486486486486492, 1.3729729729729736`], 
      Hue[0.3, 0.6621621621621628, 1.3729729729729736`], 
      Hue[0.3, 0.6756756756756763, 1.3729729729729736`], 
      Hue[0.3, 0.6891891891891899, 1.3729729729729736`], 
      Hue[0.3, 0.7027027027027034, 1.3729729729729736`], 
      Hue[0.3, 0.716216216216217, 1.3729729729729736`], 
      Hue[0.3, 0.7297297297297305, 1.3729729729729736`], 
      Hue[0.3, 0.7432432432432441, 1.3729729729729736`], 
      Hue[0.3, 0.7567567567567576, 1.3729729729729736`], 
      Hue[0.3, 0.7702702702702712, 1.3729729729729736`], 
      Hue[0.3, 0.7837837837837847, 1.3729729729729736`], 
      Hue[0.3, 0.7972972972972983, 1.3729729729729736`], 
      Hue[0.3, 0.8108108108108117, 1.3729729729729736`], 
      Hue[0.3, 0.8243243243243253, 1.3729729729729736`], 
      Hue[0.3, 0.8378378378378389, 1.3729729729729736`], 
      Hue[0.3, 0.8513513513513524, 1.3729729729729736`], 
      Hue[0.3, 0.864864864864866, 1.3729729729729736`], 
      Hue[0.3, 0.8783783783783795, 1.3729729729729736`], 
      Hue[0.3, 0.8918918918918931, 1.3729729729729736`], 
      Hue[0.3, 0.9054054054054066, 1.3729729729729736`], 
      Hue[0.3, 0.9189189189189202, 1.3729729729729736`], 
      Hue[0.3, 0.9324324324324337, 1.3729729729729736`], 
      Hue[0.3, 0.9459459459459473, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.3729729729729736`], 
      Hue[0.3, 0.9864864864864878, 1.3729729729729736`], 
      Hue[0.3, 1., 1.3729729729729736`], 
      Hue[0.3, 0., 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3864864864864872`], 
      Hue[0.3, 0.027027027027027025`, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.3864864864864872`], 
      Hue[0.3, 0.05405405405405405, 1.3864864864864872`], 
      Hue[0.3, 0.06756756756756756, 1.3864864864864872`], 
      Hue[0.3, 0.08108108108108107, 1.3864864864864872`], 
      Hue[0.3, 0.09459459459459457, 1.3864864864864872`], 
      Hue[0.3, 0.10810810810810809`, 1.3864864864864872`], 
      Hue[0.3, 0.1216216216216216, 1.3864864864864872`], 
      Hue[0.3, 0.13513513513513511`, 1.3864864864864872`], 
      Hue[0.3, 0.1486486486486486, 1.3864864864864872`], 
      Hue[0.3, 0.16216216216216214`, 1.3864864864864872`], 
      Hue[0.3, 0.17567567567567566`, 1.3864864864864872`], 
      Hue[0.3, 0.18918918918918914`, 1.3864864864864872`], 
      Hue[0.3, 0.20270270270270266`, 1.3864864864864872`], 
      Hue[0.3, 0.21621621621621617`, 1.3864864864864872`], 
      Hue[0.3, 0.2297297297297297, 1.3864864864864872`], 
      Hue[0.3, 0.2432432432432432, 1.3864864864864872`], 
      Hue[0.3, 0.2567567567567567, 1.3864864864864872`], 
      Hue[0.3, 0.27027027027027023`, 1.3864864864864872`], 
      Hue[0.3, 0.2837837837837837, 1.3864864864864872`], 
      Hue[0.3, 0.2972972972972972, 1.3864864864864872`], 
      Hue[0.3, 0.31081081081081074`, 1.3864864864864872`], 
      Hue[0.3, 0.3243243243243243, 1.3864864864864872`], 
      Hue[0.3, 0.33783783783783783`, 1.3864864864864872`], 
      Hue[0.3, 0.35135135135135137`, 1.3864864864864872`], 
      Hue[0.3, 0.3648648648648649, 1.3864864864864872`], 
      Hue[0.3, 0.37837837837837845`, 1.3864864864864872`], 
      Hue[0.3, 0.391891891891892, 1.3864864864864872`], 
      Hue[0.3, 0.40540540540540554`, 1.3864864864864872`], 
      Hue[0.3, 0.4189189189189191, 1.3864864864864872`], 
      Hue[0.3, 0.4324324324324326, 1.3864864864864872`], 
      Hue[0.3, 0.44594594594594616`, 1.3864864864864872`], 
      Hue[0.3, 0.4594594594594597, 1.3864864864864872`], 
      Hue[0.3, 0.47297297297297325`, 1.3864864864864872`], 
      Hue[0.3, 0.4864864864864868, 1.3864864864864872`], 
      Hue[0.3, 0.5000000000000003, 1.3864864864864872`], 
      Hue[0.3, 0.5135135135135139, 1.3864864864864872`], 
      Hue[0.3, 0.5270270270270274, 1.3864864864864872`], 
      Hue[0.3, 0.540540540540541, 1.3864864864864872`], 
      Hue[0.3, 0.5540540540540545, 1.3864864864864872`], 
      Hue[0.3, 0.5675675675675681, 1.3864864864864872`], 
      Hue[0.3, 0.5810810810810816, 1.3864864864864872`], 
      Hue[0.3, 0.5945945945945952, 1.3864864864864872`], 
      Hue[0.3, 0.6081081081081087, 1.3864864864864872`], 
      Hue[0.3, 0.6216216216216223, 1.3864864864864872`], 
      Hue[0.3, 0.6351351351351358, 1.3864864864864872`], 
      Hue[0.3, 0.6486486486486492, 1.3864864864864872`], 
      Hue[0.3, 0.6621621621621628, 1.3864864864864872`], 
      Hue[0.3, 0.6756756756756763, 1.3864864864864872`], 
      Hue[0.3, 0.6891891891891899, 1.3864864864864872`], 
      Hue[0.3, 0.7027027027027034, 1.3864864864864872`], 
      Hue[0.3, 0.716216216216217, 1.3864864864864872`], 
      Hue[0.3, 0.7297297297297305, 1.3864864864864872`], 
      Hue[0.3, 0.7432432432432441, 1.3864864864864872`], 
      Hue[0.3, 0.7567567567567576, 1.3864864864864872`], 
      Hue[0.3, 0.7702702702702712, 1.3864864864864872`], 
      Hue[0.3, 0.7837837837837847, 1.3864864864864872`], 
      Hue[0.3, 0.7972972972972983, 1.3864864864864872`], 
      Hue[0.3, 0.8108108108108117, 1.3864864864864872`], 
      Hue[0.3, 0.8243243243243253, 1.3864864864864872`], 
      Hue[0.3, 0.8378378378378389, 1.3864864864864872`], 
      Hue[0.3, 0.8513513513513524, 1.3864864864864872`], 
      Hue[0.3, 0.864864864864866, 1.3864864864864872`], 
      Hue[0.3, 0.8783783783783795, 1.3864864864864872`], 
      Hue[0.3, 0.8918918918918931, 1.3864864864864872`], 
      Hue[0.3, 0.9054054054054066, 1.3864864864864872`], 
      Hue[0.3, 0.9189189189189202, 1.3864864864864872`], 
      Hue[0.3, 0.9324324324324337, 1.3864864864864872`], 
      Hue[0.3, 0.9459459459459473, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3864864864864872`], 
      Hue[0.3, 0.9729729729729744, 1.3864864864864872`], 
      Hue[0.3, 0.9864864864864878, 1.3864864864864872`], 
      Hue[0.3, 1., 1.3864864864864872`], 
      Hue[0.3, 0., 1.4], 
      Hue[0.3, 0.013513513513513513`, 1.4], 
      Hue[0.3, 0.027027027027027025`, 1.4], 
      Hue[0.3, 0.04054054054054054, 1.4], 
      Hue[0.3, 0.05405405405405405, 1.4], 
      Hue[0.3, 0.06756756756756756, 1.4], 
      Hue[0.3, 0.08108108108108107, 1.4], 
      Hue[0.3, 0.09459459459459457, 1.4], 
      Hue[0.3, 0.10810810810810809`, 1.4], 
      Hue[0.3, 0.1216216216216216, 1.4], 
      Hue[0.3, 0.13513513513513511`, 1.4], 
      Hue[0.3, 0.1486486486486486, 1.4], 
      Hue[0.3, 0.16216216216216214`, 1.4], 
      Hue[0.3, 0.17567567567567566`, 1.4], 
      Hue[0.3, 0.18918918918918914`, 1.4], 
      Hue[0.3, 0.20270270270270266`, 1.4], 
      Hue[0.3, 0.21621621621621617`, 1.4], 
      Hue[0.3, 0.2297297297297297, 1.4], 
      Hue[0.3, 0.2432432432432432, 1.4], 
      Hue[0.3, 0.2567567567567567, 1.4], 
      Hue[0.3, 0.27027027027027023`, 1.4], 
      Hue[0.3, 0.2837837837837837, 1.4], 
      Hue[0.3, 0.2972972972972972, 1.4], 
      Hue[0.3, 0.31081081081081074`, 1.4], 
      Hue[0.3, 0.3243243243243243, 1.4], 
      Hue[0.3, 0.33783783783783783`, 1.4], 
      Hue[0.3, 0.35135135135135137`, 1.4], 
      Hue[0.3, 0.3648648648648649, 1.4], 
      Hue[0.3, 0.37837837837837845`, 1.4], 
      Hue[0.3, 0.391891891891892, 1.4], 
      Hue[0.3, 0.40540540540540554`, 1.4], 
      Hue[0.3, 0.4189189189189191, 1.4], 
      Hue[0.3, 0.4324324324324326, 1.4], 
      Hue[0.3, 0.44594594594594616`, 1.4], 
      Hue[0.3, 0.4594594594594597, 1.4], 
      Hue[0.3, 0.47297297297297325`, 1.4], 
      Hue[0.3, 0.4864864864864868, 1.4], 
      Hue[0.3, 0.5000000000000003, 1.4], 
      Hue[0.3, 0.5135135135135139, 1.4], 
      Hue[0.3, 0.5270270270270274, 1.4], 
      Hue[0.3, 0.540540540540541, 1.4], 
      Hue[0.3, 0.5540540540540545, 1.4], 
      Hue[0.3, 0.5675675675675681, 1.4], 
      Hue[0.3, 0.5810810810810816, 1.4], 
      Hue[0.3, 0.5945945945945952, 1.4], 
      Hue[0.3, 0.6081081081081087, 1.4], 
      Hue[0.3, 0.6216216216216223, 1.4], 
      Hue[0.3, 0.6351351351351358, 1.4], 
      Hue[0.3, 0.6486486486486492, 1.4], 
      Hue[0.3, 0.6621621621621628, 1.4], 
      Hue[0.3, 0.6756756756756763, 1.4], 
      Hue[0.3, 0.6891891891891899, 1.4], 
      Hue[0.3, 0.7027027027027034, 1.4], 
      Hue[0.3, 0.716216216216217, 1.4], 
      Hue[0.3, 0.7297297297297305, 1.4], 
      Hue[0.3, 0.7432432432432441, 1.4], 
      Hue[0.3, 0.7567567567567576, 1.4], 
      Hue[0.3, 0.7702702702702712, 1.4], 
      Hue[0.3, 0.7837837837837847, 1.4], 
      Hue[0.3, 0.7972972972972983, 1.4], 
      Hue[0.3, 0.8108108108108117, 1.4], 
      Hue[0.3, 0.8243243243243253, 1.4], 
      Hue[0.3, 0.8378378378378389, 1.4], 
      Hue[0.3, 0.8513513513513524, 1.4], 
      Hue[0.3, 0.864864864864866, 1.4], 
      Hue[0.3, 0.8783783783783795, 1.4], 
      Hue[0.3, 0.8918918918918931, 1.4], 
      Hue[0.3, 0.9054054054054066, 1.4], 
      Hue[0.3, 0.9189189189189202, 1.4], 
      Hue[0.3, 0.9324324324324337, 1.4], 
      Hue[0.3, 0.9459459459459473, 1.4], 
      Hue[0.3, 0.9594594594594608, 1.4], 
      Hue[0.3, 0.9729729729729744, 1.4], 
      Hue[0.3, 0.9864864864864878, 1.4], 
      Hue[0.3, 1., 1.4], 
      Hue[0.3, 0., 0.4], 
      Hue[0.3, 0.013513513513513513`, 0.4], 
      Hue[0.3, 0.027027027027027025`, 0.4], 
      Hue[0.3, 0.04054054054054054, 0.4], 
      Hue[0.3, 0.05405405405405405, 0.4], 
      Hue[0.3, 0.06756756756756756, 0.4], 
      Hue[0.3, 0.08108108108108107, 0.4], 
      Hue[0.3, 0.09459459459459457, 0.4], 
      Hue[0.3, 0.10810810810810809`, 0.4], 
      Hue[0.3, 0.1216216216216216, 0.4], 
      Hue[0.3, 0.13513513513513511`, 0.4], 
      Hue[0.3, 0.1486486486486486, 0.4], 
      Hue[0.3, 0.16216216216216214`, 0.4], 
      Hue[0.3, 0.17567567567567566`, 0.4], 
      Hue[0.3, 0.18918918918918914`, 0.4], 
      Hue[0.3, 0.20270270270270266`, 0.4], 
      Hue[0.3, 0.21621621621621617`, 0.4], 
      Hue[0.3, 0.2297297297297297, 0.4], 
      Hue[0.3, 0.2432432432432432, 0.4], 
      Hue[0.3, 0.2567567567567567, 0.4], 
      Hue[0.3, 0.27027027027027023`, 0.4], 
      Hue[0.3, 0.2837837837837837, 0.4], 
      Hue[0.3, 0.2972972972972972, 0.4], 
      Hue[0.3, 0.31081081081081074`, 0.4], 
      Hue[0.3, 0.3243243243243243, 0.4], 
      Hue[0.3, 0.33783783783783783`, 0.4], 
      Hue[0.3, 0.35135135135135137`, 0.4], 
      Hue[0.3, 0.3648648648648649, 0.4], 
      Hue[0.3, 0.37837837837837845`, 0.4], 
      Hue[0.3, 0.391891891891892, 0.4], 
      Hue[0.3, 0.40540540540540554`, 0.4], 
      Hue[0.3, 0.4189189189189191, 0.4], 
      Hue[0.3, 0.4324324324324326, 0.4], 
      Hue[0.3, 0.44594594594594616`, 0.4], 
      Hue[0.3, 0.4594594594594597, 0.4], 
      Hue[0.3, 0.47297297297297325`, 0.4], 
      Hue[0.3, 0.4864864864864868, 0.4], 
      Hue[0.3, 0.5000000000000003, 0.4], 
      Hue[0.3, 0.5135135135135139, 0.4], 
      Hue[0.3, 0.5270270270270274, 0.4], 
      Hue[0.3, 0.540540540540541, 0.4], 
      Hue[0.3, 0.5540540540540545, 0.4], 
      Hue[0.3, 0.5675675675675681, 0.4], 
      Hue[0.3, 0.5810810810810816, 0.4], 
      Hue[0.3, 0.5945945945945952, 0.4], 
      Hue[0.3, 0.6081081081081087, 0.4], 
      Hue[0.3, 0.6216216216216223, 0.4], 
      Hue[0.3, 0.6351351351351358, 0.4], 
      Hue[0.3, 0.6486486486486492, 0.4], 
      Hue[0.3, 0.6621621621621628, 0.4], 
      Hue[0.3, 0.6756756756756763, 0.4], 
      Hue[0.3, 0.6891891891891899, 0.4], 
      Hue[0.3, 0.7027027027027034, 0.4], 
      Hue[0.3, 0.716216216216217, 0.4], 
      Hue[0.3, 0.7297297297297305, 0.4], 
      Hue[0.3, 0.7432432432432441, 0.4], 
      Hue[0.3, 0.7567567567567576, 0.4], 
      Hue[0.3, 0.7702702702702712, 0.4], 
      Hue[0.3, 0.7837837837837847, 0.4], 
      Hue[0.3, 0.7972972972972983, 0.4], 
      Hue[0.3, 0.8108108108108117, 0.4], 
      Hue[0.3, 0.8243243243243253, 0.4], 
      Hue[0.3, 0.8378378378378389, 0.4], 
      Hue[0.3, 0.8513513513513524, 0.4], 
      Hue[0.3, 0.864864864864866, 0.4], 
      Hue[0.3, 0.8783783783783795, 0.4], 
      Hue[0.3, 0.8918918918918931, 0.4], 
      Hue[0.3, 0.9054054054054066, 0.4], 
      Hue[0.3, 0.9189189189189202, 0.4], 
      Hue[0.3, 0.9324324324324337, 0.4], 
      Hue[0.3, 0.9459459459459473, 0.4], 
      Hue[0.3, 0.9594594594594608, 0.4], 
      Hue[0.3, 0.9729729729729744, 0.4], 
      Hue[0.3, 0.9864864864864878, 0.4], 
      Hue[0.3, 1., 0.4], 
      Hue[0.3, 0., 0.41351351351351356`], 
      Hue[0.3, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.3, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.3, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.3, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.3, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.3, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.3, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.3, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.3, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.3, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.3, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.3, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.3, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.3, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.3, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.3, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.3, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.3, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.3, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.3, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.3, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.3, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.3, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.3, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.3, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.3, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.3, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.3, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.3, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.3, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.3, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.3, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.3, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.3, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.3, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.3, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.3, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.3, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.3, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.3, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.3, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.3, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.3, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.3, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.3, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.3, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.3, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.3, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.3, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.3, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.3, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.3, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.3, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.3, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.3, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.3, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.3, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.3, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.3, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.3, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.3, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.3, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.3, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.3, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.3, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.3, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.3, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.3, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.3, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.3, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.3, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.3, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.3, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.3, 1., 0.41351351351351356`], 
      Hue[0.3, 0., 0.42702702702702705`], 
      Hue[0.3, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.3, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.3, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.3, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.3, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.3, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.3, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.3, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.3, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.3, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.3, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.3, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.3, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.3, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.3, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.3, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.3, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.3, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.3, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.3, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.3, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.3, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.3, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.3, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.3, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.3, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.3, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.3, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.3, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.3, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.3, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.3, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.3, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.3, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.3, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.3, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.3, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.3, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.3, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.3, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.3, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.3, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.3, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.3, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.3, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.3, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.3, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.3, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.3, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.3, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.3, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.3, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.3, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.3, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.3, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.3, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.3, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.3, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.3, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.3, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.3, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.3, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.3, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.3, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.3, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.3, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.3, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.3, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.3, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.3, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.3, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.3, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.3, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.3, 1., 0.42702702702702705`], 
      Hue[0.3, 0., 0.4405405405405406], 
      Hue[0.3, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.3, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.3, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.3, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.3, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.3, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.3, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.3, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.3, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.3, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.3, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.3, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.3, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.3, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.3, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.3, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.3, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.3, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.3, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.3, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.3, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.3, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.3, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.3, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.3, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.3, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.3, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.3, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.3, 0.391891891891892, 0.4405405405405406], 
      Hue[0.3, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.3, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.3, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.3, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.3, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.3, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.3, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.3, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.3, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.3, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.3, 0.540540540540541, 0.4405405405405406], 
      Hue[0.3, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.3, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.3, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.3, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.3, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.3, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.3, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.3, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.3, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.3, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.3, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.3, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.3, 0.716216216216217, 0.4405405405405406], 
      Hue[0.3, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.3, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.3, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.3, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.3, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.3, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.3, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.3, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.3, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.3, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.3, 0.864864864864866, 0.4405405405405406], 
      Hue[0.3, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.3, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.3, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.3, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.3, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.3, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.3, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.3, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.3, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.3, 1., 0.4405405405405406], 
      Hue[0.3, 0., 0.45405405405405413`], 
      Hue[0.3, 0.013513513513513513`, 0.45405405405405413`], 
      Hue[0.3, 0.027027027027027025`, 0.45405405405405413`], 
      Hue[0.3, 0.04054054054054054, 0.45405405405405413`], 
      Hue[0.3, 0.05405405405405405, 0.45405405405405413`], 
      Hue[0.3, 0.06756756756756756, 0.45405405405405413`], 
      Hue[0.3, 0.08108108108108107, 0.45405405405405413`], 
      Hue[0.3, 0.09459459459459457, 0.45405405405405413`], 
      Hue[0.3, 0.10810810810810809`, 0.45405405405405413`], 
      Hue[0.3, 0.1216216216216216, 0.45405405405405413`], 
      Hue[0.3, 0.13513513513513511`, 0.45405405405405413`], 
      Hue[0.3, 0.1486486486486486, 0.45405405405405413`], 
      Hue[0.3, 0.16216216216216214`, 0.45405405405405413`], 
      Hue[0.3, 0.17567567567567566`, 0.45405405405405413`], 
      Hue[0.3, 0.18918918918918914`, 0.45405405405405413`], 
      Hue[0.3, 0.20270270270270266`, 0.45405405405405413`], 
      Hue[0.3, 0.21621621621621617`, 0.45405405405405413`], 
      Hue[0.3, 0.2297297297297297, 0.45405405405405413`], 
      Hue[0.3, 0.2432432432432432, 0.45405405405405413`], 
      Hue[0.3, 0.2567567567567567, 0.45405405405405413`], 
      Hue[0.3, 0.27027027027027023`, 0.45405405405405413`], 
      Hue[0.3, 0.2837837837837837, 0.45405405405405413`], 
      Hue[0.3, 0.2972972972972972, 0.45405405405405413`], 
      Hue[0.3, 0.31081081081081074`, 0.45405405405405413`], 
      Hue[0.3, 0.3243243243243243, 0.45405405405405413`], 
      Hue[0.3, 0.33783783783783783`, 0.45405405405405413`], 
      Hue[0.3, 0.35135135135135137`, 0.45405405405405413`], 
      Hue[0.3, 0.3648648648648649, 0.45405405405405413`], 
      Hue[0.3, 0.37837837837837845`, 0.45405405405405413`], 
      Hue[0.3, 0.391891891891892, 0.45405405405405413`], 
      Hue[0.3, 0.40540540540540554`, 0.45405405405405413`], 
      Hue[0.3, 0.4189189189189191, 0.45405405405405413`], 
      Hue[0.3, 0.4324324324324326, 0.45405405405405413`], 
      Hue[0.3, 0.44594594594594616`, 0.45405405405405413`], 
      Hue[0.3, 0.4594594594594597, 0.45405405405405413`], 
      Hue[0.3, 0.47297297297297325`, 0.45405405405405413`], 
      Hue[0.3, 0.4864864864864868, 0.45405405405405413`], 
      Hue[0.3, 0.5000000000000003, 0.45405405405405413`], 
      Hue[0.3, 0.5135135135135139, 0.45405405405405413`], 
      Hue[0.3, 0.5270270270270274, 0.45405405405405413`], 
      Hue[0.3, 0.540540540540541, 0.45405405405405413`], 
      Hue[0.3, 0.5540540540540545, 0.45405405405405413`], 
      Hue[0.3, 0.5675675675675681, 0.45405405405405413`], 
      Hue[0.3, 0.5810810810810816, 0.45405405405405413`], 
      Hue[0.3, 0.5945945945945952, 0.45405405405405413`], 
      Hue[0.3, 0.6081081081081087, 0.45405405405405413`], 
      Hue[0.3, 0.6216216216216223, 0.45405405405405413`], 
      Hue[0.3, 0.6351351351351358, 0.45405405405405413`], 
      Hue[0.3, 0.6486486486486492, 0.45405405405405413`], 
      Hue[0.3, 0.6621621621621628, 0.45405405405405413`], 
      Hue[0.3, 0.6756756756756763, 0.45405405405405413`], 
      Hue[0.3, 0.6891891891891899, 0.45405405405405413`], 
      Hue[0.3, 0.7027027027027034, 0.45405405405405413`], 
      Hue[0.3, 0.716216216216217, 0.45405405405405413`], 
      Hue[0.3, 0.7297297297297305, 0.45405405405405413`], 
      Hue[0.3, 0.7432432432432441, 0.45405405405405413`], 
      Hue[0.3, 0.7567567567567576, 0.45405405405405413`], 
      Hue[0.3, 0.7702702702702712, 0.45405405405405413`], 
      Hue[0.3, 0.7837837837837847, 0.45405405405405413`], 
      Hue[0.3, 0.7972972972972983, 0.45405405405405413`], 
      Hue[0.3, 0.8108108108108117, 0.45405405405405413`], 
      Hue[0.3, 0.8243243243243253, 0.45405405405405413`], 
      Hue[0.3, 0.8378378378378389, 0.45405405405405413`], 
      Hue[0.3, 0.8513513513513524, 0.45405405405405413`], 
      Hue[0.3, 0.864864864864866, 0.45405405405405413`], 
      Hue[0.3, 0.8783783783783795, 0.45405405405405413`], 
      Hue[0.3, 0.8918918918918931, 0.45405405405405413`], 
      Hue[0.3, 0.9054054054054066, 0.45405405405405413`], 
      Hue[0.3, 0.9189189189189202, 0.45405405405405413`], 
      Hue[0.3, 0.9324324324324337, 0.45405405405405413`], 
      Hue[0.3, 0.9459459459459473, 0.45405405405405413`], 
      Hue[0.3, 0.9594594594594608, 0.45405405405405413`], 
      Hue[0.3, 0.9729729729729744, 0.45405405405405413`], 
      Hue[0.3, 0.9864864864864878, 0.45405405405405413`], 
      Hue[0.3, 1., 0.45405405405405413`], 
      Hue[0.3, 0., 0.4675675675675677], 
      Hue[0.3, 0.013513513513513513`, 0.4675675675675677], 
      Hue[0.3, 0.027027027027027025`, 0.4675675675675677], 
      Hue[0.3, 0.04054054054054054, 0.4675675675675677], 
      Hue[0.3, 0.05405405405405405, 0.4675675675675677], 
      Hue[0.3, 0.06756756756756756, 0.4675675675675677], 
      Hue[0.3, 0.08108108108108107, 0.4675675675675677], 
      Hue[0.3, 0.09459459459459457, 0.4675675675675677], 
      Hue[0.3, 0.10810810810810809`, 0.4675675675675677], 
      Hue[0.3, 0.1216216216216216, 0.4675675675675677], 
      Hue[0.3, 0.13513513513513511`, 0.4675675675675677], 
      Hue[0.3, 0.1486486486486486, 0.4675675675675677], 
      Hue[0.3, 0.16216216216216214`, 0.4675675675675677], 
      Hue[0.3, 0.17567567567567566`, 0.4675675675675677], 
      Hue[0.3, 0.18918918918918914`, 0.4675675675675677], 
      Hue[0.3, 0.20270270270270266`, 0.4675675675675677], 
      Hue[0.3, 0.21621621621621617`, 0.4675675675675677], 
      Hue[0.3, 0.2297297297297297, 0.4675675675675677], 
      Hue[0.3, 0.2432432432432432, 0.4675675675675677], 
      Hue[0.3, 0.2567567567567567, 0.4675675675675677], 
      Hue[0.3, 0.27027027027027023`, 0.4675675675675677], 
      Hue[0.3, 0.2837837837837837, 0.4675675675675677], 
      Hue[0.3, 0.2972972972972972, 0.4675675675675677], 
      Hue[0.3, 0.31081081081081074`, 0.4675675675675677], 
      Hue[0.3, 0.3243243243243243, 0.4675675675675677], 
      Hue[0.3, 0.33783783783783783`, 0.4675675675675677], 
      Hue[0.3, 0.35135135135135137`, 0.4675675675675677], 
      Hue[0.3, 0.3648648648648649, 0.4675675675675677], 
      Hue[0.3, 0.37837837837837845`, 0.4675675675675677], 
      Hue[0.3, 0.391891891891892, 0.4675675675675677], 
      Hue[0.3, 0.40540540540540554`, 0.4675675675675677], 
      Hue[0.3, 0.4189189189189191, 0.4675675675675677], 
      Hue[0.3, 0.4324324324324326, 0.4675675675675677], 
      Hue[0.3, 0.44594594594594616`, 0.4675675675675677], 
      Hue[0.3, 0.4594594594594597, 0.4675675675675677], 
      Hue[0.3, 0.47297297297297325`, 0.4675675675675677], 
      Hue[0.3, 0.4864864864864868, 0.4675675675675677], 
      Hue[0.3, 0.5000000000000003, 0.4675675675675677], 
      Hue[0.3, 0.5135135135135139, 0.4675675675675677], 
      Hue[0.3, 0.5270270270270274, 0.4675675675675677], 
      Hue[0.3, 0.540540540540541, 0.4675675675675677], 
      Hue[0.3, 0.5540540540540545, 0.4675675675675677], 
      Hue[0.3, 0.5675675675675681, 0.4675675675675677], 
      Hue[0.3, 0.5810810810810816, 0.4675675675675677], 
      Hue[0.3, 0.5945945945945952, 0.4675675675675677], 
      Hue[0.3, 0.6081081081081087, 0.4675675675675677], 
      Hue[0.3, 0.6216216216216223, 0.4675675675675677], 
      Hue[0.3, 0.6351351351351358, 0.4675675675675677], 
      Hue[0.3, 0.6486486486486492, 0.4675675675675677], 
      Hue[0.3, 0.6621621621621628, 0.4675675675675677], 
      Hue[0.3, 0.6756756756756763, 0.4675675675675677], 
      Hue[0.3, 0.6891891891891899, 0.4675675675675677], 
      Hue[0.3, 0.7027027027027034, 0.4675675675675677], 
      Hue[0.3, 0.716216216216217, 0.4675675675675677], 
      Hue[0.3, 0.7297297297297305, 0.4675675675675677], 
      Hue[0.3, 0.7432432432432441, 0.4675675675675677], 
      Hue[0.3, 0.7567567567567576, 0.4675675675675677], 
      Hue[0.3, 0.7702702702702712, 0.4675675675675677], 
      Hue[0.3, 0.7837837837837847, 0.4675675675675677], 
      Hue[0.3, 0.7972972972972983, 0.4675675675675677], 
      Hue[0.3, 0.8108108108108117, 0.4675675675675677], 
      Hue[0.3, 0.8243243243243253, 0.4675675675675677], 
      Hue[0.3, 0.8378378378378389, 0.4675675675675677], 
      Hue[0.3, 0.8513513513513524, 0.4675675675675677], 
      Hue[0.3, 0.864864864864866, 0.4675675675675677], 
      Hue[0.3, 0.8783783783783795, 0.4675675675675677], 
      Hue[0.3, 0.8918918918918931, 0.4675675675675677], 
      Hue[0.3, 0.9054054054054066, 0.4675675675675677], 
      Hue[0.3, 0.9189189189189202, 0.4675675675675677], 
      Hue[0.3, 0.9324324324324337, 0.4675675675675677], 
      Hue[0.3, 0.9459459459459473, 0.4675675675675677], 
      Hue[0.3, 0.9594594594594608, 0.4675675675675677], 
      Hue[0.3, 0.9729729729729744, 0.4675675675675677], 
      Hue[0.3, 0.9864864864864878, 0.4675675675675677], 
      Hue[0.3, 1., 0.4675675675675677], 
      Hue[0.3, 0., 0.48108108108108116`], 
      Hue[0.3, 0.013513513513513513`, 0.48108108108108116`], 
      Hue[0.3, 0.027027027027027025`, 0.48108108108108116`], 
      Hue[0.3, 0.04054054054054054, 0.48108108108108116`], 
      Hue[0.3, 0.05405405405405405, 0.48108108108108116`], 
      Hue[0.3, 0.06756756756756756, 0.48108108108108116`], 
      Hue[0.3, 0.08108108108108107, 0.48108108108108116`], 
      Hue[0.3, 0.09459459459459457, 0.48108108108108116`], 
      Hue[0.3, 0.10810810810810809`, 0.48108108108108116`], 
      Hue[0.3, 0.1216216216216216, 0.48108108108108116`], 
      Hue[0.3, 0.13513513513513511`, 0.48108108108108116`], 
      Hue[0.3, 0.1486486486486486, 0.48108108108108116`], 
      Hue[0.3, 0.16216216216216214`, 0.48108108108108116`], 
      Hue[0.3, 0.17567567567567566`, 0.48108108108108116`], 
      Hue[0.3, 0.18918918918918914`, 0.48108108108108116`], 
      Hue[0.3, 0.20270270270270266`, 0.48108108108108116`], 
      Hue[0.3, 0.21621621621621617`, 0.48108108108108116`], 
      Hue[0.3, 0.2297297297297297, 0.48108108108108116`], 
      Hue[0.3, 0.2432432432432432, 0.48108108108108116`], 
      Hue[0.3, 0.2567567567567567, 0.48108108108108116`], 
      Hue[0.3, 0.27027027027027023`, 0.48108108108108116`], 
      Hue[0.3, 0.2837837837837837, 0.48108108108108116`], 
      Hue[0.3, 0.2972972972972972, 0.48108108108108116`], 
      Hue[0.3, 0.31081081081081074`, 0.48108108108108116`], 
      Hue[0.3, 0.3243243243243243, 0.48108108108108116`], 
      Hue[0.3, 0.33783783783783783`, 0.48108108108108116`], 
      Hue[0.3, 0.35135135135135137`, 0.48108108108108116`], 
      Hue[0.3, 0.3648648648648649, 0.48108108108108116`], 
      Hue[0.3, 0.37837837837837845`, 0.48108108108108116`], 
      Hue[0.3, 0.391891891891892, 0.48108108108108116`], 
      Hue[0.3, 0.40540540540540554`, 0.48108108108108116`], 
      Hue[0.3, 0.4189189189189191, 0.48108108108108116`], 
      Hue[0.3, 0.4324324324324326, 0.48108108108108116`], 
      Hue[0.3, 0.44594594594594616`, 0.48108108108108116`], 
      Hue[0.3, 0.4594594594594597, 0.48108108108108116`], 
      Hue[0.3, 0.47297297297297325`, 0.48108108108108116`], 
      Hue[0.3, 0.4864864864864868, 0.48108108108108116`], 
      Hue[0.3, 0.5000000000000003, 0.48108108108108116`], 
      Hue[0.3, 0.5135135135135139, 0.48108108108108116`], 
      Hue[0.3, 0.5270270270270274, 0.48108108108108116`], 
      Hue[0.3, 0.540540540540541, 0.48108108108108116`], 
      Hue[0.3, 0.5540540540540545, 0.48108108108108116`], 
      Hue[0.3, 0.5675675675675681, 0.48108108108108116`], 
      Hue[0.3, 0.5810810810810816, 0.48108108108108116`], 
      Hue[0.3, 0.5945945945945952, 0.48108108108108116`], 
      Hue[0.3, 0.6081081081081087, 0.48108108108108116`], 
      Hue[0.3, 0.6216216216216223, 0.48108108108108116`], 
      Hue[0.3, 0.6351351351351358, 0.48108108108108116`], 
      Hue[0.3, 0.6486486486486492, 0.48108108108108116`], 
      Hue[0.3, 0.6621621621621628, 0.48108108108108116`], 
      Hue[0.3, 0.6756756756756763, 0.48108108108108116`], 
      Hue[0.3, 0.6891891891891899, 0.48108108108108116`], 
      Hue[0.3, 0.7027027027027034, 0.48108108108108116`], 
      Hue[0.3, 0.716216216216217, 0.48108108108108116`], 
      Hue[0.3, 0.7297297297297305, 0.48108108108108116`], 
      Hue[0.3, 0.7432432432432441, 0.48108108108108116`], 
      Hue[0.3, 0.7567567567567576, 0.48108108108108116`], 
      Hue[0.3, 0.7702702702702712, 0.48108108108108116`], 
      Hue[0.3, 0.7837837837837847, 0.48108108108108116`], 
      Hue[0.3, 0.7972972972972983, 0.48108108108108116`], 
      Hue[0.3, 0.8108108108108117, 0.48108108108108116`], 
      Hue[0.3, 0.8243243243243253, 0.48108108108108116`], 
      Hue[0.3, 0.8378378378378389, 0.48108108108108116`], 
      Hue[0.3, 0.8513513513513524, 0.48108108108108116`], 
      Hue[0.3, 0.864864864864866, 0.48108108108108116`], 
      Hue[0.3, 0.8783783783783795, 0.48108108108108116`], 
      Hue[0.3, 0.8918918918918931, 0.48108108108108116`], 
      Hue[0.3, 0.9054054054054066, 0.48108108108108116`], 
      Hue[0.3, 0.9189189189189202, 0.48108108108108116`], 
      Hue[0.3, 0.9324324324324337, 0.48108108108108116`], 
      Hue[0.3, 0.9459459459459473, 0.48108108108108116`], 
      Hue[0.3, 0.9594594594594608, 0.48108108108108116`], 
      Hue[0.3, 0.9729729729729744, 0.48108108108108116`], 
      Hue[0.3, 0.9864864864864878, 0.48108108108108116`], 
      Hue[0.3, 1., 0.48108108108108116`], 
      Hue[0.3, 0., 0.4945945945945947], 
      Hue[0.3, 0.013513513513513513`, 0.4945945945945947], 
      Hue[0.3, 0.027027027027027025`, 0.4945945945945947], 
      Hue[0.3, 0.04054054054054054, 0.4945945945945947], 
      Hue[0.3, 0.05405405405405405, 0.4945945945945947], 
      Hue[0.3, 0.06756756756756756, 0.4945945945945947], 
      Hue[0.3, 0.08108108108108107, 0.4945945945945947], 
      Hue[0.3, 0.09459459459459457, 0.4945945945945947], 
      Hue[0.3, 0.10810810810810809`, 0.4945945945945947], 
      Hue[0.3, 0.1216216216216216, 0.4945945945945947], 
      Hue[0.3, 0.13513513513513511`, 0.4945945945945947], 
      Hue[0.3, 0.1486486486486486, 0.4945945945945947], 
      Hue[0.3, 0.16216216216216214`, 0.4945945945945947], 
      Hue[0.3, 0.17567567567567566`, 0.4945945945945947], 
      Hue[0.3, 0.18918918918918914`, 0.4945945945945947], 
      Hue[0.3, 0.20270270270270266`, 0.4945945945945947], 
      Hue[0.3, 0.21621621621621617`, 0.4945945945945947], 
      Hue[0.3, 0.2297297297297297, 0.4945945945945947], 
      Hue[0.3, 0.2432432432432432, 0.4945945945945947], 
      Hue[0.3, 0.2567567567567567, 0.4945945945945947], 
      Hue[0.3, 0.27027027027027023`, 0.4945945945945947], 
      Hue[0.3, 0.2837837837837837, 0.4945945945945947], 
      Hue[0.3, 0.2972972972972972, 0.4945945945945947], 
      Hue[0.3, 0.31081081081081074`, 0.4945945945945947], 
      Hue[0.3, 0.3243243243243243, 0.4945945945945947], 
      Hue[0.3, 0.33783783783783783`, 0.4945945945945947], 
      Hue[0.3, 0.35135135135135137`, 0.4945945945945947], 
      Hue[0.3, 0.3648648648648649, 0.4945945945945947], 
      Hue[0.3, 0.37837837837837845`, 0.4945945945945947], 
      Hue[0.3, 0.391891891891892, 0.4945945945945947], 
      Hue[0.3, 0.40540540540540554`, 0.4945945945945947], 
      Hue[0.3, 0.4189189189189191, 0.4945945945945947], 
      Hue[0.3, 0.4324324324324326, 0.4945945945945947], 
      Hue[0.3, 0.44594594594594616`, 0.4945945945945947], 
      Hue[0.3, 0.4594594594594597, 0.4945945945945947], 
      Hue[0.3, 0.47297297297297325`, 0.4945945945945947], 
      Hue[0.3, 0.4864864864864868, 0.4945945945945947], 
      Hue[0.3, 0.5000000000000003, 0.4945945945945947], 
      Hue[0.3, 0.5135135135135139, 0.4945945945945947], 
      Hue[0.3, 0.5270270270270274, 0.4945945945945947], 
      Hue[0.3, 0.540540540540541, 0.4945945945945947], 
      Hue[0.3, 0.5540540540540545, 0.4945945945945947], 
      Hue[0.3, 0.5675675675675681, 0.4945945945945947], 
      Hue[0.3, 0.5810810810810816, 0.4945945945945947], 
      Hue[0.3, 0.5945945945945952, 0.4945945945945947], 
      Hue[0.3, 0.6081081081081087, 0.4945945945945947], 
      Hue[0.3, 0.6216216216216223, 0.4945945945945947], 
      Hue[0.3, 0.6351351351351358, 0.4945945945945947], 
      Hue[0.3, 0.6486486486486492, 0.4945945945945947], 
      Hue[0.3, 0.6621621621621628, 0.4945945945945947], 
      Hue[0.3, 0.6756756756756763, 0.4945945945945947], 
      Hue[0.3, 0.6891891891891899, 0.4945945945945947], 
      Hue[0.3, 0.7027027027027034, 0.4945945945945947], 
      Hue[0.3, 0.716216216216217, 0.4945945945945947], 
      Hue[0.3, 0.7297297297297305, 0.4945945945945947], 
      Hue[0.3, 0.7432432432432441, 0.4945945945945947], 
      Hue[0.3, 0.7567567567567576, 0.4945945945945947], 
      Hue[0.3, 0.7702702702702712, 0.4945945945945947], 
      Hue[0.3, 0.7837837837837847, 0.4945945945945947], 
      Hue[0.3, 0.7972972972972983, 0.4945945945945947], 
      Hue[0.3, 0.8108108108108117, 0.4945945945945947], 
      Hue[0.3, 0.8243243243243253, 0.4945945945945947], 
      Hue[0.3, 0.8378378378378389, 0.4945945945945947], 
      Hue[0.3, 0.8513513513513524, 0.4945945945945947], 
      Hue[0.3, 0.864864864864866, 0.4945945945945947], 
      Hue[0.3, 0.8783783783783795, 0.4945945945945947], 
      Hue[0.3, 0.8918918918918931, 0.4945945945945947], 
      Hue[0.3, 0.9054054054054066, 0.4945945945945947], 
      Hue[0.3, 0.9189189189189202, 0.4945945945945947], 
      Hue[0.3, 0.9324324324324337, 0.4945945945945947], 
      Hue[0.3, 0.9459459459459473, 0.4945945945945947], 
      Hue[0.3, 0.9594594594594608, 0.4945945945945947], 
      Hue[0.3, 0.9729729729729744, 0.4945945945945947], 
      Hue[0.3, 0.9864864864864878, 0.4945945945945947], 
      Hue[0.3, 1., 0.4945945945945947], 
      Hue[0.3, 0., 0.5081081081081082], 
      Hue[0.3, 0.013513513513513513`, 0.5081081081081082], 
      Hue[0.3, 0.027027027027027025`, 0.5081081081081082], 
      Hue[0.3, 0.04054054054054054, 0.5081081081081082], 
      Hue[0.3, 0.05405405405405405, 0.5081081081081082], 
      Hue[0.3, 0.06756756756756756, 0.5081081081081082], 
      Hue[0.3, 0.08108108108108107, 0.5081081081081082], 
      Hue[0.3, 0.09459459459459457, 0.5081081081081082], 
      Hue[0.3, 0.10810810810810809`, 0.5081081081081082], 
      Hue[0.3, 0.1216216216216216, 0.5081081081081082], 
      Hue[0.3, 0.13513513513513511`, 0.5081081081081082], 
      Hue[0.3, 0.1486486486486486, 0.5081081081081082], 
      Hue[0.3, 0.16216216216216214`, 0.5081081081081082], 
      Hue[0.3, 0.17567567567567566`, 0.5081081081081082], 
      Hue[0.3, 0.18918918918918914`, 0.5081081081081082], 
      Hue[0.3, 0.20270270270270266`, 0.5081081081081082], 
      Hue[0.3, 0.21621621621621617`, 0.5081081081081082], 
      Hue[0.3, 0.2297297297297297, 0.5081081081081082], 
      Hue[0.3, 0.2432432432432432, 0.5081081081081082], 
      Hue[0.3, 0.2567567567567567, 0.5081081081081082], 
      Hue[0.3, 0.27027027027027023`, 0.5081081081081082], 
      Hue[0.3, 0.2837837837837837, 0.5081081081081082], 
      Hue[0.3, 0.2972972972972972, 0.5081081081081082], 
      Hue[0.3, 0.31081081081081074`, 0.5081081081081082], 
      Hue[0.3, 0.3243243243243243, 0.5081081081081082], 
      Hue[0.3, 0.33783783783783783`, 0.5081081081081082], 
      Hue[0.3, 0.35135135135135137`, 0.5081081081081082], 
      Hue[0.3, 0.3648648648648649, 0.5081081081081082], 
      Hue[0.3, 0.37837837837837845`, 0.5081081081081082], 
      Hue[0.3, 0.391891891891892, 0.5081081081081082], 
      Hue[0.3, 0.40540540540540554`, 0.5081081081081082], 
      Hue[0.3, 0.4189189189189191, 0.5081081081081082], 
      Hue[0.3, 0.4324324324324326, 0.5081081081081082], 
      Hue[0.3, 0.44594594594594616`, 0.5081081081081082], 
      Hue[0.3, 0.4594594594594597, 0.5081081081081082], 
      Hue[0.3, 0.47297297297297325`, 0.5081081081081082], 
      Hue[0.3, 0.4864864864864868, 0.5081081081081082], 
      Hue[0.3, 0.5000000000000003, 0.5081081081081082], 
      Hue[0.3, 0.5135135135135139, 0.5081081081081082], 
      Hue[0.3, 0.5270270270270274, 0.5081081081081082], 
      Hue[0.3, 0.540540540540541, 0.5081081081081082], 
      Hue[0.3, 0.5540540540540545, 0.5081081081081082], 
      Hue[0.3, 0.5675675675675681, 0.5081081081081082], 
      Hue[0.3, 0.5810810810810816, 0.5081081081081082], 
      Hue[0.3, 0.5945945945945952, 0.5081081081081082], 
      Hue[0.3, 0.6081081081081087, 0.5081081081081082], 
      Hue[0.3, 0.6216216216216223, 0.5081081081081082], 
      Hue[0.3, 0.6351351351351358, 0.5081081081081082], 
      Hue[0.3, 0.6486486486486492, 0.5081081081081082], 
      Hue[0.3, 0.6621621621621628, 0.5081081081081082], 
      Hue[0.3, 0.6756756756756763, 0.5081081081081082], 
      Hue[0.3, 0.6891891891891899, 0.5081081081081082], 
      Hue[0.3, 0.7027027027027034, 0.5081081081081082], 
      Hue[0.3, 0.716216216216217, 0.5081081081081082], 
      Hue[0.3, 0.7297297297297305, 0.5081081081081082], 
      Hue[0.3, 0.7432432432432441, 0.5081081081081082], 
      Hue[0.3, 0.7567567567567576, 0.5081081081081082], 
      Hue[0.3, 0.7702702702702712, 0.5081081081081082], 
      Hue[0.3, 0.7837837837837847, 0.5081081081081082], 
      Hue[0.3, 0.7972972972972983, 0.5081081081081082], 
      Hue[0.3, 0.8108108108108117, 0.5081081081081082], 
      Hue[0.3, 0.8243243243243253, 0.5081081081081082], 
      Hue[0.3, 0.8378378378378389, 0.5081081081081082], 
      Hue[0.3, 0.8513513513513524, 0.5081081081081082], 
      Hue[0.3, 0.864864864864866, 0.5081081081081082], 
      Hue[0.3, 0.8783783783783795, 0.5081081081081082], 
      Hue[0.3, 0.8918918918918931, 0.5081081081081082], 
      Hue[0.3, 0.9054054054054066, 0.5081081081081082], 
      Hue[0.3, 0.9189189189189202, 0.5081081081081082], 
      Hue[0.3, 0.9324324324324337, 0.5081081081081082], 
      Hue[0.3, 0.9459459459459473, 0.5081081081081082], 
      Hue[0.3, 0.9594594594594608, 0.5081081081081082], 
      Hue[0.3, 0.9729729729729744, 0.5081081081081082], 
      Hue[0.3, 0.9864864864864878, 0.5081081081081082], 
      Hue[0.3, 1., 0.5081081081081082], 
      Hue[0.3, 0., 0.5216216216216217], 
      Hue[0.3, 0.013513513513513513`, 0.5216216216216217], 
      Hue[0.3, 0.027027027027027025`, 0.5216216216216217], 
      Hue[0.3, 0.04054054054054054, 0.5216216216216217], 
      Hue[0.3, 0.05405405405405405, 0.5216216216216217], 
      Hue[0.3, 0.06756756756756756, 0.5216216216216217], 
      Hue[0.3, 0.08108108108108107, 0.5216216216216217], 
      Hue[0.3, 0.09459459459459457, 0.5216216216216217], 
      Hue[0.3, 0.10810810810810809`, 0.5216216216216217], 
      Hue[0.3, 0.1216216216216216, 0.5216216216216217], 
      Hue[0.3, 0.13513513513513511`, 0.5216216216216217], 
      Hue[0.3, 0.1486486486486486, 0.5216216216216217], 
      Hue[0.3, 0.16216216216216214`, 0.5216216216216217], 
      Hue[0.3, 0.17567567567567566`, 0.5216216216216217], 
      Hue[0.3, 0.18918918918918914`, 0.5216216216216217], 
      Hue[0.3, 0.20270270270270266`, 0.5216216216216217], 
      Hue[0.3, 0.21621621621621617`, 0.5216216216216217], 
      Hue[0.3, 0.2297297297297297, 0.5216216216216217], 
      Hue[0.3, 0.2432432432432432, 0.5216216216216217], 
      Hue[0.3, 0.2567567567567567, 0.5216216216216217], 
      Hue[0.3, 0.27027027027027023`, 0.5216216216216217], 
      Hue[0.3, 0.2837837837837837, 0.5216216216216217], 
      Hue[0.3, 0.2972972972972972, 0.5216216216216217], 
      Hue[0.3, 0.31081081081081074`, 0.5216216216216217], 
      Hue[0.3, 0.3243243243243243, 0.5216216216216217], 
      Hue[0.3, 0.33783783783783783`, 0.5216216216216217], 
      Hue[0.3, 0.35135135135135137`, 0.5216216216216217], 
      Hue[0.3, 0.3648648648648649, 0.5216216216216217], 
      Hue[0.3, 0.37837837837837845`, 0.5216216216216217], 
      Hue[0.3, 0.391891891891892, 0.5216216216216217], 
      Hue[0.3, 0.40540540540540554`, 0.5216216216216217], 
      Hue[0.3, 0.4189189189189191, 0.5216216216216217], 
      Hue[0.3, 0.4324324324324326, 0.5216216216216217], 
      Hue[0.3, 0.44594594594594616`, 0.5216216216216217], 
      Hue[0.3, 0.4594594594594597, 0.5216216216216217], 
      Hue[0.3, 0.47297297297297325`, 0.5216216216216217], 
      Hue[0.3, 0.4864864864864868, 0.5216216216216217], 
      Hue[0.3, 0.5000000000000003, 0.5216216216216217], 
      Hue[0.3, 0.5135135135135139, 0.5216216216216217], 
      Hue[0.3, 0.5270270270270274, 0.5216216216216217], 
      Hue[0.3, 0.540540540540541, 0.5216216216216217], 
      Hue[0.3, 0.5540540540540545, 0.5216216216216217], 
      Hue[0.3, 0.5675675675675681, 0.5216216216216217], 
      Hue[0.3, 0.5810810810810816, 0.5216216216216217], 
      Hue[0.3, 0.5945945945945952, 0.5216216216216217], 
      Hue[0.3, 0.6081081081081087, 0.5216216216216217], 
      Hue[0.3, 0.6216216216216223, 0.5216216216216217], 
      Hue[0.3, 0.6351351351351358, 0.5216216216216217], 
      Hue[0.3, 0.6486486486486492, 0.5216216216216217], 
      Hue[0.3, 0.6621621621621628, 0.5216216216216217], 
      Hue[0.3, 0.6756756756756763, 0.5216216216216217], 
      Hue[0.3, 0.6891891891891899, 0.5216216216216217], 
      Hue[0.3, 0.7027027027027034, 0.5216216216216217], 
      Hue[0.3, 0.716216216216217, 0.5216216216216217], 
      Hue[0.3, 0.7297297297297305, 0.5216216216216217], 
      Hue[0.3, 0.7432432432432441, 0.5216216216216217], 
      Hue[0.3, 0.7567567567567576, 0.5216216216216217], 
      Hue[0.3, 0.7702702702702712, 0.5216216216216217], 
      Hue[0.3, 0.7837837837837847, 0.5216216216216217], 
      Hue[0.3, 0.7972972972972983, 0.5216216216216217], 
      Hue[0.3, 0.8108108108108117, 0.5216216216216217], 
      Hue[0.3, 0.8243243243243253, 0.5216216216216217], 
      Hue[0.3, 0.8378378378378389, 0.5216216216216217], 
      Hue[0.3, 0.8513513513513524, 0.5216216216216217], 
      Hue[0.3, 0.864864864864866, 0.5216216216216217], 
      Hue[0.3, 0.8783783783783795, 0.5216216216216217], 
      Hue[0.3, 0.8918918918918931, 0.5216216216216217], 
      Hue[0.3, 0.9054054054054066, 0.5216216216216217], 
      Hue[0.3, 0.9189189189189202, 0.5216216216216217], 
      Hue[0.3, 0.9324324324324337, 0.5216216216216217], 
      Hue[0.3, 0.9459459459459473, 0.5216216216216217], 
      Hue[0.3, 0.9594594594594608, 0.5216216216216217], 
      Hue[0.3, 0.9729729729729744, 0.5216216216216217], 
      Hue[0.3, 0.9864864864864878, 0.5216216216216217], 
      Hue[0.3, 1., 0.5216216216216217], 
      Hue[0.3, 0., 0.5351351351351352], 
      Hue[0.3, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.3, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.3, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.3, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.3, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.3, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.3, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.3, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.3, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.3, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.3, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.3, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.3, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.3, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.3, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.3, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.3, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.3, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.3, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.3, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.3, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.3, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.3, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.3, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.3, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.3, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.3, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.3, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.3, 0.391891891891892, 0.5351351351351352], 
      Hue[0.3, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.3, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.3, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.3, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.3, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.3, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.3, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.3, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.3, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.3, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.3, 0.540540540540541, 0.5351351351351352], 
      Hue[0.3, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.3, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.3, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.3, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.3, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.3, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.3, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.3, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.3, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.3, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.3, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.3, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.3, 0.716216216216217, 0.5351351351351352], 
      Hue[0.3, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.3, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.3, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.3, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.3, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.3, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.3, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.3, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.3, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.3, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.3, 0.864864864864866, 0.5351351351351352], 
      Hue[0.3, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.3, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.3, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.3, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.3, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.3, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.3, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.3, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.3, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.3, 1., 0.5351351351351352], 
      Hue[0.3, 0., 0.5486486486486488], 
      Hue[0.3, 0.013513513513513513`, 0.5486486486486488], 
      Hue[0.3, 0.027027027027027025`, 0.5486486486486488], 
      Hue[0.3, 0.04054054054054054, 0.5486486486486488], 
      Hue[0.3, 0.05405405405405405, 0.5486486486486488], 
      Hue[0.3, 0.06756756756756756, 0.5486486486486488], 
      Hue[0.3, 0.08108108108108107, 0.5486486486486488], 
      Hue[0.3, 0.09459459459459457, 0.5486486486486488], 
      Hue[0.3, 0.10810810810810809`, 0.5486486486486488], 
      Hue[0.3, 0.1216216216216216, 0.5486486486486488], 
      Hue[0.3, 0.13513513513513511`, 0.5486486486486488], 
      Hue[0.3, 0.1486486486486486, 0.5486486486486488], 
      Hue[0.3, 0.16216216216216214`, 0.5486486486486488], 
      Hue[0.3, 0.17567567567567566`, 0.5486486486486488], 
      Hue[0.3, 0.18918918918918914`, 0.5486486486486488], 
      Hue[0.3, 0.20270270270270266`, 0.5486486486486488], 
      Hue[0.3, 0.21621621621621617`, 0.5486486486486488], 
      Hue[0.3, 0.2297297297297297, 0.5486486486486488], 
      Hue[0.3, 0.2432432432432432, 0.5486486486486488], 
      Hue[0.3, 0.2567567567567567, 0.5486486486486488], 
      Hue[0.3, 0.27027027027027023`, 0.5486486486486488], 
      Hue[0.3, 0.2837837837837837, 0.5486486486486488], 
      Hue[0.3, 0.2972972972972972, 0.5486486486486488], 
      Hue[0.3, 0.31081081081081074`, 0.5486486486486488], 
      Hue[0.3, 0.3243243243243243, 0.5486486486486488], 
      Hue[0.3, 0.33783783783783783`, 0.5486486486486488], 
      Hue[0.3, 0.35135135135135137`, 0.5486486486486488], 
      Hue[0.3, 0.3648648648648649, 0.5486486486486488], 
      Hue[0.3, 0.37837837837837845`, 0.5486486486486488], 
      Hue[0.3, 0.391891891891892, 0.5486486486486488], 
      Hue[0.3, 0.40540540540540554`, 0.5486486486486488], 
      Hue[0.3, 0.4189189189189191, 0.5486486486486488], 
      Hue[0.3, 0.4324324324324326, 0.5486486486486488], 
      Hue[0.3, 0.44594594594594616`, 0.5486486486486488], 
      Hue[0.3, 0.4594594594594597, 0.5486486486486488], 
      Hue[0.3, 0.47297297297297325`, 0.5486486486486488], 
      Hue[0.3, 0.4864864864864868, 0.5486486486486488], 
      Hue[0.3, 0.5000000000000003, 0.5486486486486488], 
      Hue[0.3, 0.5135135135135139, 0.5486486486486488], 
      Hue[0.3, 0.5270270270270274, 0.5486486486486488], 
      Hue[0.3, 0.540540540540541, 0.5486486486486488], 
      Hue[0.3, 0.5540540540540545, 0.5486486486486488], 
      Hue[0.3, 0.5675675675675681, 0.5486486486486488], 
      Hue[0.3, 0.5810810810810816, 0.5486486486486488], 
      Hue[0.3, 0.5945945945945952, 0.5486486486486488], 
      Hue[0.3, 0.6081081081081087, 0.5486486486486488], 
      Hue[0.3, 0.6216216216216223, 0.5486486486486488], 
      Hue[0.3, 0.6351351351351358, 0.5486486486486488], 
      Hue[0.3, 0.6486486486486492, 0.5486486486486488], 
      Hue[0.3, 0.6621621621621628, 0.5486486486486488], 
      Hue[0.3, 0.6756756756756763, 0.5486486486486488], 
      Hue[0.3, 0.6891891891891899, 0.5486486486486488], 
      Hue[0.3, 0.7027027027027034, 0.5486486486486488], 
      Hue[0.3, 0.716216216216217, 0.5486486486486488], 
      Hue[0.3, 0.7297297297297305, 0.5486486486486488], 
      Hue[0.3, 0.7432432432432441, 0.5486486486486488], 
      Hue[0.3, 0.7567567567567576, 0.5486486486486488], 
      Hue[0.3, 0.7702702702702712, 0.5486486486486488], 
      Hue[0.3, 0.7837837837837847, 0.5486486486486488], 
      Hue[0.3, 0.7972972972972983, 0.5486486486486488], 
      Hue[0.3, 0.8108108108108117, 0.5486486486486488], 
      Hue[0.3, 0.8243243243243253, 0.5486486486486488], 
      Hue[0.3, 0.8378378378378389, 0.5486486486486488], 
      Hue[0.3, 0.8513513513513524, 0.5486486486486488], 
      Hue[0.3, 0.864864864864866, 0.5486486486486488], 
      Hue[0.3, 0.8783783783783795, 0.5486486486486488], 
      Hue[0.3, 0.8918918918918931, 0.5486486486486488], 
      Hue[0.3, 0.9054054054054066, 0.5486486486486488], 
      Hue[0.3, 0.9189189189189202, 0.5486486486486488], 
      Hue[0.3, 0.9324324324324337, 0.5486486486486488], 
      Hue[0.3, 0.9459459459459473, 0.5486486486486488], 
      Hue[0.3, 0.9594594594594608, 0.5486486486486488], 
      Hue[0.3, 0.9729729729729744, 0.5486486486486488], 
      Hue[0.3, 0.9864864864864878, 0.5486486486486488], 
      Hue[0.3, 1., 0.5486486486486488], 
      Hue[0.3, 0., 0.5621621621621623], 
      Hue[0.3, 0.013513513513513513`, 0.5621621621621623], 
      Hue[0.3, 0.027027027027027025`, 0.5621621621621623], 
      Hue[0.3, 0.04054054054054054, 0.5621621621621623], 
      Hue[0.3, 0.05405405405405405, 0.5621621621621623], 
      Hue[0.3, 0.06756756756756756, 0.5621621621621623], 
      Hue[0.3, 0.08108108108108107, 0.5621621621621623], 
      Hue[0.3, 0.09459459459459457, 0.5621621621621623], 
      Hue[0.3, 0.10810810810810809`, 0.5621621621621623], 
      Hue[0.3, 0.1216216216216216, 0.5621621621621623], 
      Hue[0.3, 0.13513513513513511`, 0.5621621621621623], 
      Hue[0.3, 0.1486486486486486, 0.5621621621621623], 
      Hue[0.3, 0.16216216216216214`, 0.5621621621621623], 
      Hue[0.3, 0.17567567567567566`, 0.5621621621621623], 
      Hue[0.3, 0.18918918918918914`, 0.5621621621621623], 
      Hue[0.3, 0.20270270270270266`, 0.5621621621621623], 
      Hue[0.3, 0.21621621621621617`, 0.5621621621621623], 
      Hue[0.3, 0.2297297297297297, 0.5621621621621623], 
      Hue[0.3, 0.2432432432432432, 0.5621621621621623], 
      Hue[0.3, 0.2567567567567567, 0.5621621621621623], 
      Hue[0.3, 0.27027027027027023`, 0.5621621621621623], 
      Hue[0.3, 0.2837837837837837, 0.5621621621621623], 
      Hue[0.3, 0.2972972972972972, 0.5621621621621623], 
      Hue[0.3, 0.31081081081081074`, 0.5621621621621623], 
      Hue[0.3, 0.3243243243243243, 0.5621621621621623], 
      Hue[0.3, 0.33783783783783783`, 0.5621621621621623], 
      Hue[0.3, 0.35135135135135137`, 0.5621621621621623], 
      Hue[0.3, 0.3648648648648649, 0.5621621621621623], 
      Hue[0.3, 0.37837837837837845`, 0.5621621621621623], 
      Hue[0.3, 0.391891891891892, 0.5621621621621623], 
      Hue[0.3, 0.40540540540540554`, 0.5621621621621623], 
      Hue[0.3, 0.4189189189189191, 0.5621621621621623], 
      Hue[0.3, 0.4324324324324326, 0.5621621621621623], 
      Hue[0.3, 0.44594594594594616`, 0.5621621621621623], 
      Hue[0.3, 0.4594594594594597, 0.5621621621621623], 
      Hue[0.3, 0.47297297297297325`, 0.5621621621621623], 
      Hue[0.3, 0.4864864864864868, 0.5621621621621623], 
      Hue[0.3, 0.5000000000000003, 0.5621621621621623], 
      Hue[0.3, 0.5135135135135139, 0.5621621621621623], 
      Hue[0.3, 0.5270270270270274, 0.5621621621621623], 
      Hue[0.3, 0.540540540540541, 0.5621621621621623], 
      Hue[0.3, 0.5540540540540545, 0.5621621621621623], 
      Hue[0.3, 0.5675675675675681, 0.5621621621621623], 
      Hue[0.3, 0.5810810810810816, 0.5621621621621623], 
      Hue[0.3, 0.5945945945945952, 0.5621621621621623], 
      Hue[0.3, 0.6081081081081087, 0.5621621621621623], 
      Hue[0.3, 0.6216216216216223, 0.5621621621621623], 
      Hue[0.3, 0.6351351351351358, 0.5621621621621623], 
      Hue[0.3, 0.6486486486486492, 0.5621621621621623], 
      Hue[0.3, 0.6621621621621628, 0.5621621621621623], 
      Hue[0.3, 0.6756756756756763, 0.5621621621621623], 
      Hue[0.3, 0.6891891891891899, 0.5621621621621623], 
      Hue[0.3, 0.7027027027027034, 0.5621621621621623], 
      Hue[0.3, 0.716216216216217, 0.5621621621621623], 
      Hue[0.3, 0.7297297297297305, 0.5621621621621623], 
      Hue[0.3, 0.7432432432432441, 0.5621621621621623], 
      Hue[0.3, 0.7567567567567576, 0.5621621621621623], 
      Hue[0.3, 0.7702702702702712, 0.5621621621621623], 
      Hue[0.3, 0.7837837837837847, 0.5621621621621623], 
      Hue[0.3, 0.7972972972972983, 0.5621621621621623], 
      Hue[0.3, 0.8108108108108117, 0.5621621621621623], 
      Hue[0.3, 0.8243243243243253, 0.5621621621621623], 
      Hue[0.3, 0.8378378378378389, 0.5621621621621623], 
      Hue[0.3, 0.8513513513513524, 0.5621621621621623], 
      Hue[0.3, 0.864864864864866, 0.5621621621621623], 
      Hue[0.3, 0.8783783783783795, 0.5621621621621623], 
      Hue[0.3, 0.8918918918918931, 0.5621621621621623], 
      Hue[0.3, 0.9054054054054066, 0.5621621621621623], 
      Hue[0.3, 0.9189189189189202, 0.5621621621621623], 
      Hue[0.3, 0.9324324324324337, 0.5621621621621623], 
      Hue[0.3, 0.9459459459459473, 0.5621621621621623], 
      Hue[0.3, 0.9594594594594608, 0.5621621621621623], 
      Hue[0.3, 0.9729729729729744, 0.5621621621621623], 
      Hue[0.3, 0.9864864864864878, 0.5621621621621623], 
      Hue[0.3, 1., 0.5621621621621623], 
      Hue[0.3, 0., 0.5756756756756758], 
      Hue[0.3, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.3, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.3, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.3, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.3, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.3, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.3, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.3, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.3, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.3, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.3, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.3, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.3, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.3, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.3, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.3, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.3, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.3, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.3, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.3, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.3, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.3, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.3, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.3, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.3, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.3, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.3, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.3, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.3, 0.391891891891892, 0.5756756756756758], 
      Hue[0.3, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.3, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.3, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.3, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.3, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.3, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.3, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.3, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.3, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.3, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.3, 0.540540540540541, 0.5756756756756758], 
      Hue[0.3, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.3, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.3, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.3, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.3, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.3, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.3, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.3, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.3, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.3, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.3, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.3, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.3, 0.716216216216217, 0.5756756756756758], 
      Hue[0.3, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.3, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.3, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.3, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.3, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.3, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.3, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.3, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.3, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.3, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.3, 0.864864864864866, 0.5756756756756758], 
      Hue[0.3, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.3, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.3, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.3, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.3, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.3, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.3, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.3, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.3, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.3, 1., 0.5756756756756758], 
      Hue[0.3, 0., 0.5891891891891894], 
      Hue[0.3, 0.013513513513513513`, 0.5891891891891894], 
      Hue[0.3, 0.027027027027027025`, 0.5891891891891894], 
      Hue[0.3, 0.04054054054054054, 0.5891891891891894], 
      Hue[0.3, 0.05405405405405405, 0.5891891891891894], 
      Hue[0.3, 0.06756756756756756, 0.5891891891891894], 
      Hue[0.3, 0.08108108108108107, 0.5891891891891894], 
      Hue[0.3, 0.09459459459459457, 0.5891891891891894], 
      Hue[0.3, 0.10810810810810809`, 0.5891891891891894], 
      Hue[0.3, 0.1216216216216216, 0.5891891891891894], 
      Hue[0.3, 0.13513513513513511`, 0.5891891891891894], 
      Hue[0.3, 0.1486486486486486, 0.5891891891891894], 
      Hue[0.3, 0.16216216216216214`, 0.5891891891891894], 
      Hue[0.3, 0.17567567567567566`, 0.5891891891891894], 
      Hue[0.3, 0.18918918918918914`, 0.5891891891891894], 
      Hue[0.3, 0.20270270270270266`, 0.5891891891891894], 
      Hue[0.3, 0.21621621621621617`, 0.5891891891891894], 
      Hue[0.3, 0.2297297297297297, 0.5891891891891894], 
      Hue[0.3, 0.2432432432432432, 0.5891891891891894], 
      Hue[0.3, 0.2567567567567567, 0.5891891891891894], 
      Hue[0.3, 0.27027027027027023`, 0.5891891891891894], 
      Hue[0.3, 0.2837837837837837, 0.5891891891891894], 
      Hue[0.3, 0.2972972972972972, 0.5891891891891894], 
      Hue[0.3, 0.31081081081081074`, 0.5891891891891894], 
      Hue[0.3, 0.3243243243243243, 0.5891891891891894], 
      Hue[0.3, 0.33783783783783783`, 0.5891891891891894], 
      Hue[0.3, 0.35135135135135137`, 0.5891891891891894], 
      Hue[0.3, 0.3648648648648649, 0.5891891891891894], 
      Hue[0.3, 0.37837837837837845`, 0.5891891891891894], 
      Hue[0.3, 0.391891891891892, 0.5891891891891894], 
      Hue[0.3, 0.40540540540540554`, 0.5891891891891894], 
      Hue[0.3, 0.4189189189189191, 0.5891891891891894], 
      Hue[0.3, 0.4324324324324326, 0.5891891891891894], 
      Hue[0.3, 0.44594594594594616`, 0.5891891891891894], 
      Hue[0.3, 0.4594594594594597, 0.5891891891891894], 
      Hue[0.3, 0.47297297297297325`, 0.5891891891891894], 
      Hue[0.3, 0.4864864864864868, 0.5891891891891894], 
      Hue[0.3, 0.5000000000000003, 0.5891891891891894], 
      Hue[0.3, 0.5135135135135139, 0.5891891891891894], 
      Hue[0.3, 0.5270270270270274, 0.5891891891891894], 
      Hue[0.3, 0.540540540540541, 0.5891891891891894], 
      Hue[0.3, 0.5540540540540545, 0.5891891891891894], 
      Hue[0.3, 0.5675675675675681, 0.5891891891891894], 
      Hue[0.3, 0.5810810810810816, 0.5891891891891894], 
      Hue[0.3, 0.5945945945945952, 0.5891891891891894], 
      Hue[0.3, 0.6081081081081087, 0.5891891891891894], 
      Hue[0.3, 0.6216216216216223, 0.5891891891891894], 
      Hue[0.3, 0.6351351351351358, 0.5891891891891894], 
      Hue[0.3, 0.6486486486486492, 0.5891891891891894], 
      Hue[0.3, 0.6621621621621628, 0.5891891891891894], 
      Hue[0.3, 0.6756756756756763, 0.5891891891891894], 
      Hue[0.3, 0.6891891891891899, 0.5891891891891894], 
      Hue[0.3, 0.7027027027027034, 0.5891891891891894], 
      Hue[0.3, 0.716216216216217, 0.5891891891891894], 
      Hue[0.3, 0.7297297297297305, 0.5891891891891894], 
      Hue[0.3, 0.7432432432432441, 0.5891891891891894], 
      Hue[0.3, 0.7567567567567576, 0.5891891891891894], 
      Hue[0.3, 0.7702702702702712, 0.5891891891891894], 
      Hue[0.3, 0.7837837837837847, 0.5891891891891894], 
      Hue[0.3, 0.7972972972972983, 0.5891891891891894], 
      Hue[0.3, 0.8108108108108117, 0.5891891891891894], 
      Hue[0.3, 0.8243243243243253, 0.5891891891891894], 
      Hue[0.3, 0.8378378378378389, 0.5891891891891894], 
      Hue[0.3, 0.8513513513513524, 0.5891891891891894], 
      Hue[0.3, 0.864864864864866, 0.5891891891891894], 
      Hue[0.3, 0.8783783783783795, 0.5891891891891894], 
      Hue[0.3, 0.8918918918918931, 0.5891891891891894], 
      Hue[0.3, 0.9054054054054066, 0.5891891891891894], 
      Hue[0.3, 0.9189189189189202, 0.5891891891891894], 
      Hue[0.3, 0.9324324324324337, 0.5891891891891894], 
      Hue[0.3, 0.9459459459459473, 0.5891891891891894], 
      Hue[0.3, 0.9594594594594608, 0.5891891891891894], 
      Hue[0.3, 0.9729729729729744, 0.5891891891891894], 
      Hue[0.3, 0.9864864864864878, 0.5891891891891894], 
      Hue[0.3, 1., 0.5891891891891894], 
      Hue[0.3, 0., 0.6027027027027029], 
      Hue[0.3, 0.013513513513513513`, 0.6027027027027029], 
      Hue[0.3, 0.027027027027027025`, 0.6027027027027029], 
      Hue[0.3, 0.04054054054054054, 0.6027027027027029], 
      Hue[0.3, 0.05405405405405405, 0.6027027027027029], 
      Hue[0.3, 0.06756756756756756, 0.6027027027027029], 
      Hue[0.3, 0.08108108108108107, 0.6027027027027029], 
      Hue[0.3, 0.09459459459459457, 0.6027027027027029], 
      Hue[0.3, 0.10810810810810809`, 0.6027027027027029], 
      Hue[0.3, 0.1216216216216216, 0.6027027027027029], 
      Hue[0.3, 0.13513513513513511`, 0.6027027027027029], 
      Hue[0.3, 0.1486486486486486, 0.6027027027027029], 
      Hue[0.3, 0.16216216216216214`, 0.6027027027027029], 
      Hue[0.3, 0.17567567567567566`, 0.6027027027027029], 
      Hue[0.3, 0.18918918918918914`, 0.6027027027027029], 
      Hue[0.3, 0.20270270270270266`, 0.6027027027027029], 
      Hue[0.3, 0.21621621621621617`, 0.6027027027027029], 
      Hue[0.3, 0.2297297297297297, 0.6027027027027029], 
      Hue[0.3, 0.2432432432432432, 0.6027027027027029], 
      Hue[0.3, 0.2567567567567567, 0.6027027027027029], 
      Hue[0.3, 0.27027027027027023`, 0.6027027027027029], 
      Hue[0.3, 0.2837837837837837, 0.6027027027027029], 
      Hue[0.3, 0.2972972972972972, 0.6027027027027029], 
      Hue[0.3, 0.31081081081081074`, 0.6027027027027029], 
      Hue[0.3, 0.3243243243243243, 0.6027027027027029], 
      Hue[0.3, 0.33783783783783783`, 0.6027027027027029], 
      Hue[0.3, 0.35135135135135137`, 0.6027027027027029], 
      Hue[0.3, 0.3648648648648649, 0.6027027027027029], 
      Hue[0.3, 0.37837837837837845`, 0.6027027027027029], 
      Hue[0.3, 0.391891891891892, 0.6027027027027029], 
      Hue[0.3, 0.40540540540540554`, 0.6027027027027029], 
      Hue[0.3, 0.4189189189189191, 0.6027027027027029], 
      Hue[0.3, 0.4324324324324326, 0.6027027027027029], 
      Hue[0.3, 0.44594594594594616`, 0.6027027027027029], 
      Hue[0.3, 0.4594594594594597, 0.6027027027027029], 
      Hue[0.3, 0.47297297297297325`, 0.6027027027027029], 
      Hue[0.3, 0.4864864864864868, 0.6027027027027029], 
      Hue[0.3, 0.5000000000000003, 0.6027027027027029], 
      Hue[0.3, 0.5135135135135139, 0.6027027027027029], 
      Hue[0.3, 0.5270270270270274, 0.6027027027027029], 
      Hue[0.3, 0.540540540540541, 0.6027027027027029], 
      Hue[0.3, 0.5540540540540545, 0.6027027027027029], 
      Hue[0.3, 0.5675675675675681, 0.6027027027027029], 
      Hue[0.3, 0.5810810810810816, 0.6027027027027029], 
      Hue[0.3, 0.5945945945945952, 0.6027027027027029], 
      Hue[0.3, 0.6081081081081087, 0.6027027027027029], 
      Hue[0.3, 0.6216216216216223, 0.6027027027027029], 
      Hue[0.3, 0.6351351351351358, 0.6027027027027029], 
      Hue[0.3, 0.6486486486486492, 0.6027027027027029], 
      Hue[0.3, 0.6621621621621628, 0.6027027027027029], 
      Hue[0.3, 0.6756756756756763, 0.6027027027027029], 
      Hue[0.3, 0.6891891891891899, 0.6027027027027029], 
      Hue[0.3, 0.7027027027027034, 0.6027027027027029], 
      Hue[0.3, 0.716216216216217, 0.6027027027027029], 
      Hue[0.3, 0.7297297297297305, 0.6027027027027029], 
      Hue[0.3, 0.7432432432432441, 0.6027027027027029], 
      Hue[0.3, 0.7567567567567576, 0.6027027027027029], 
      Hue[0.3, 0.7702702702702712, 0.6027027027027029], 
      Hue[0.3, 0.7837837837837847, 0.6027027027027029], 
      Hue[0.3, 0.7972972972972983, 0.6027027027027029], 
      Hue[0.3, 0.8108108108108117, 0.6027027027027029], 
      Hue[0.3, 0.8243243243243253, 0.6027027027027029], 
      Hue[0.3, 0.8378378378378389, 0.6027027027027029], 
      Hue[0.3, 0.8513513513513524, 0.6027027027027029], 
      Hue[0.3, 0.864864864864866, 0.6027027027027029], 
      Hue[0.3, 0.8783783783783795, 0.6027027027027029], 
      Hue[0.3, 0.8918918918918931, 0.6027027027027029], 
      Hue[0.3, 0.9054054054054066, 0.6027027027027029], 
      Hue[0.3, 0.9189189189189202, 0.6027027027027029], 
      Hue[0.3, 0.9324324324324337, 0.6027027027027029], 
      Hue[0.3, 0.9459459459459473, 0.6027027027027029], 
      Hue[0.3, 0.9594594594594608, 0.6027027027027029], 
      Hue[0.3, 0.9729729729729744, 0.6027027027027029], 
      Hue[0.3, 0.9864864864864878, 0.6027027027027029], 
      Hue[0.3, 1., 0.6027027027027029], 
      Hue[0.3, 0., 0.6162162162162164], 
      Hue[0.3, 0.013513513513513513`, 0.6162162162162164], 
      Hue[0.3, 0.027027027027027025`, 0.6162162162162164], 
      Hue[0.3, 0.04054054054054054, 0.6162162162162164], 
      Hue[0.3, 0.05405405405405405, 0.6162162162162164], 
      Hue[0.3, 0.06756756756756756, 0.6162162162162164], 
      Hue[0.3, 0.08108108108108107, 0.6162162162162164], 
      Hue[0.3, 0.09459459459459457, 0.6162162162162164], 
      Hue[0.3, 0.10810810810810809`, 0.6162162162162164], 
      Hue[0.3, 0.1216216216216216, 0.6162162162162164], 
      Hue[0.3, 0.13513513513513511`, 0.6162162162162164], 
      Hue[0.3, 0.1486486486486486, 0.6162162162162164], 
      Hue[0.3, 0.16216216216216214`, 0.6162162162162164], 
      Hue[0.3, 0.17567567567567566`, 0.6162162162162164], 
      Hue[0.3, 0.18918918918918914`, 0.6162162162162164], 
      Hue[0.3, 0.20270270270270266`, 0.6162162162162164], 
      Hue[0.3, 0.21621621621621617`, 0.6162162162162164], 
      Hue[0.3, 0.2297297297297297, 0.6162162162162164], 
      Hue[0.3, 0.2432432432432432, 0.6162162162162164], 
      Hue[0.3, 0.2567567567567567, 0.6162162162162164], 
      Hue[0.3, 0.27027027027027023`, 0.6162162162162164], 
      Hue[0.3, 0.2837837837837837, 0.6162162162162164], 
      Hue[0.3, 0.2972972972972972, 0.6162162162162164], 
      Hue[0.3, 0.31081081081081074`, 0.6162162162162164], 
      Hue[0.3, 0.3243243243243243, 0.6162162162162164], 
      Hue[0.3, 0.33783783783783783`, 0.6162162162162164], 
      Hue[0.3, 0.35135135135135137`, 0.6162162162162164], 
      Hue[0.3, 0.3648648648648649, 0.6162162162162164], 
      Hue[0.3, 0.37837837837837845`, 0.6162162162162164], 
      Hue[0.3, 0.391891891891892, 0.6162162162162164], 
      Hue[0.3, 0.40540540540540554`, 0.6162162162162164], 
      Hue[0.3, 0.4189189189189191, 0.6162162162162164], 
      Hue[0.3, 0.4324324324324326, 0.6162162162162164], 
      Hue[0.3, 0.44594594594594616`, 0.6162162162162164], 
      Hue[0.3, 0.4594594594594597, 0.6162162162162164], 
      Hue[0.3, 0.47297297297297325`, 0.6162162162162164], 
      Hue[0.3, 0.4864864864864868, 0.6162162162162164], 
      Hue[0.3, 0.5000000000000003, 0.6162162162162164], 
      Hue[0.3, 0.5135135135135139, 0.6162162162162164], 
      Hue[0.3, 0.5270270270270274, 0.6162162162162164], 
      Hue[0.3, 0.540540540540541, 0.6162162162162164], 
      Hue[0.3, 0.5540540540540545, 0.6162162162162164], 
      Hue[0.3, 0.5675675675675681, 0.6162162162162164], 
      Hue[0.3, 0.5810810810810816, 0.6162162162162164], 
      Hue[0.3, 0.5945945945945952, 0.6162162162162164], 
      Hue[0.3, 0.6081081081081087, 0.6162162162162164], 
      Hue[0.3, 0.6216216216216223, 0.6162162162162164], 
      Hue[0.3, 0.6351351351351358, 0.6162162162162164], 
      Hue[0.3, 0.6486486486486492, 0.6162162162162164], 
      Hue[0.3, 0.6621621621621628, 0.6162162162162164], 
      Hue[0.3, 0.6756756756756763, 0.6162162162162164], 
      Hue[0.3, 0.6891891891891899, 0.6162162162162164], 
      Hue[0.3, 0.7027027027027034, 0.6162162162162164], 
      Hue[0.3, 0.716216216216217, 0.6162162162162164], 
      Hue[0.3, 0.7297297297297305, 0.6162162162162164], 
      Hue[0.3, 0.7432432432432441, 0.6162162162162164], 
      Hue[0.3, 0.7567567567567576, 0.6162162162162164], 
      Hue[0.3, 0.7702702702702712, 0.6162162162162164], 
      Hue[0.3, 0.7837837837837847, 0.6162162162162164], 
      Hue[0.3, 0.7972972972972983, 0.6162162162162164], 
      Hue[0.3, 0.8108108108108117, 0.6162162162162164], 
      Hue[0.3, 0.8243243243243253, 0.6162162162162164], 
      Hue[0.3, 0.8378378378378389, 0.6162162162162164], 
      Hue[0.3, 0.8513513513513524, 0.6162162162162164], 
      Hue[0.3, 0.864864864864866, 0.6162162162162164], 
      Hue[0.3, 0.8783783783783795, 0.6162162162162164], 
      Hue[0.3, 0.8918918918918931, 0.6162162162162164], 
      Hue[0.3, 0.9054054054054066, 0.6162162162162164], 
      Hue[0.3, 0.9189189189189202, 0.6162162162162164], 
      Hue[0.3, 0.9324324324324337, 0.6162162162162164], 
      Hue[0.3, 0.9459459459459473, 0.6162162162162164], 
      Hue[0.3, 0.9594594594594608, 0.6162162162162164], 
      Hue[0.3, 0.9729729729729744, 0.6162162162162164], 
      Hue[0.3, 0.9864864864864878, 0.6162162162162164], 
      Hue[0.3, 1., 0.6162162162162164], 
      Hue[0.3, 0., 0.62972972972973], 
      Hue[0.3, 0.013513513513513513`, 0.62972972972973], 
      Hue[0.3, 0.027027027027027025`, 0.62972972972973], 
      Hue[0.3, 0.04054054054054054, 0.62972972972973], 
      Hue[0.3, 0.05405405405405405, 0.62972972972973], 
      Hue[0.3, 0.06756756756756756, 0.62972972972973], 
      Hue[0.3, 0.08108108108108107, 0.62972972972973], 
      Hue[0.3, 0.09459459459459457, 0.62972972972973], 
      Hue[0.3, 0.10810810810810809`, 0.62972972972973], 
      Hue[0.3, 0.1216216216216216, 0.62972972972973], 
      Hue[0.3, 0.13513513513513511`, 0.62972972972973], 
      Hue[0.3, 0.1486486486486486, 0.62972972972973], 
      Hue[0.3, 0.16216216216216214`, 0.62972972972973], 
      Hue[0.3, 0.17567567567567566`, 0.62972972972973], 
      Hue[0.3, 0.18918918918918914`, 0.62972972972973], 
      Hue[0.3, 0.20270270270270266`, 0.62972972972973], 
      Hue[0.3, 0.21621621621621617`, 0.62972972972973], 
      Hue[0.3, 0.2297297297297297, 0.62972972972973], 
      Hue[0.3, 0.2432432432432432, 0.62972972972973], 
      Hue[0.3, 0.2567567567567567, 0.62972972972973], 
      Hue[0.3, 0.27027027027027023`, 0.62972972972973], 
      Hue[0.3, 0.2837837837837837, 0.62972972972973], 
      Hue[0.3, 0.2972972972972972, 0.62972972972973], 
      Hue[0.3, 0.31081081081081074`, 0.62972972972973], 
      Hue[0.3, 0.3243243243243243, 0.62972972972973], 
      Hue[0.3, 0.33783783783783783`, 0.62972972972973], 
      Hue[0.3, 0.35135135135135137`, 0.62972972972973], 
      Hue[0.3, 0.3648648648648649, 0.62972972972973], 
      Hue[0.3, 0.37837837837837845`, 0.62972972972973], 
      Hue[0.3, 0.391891891891892, 0.62972972972973], 
      Hue[0.3, 0.40540540540540554`, 0.62972972972973], 
      Hue[0.3, 0.4189189189189191, 0.62972972972973], 
      Hue[0.3, 0.4324324324324326, 0.62972972972973], 
      Hue[0.3, 0.44594594594594616`, 0.62972972972973], 
      Hue[0.3, 0.4594594594594597, 0.62972972972973], 
      Hue[0.3, 0.47297297297297325`, 0.62972972972973], 
      Hue[0.3, 0.4864864864864868, 0.62972972972973], 
      Hue[0.3, 0.5000000000000003, 0.62972972972973], 
      Hue[0.3, 0.5135135135135139, 0.62972972972973], 
      Hue[0.3, 0.5270270270270274, 0.62972972972973], 
      Hue[0.3, 0.540540540540541, 0.62972972972973], 
      Hue[0.3, 0.5540540540540545, 0.62972972972973], 
      Hue[0.3, 0.5675675675675681, 0.62972972972973], 
      Hue[0.3, 0.5810810810810816, 0.62972972972973], 
      Hue[0.3, 0.5945945945945952, 0.62972972972973], 
      Hue[0.3, 0.6081081081081087, 0.62972972972973], 
      Hue[0.3, 0.6216216216216223, 0.62972972972973], 
      Hue[0.3, 0.6351351351351358, 0.62972972972973], 
      Hue[0.3, 0.6486486486486492, 0.62972972972973], 
      Hue[0.3, 0.6621621621621628, 0.62972972972973], 
      Hue[0.3, 0.6756756756756763, 0.62972972972973], 
      Hue[0.3, 0.6891891891891899, 0.62972972972973], 
      Hue[0.3, 0.7027027027027034, 0.62972972972973], 
      Hue[0.3, 0.716216216216217, 0.62972972972973], 
      Hue[0.3, 0.7297297297297305, 0.62972972972973], 
      Hue[0.3, 0.7432432432432441, 0.62972972972973], 
      Hue[0.3, 0.7567567567567576, 0.62972972972973], 
      Hue[0.3, 0.7702702702702712, 0.62972972972973], 
      Hue[0.3, 0.7837837837837847, 0.62972972972973], 
      Hue[0.3, 0.7972972972972983, 0.62972972972973], 
      Hue[0.3, 0.8108108108108117, 0.62972972972973], 
      Hue[0.3, 0.8243243243243253, 0.62972972972973], 
      Hue[0.3, 0.8378378378378389, 0.62972972972973], 
      Hue[0.3, 0.8513513513513524, 0.62972972972973], 
      Hue[0.3, 0.864864864864866, 0.62972972972973], 
      Hue[0.3, 0.8783783783783795, 0.62972972972973], 
      Hue[0.3, 0.8918918918918931, 0.62972972972973], 
      Hue[0.3, 0.9054054054054066, 0.62972972972973], 
      Hue[0.3, 0.9189189189189202, 0.62972972972973], 
      Hue[0.3, 0.9324324324324337, 0.62972972972973], 
      Hue[0.3, 0.9459459459459473, 0.62972972972973], 
      Hue[0.3, 0.9594594594594608, 0.62972972972973], 
      Hue[0.3, 0.9729729729729744, 0.62972972972973], 
      Hue[0.3, 0.9864864864864878, 0.62972972972973], 
      Hue[0.3, 1., 0.62972972972973], 
      Hue[0.3, 0., 0.6432432432432434], 
      Hue[0.3, 0.013513513513513513`, 0.6432432432432434], 
      Hue[0.3, 0.027027027027027025`, 0.6432432432432434], 
      Hue[0.3, 0.04054054054054054, 0.6432432432432434], 
      Hue[0.3, 0.05405405405405405, 0.6432432432432434], 
      Hue[0.3, 0.06756756756756756, 0.6432432432432434], 
      Hue[0.3, 0.08108108108108107, 0.6432432432432434], 
      Hue[0.3, 0.09459459459459457, 0.6432432432432434], 
      Hue[0.3, 0.10810810810810809`, 0.6432432432432434], 
      Hue[0.3, 0.1216216216216216, 0.6432432432432434], 
      Hue[0.3, 0.13513513513513511`, 0.6432432432432434], 
      Hue[0.3, 0.1486486486486486, 0.6432432432432434], 
      Hue[0.3, 0.16216216216216214`, 0.6432432432432434], 
      Hue[0.3, 0.17567567567567566`, 0.6432432432432434], 
      Hue[0.3, 0.18918918918918914`, 0.6432432432432434], 
      Hue[0.3, 0.20270270270270266`, 0.6432432432432434], 
      Hue[0.3, 0.21621621621621617`, 0.6432432432432434], 
      Hue[0.3, 0.2297297297297297, 0.6432432432432434], 
      Hue[0.3, 0.2432432432432432, 0.6432432432432434], 
      Hue[0.3, 0.2567567567567567, 0.6432432432432434], 
      Hue[0.3, 0.27027027027027023`, 0.6432432432432434], 
      Hue[0.3, 0.2837837837837837, 0.6432432432432434], 
      Hue[0.3, 0.2972972972972972, 0.6432432432432434], 
      Hue[0.3, 0.31081081081081074`, 0.6432432432432434], 
      Hue[0.3, 0.3243243243243243, 0.6432432432432434], 
      Hue[0.3, 0.33783783783783783`, 0.6432432432432434], 
      Hue[0.3, 0.35135135135135137`, 0.6432432432432434], 
      Hue[0.3, 0.3648648648648649, 0.6432432432432434], 
      Hue[0.3, 0.37837837837837845`, 0.6432432432432434], 
      Hue[0.3, 0.391891891891892, 0.6432432432432434], 
      Hue[0.3, 0.40540540540540554`, 0.6432432432432434], 
      Hue[0.3, 0.4189189189189191, 0.6432432432432434], 
      Hue[0.3, 0.4324324324324326, 0.6432432432432434], 
      Hue[0.3, 0.44594594594594616`, 0.6432432432432434], 
      Hue[0.3, 0.4594594594594597, 0.6432432432432434], 
      Hue[0.3, 0.47297297297297325`, 0.6432432432432434], 
      Hue[0.3, 0.4864864864864868, 0.6432432432432434], 
      Hue[0.3, 0.5000000000000003, 0.6432432432432434], 
      Hue[0.3, 0.5135135135135139, 0.6432432432432434], 
      Hue[0.3, 0.5270270270270274, 0.6432432432432434], 
      Hue[0.3, 0.540540540540541, 0.6432432432432434], 
      Hue[0.3, 0.5540540540540545, 0.6432432432432434], 
      Hue[0.3, 0.5675675675675681, 0.6432432432432434], 
      Hue[0.3, 0.5810810810810816, 0.6432432432432434], 
      Hue[0.3, 0.5945945945945952, 0.6432432432432434], 
      Hue[0.3, 0.6081081081081087, 0.6432432432432434], 
      Hue[0.3, 0.6216216216216223, 0.6432432432432434], 
      Hue[0.3, 0.6351351351351358, 0.6432432432432434], 
      Hue[0.3, 0.6486486486486492, 0.6432432432432434], 
      Hue[0.3, 0.6621621621621628, 0.6432432432432434], 
      Hue[0.3, 0.6756756756756763, 0.6432432432432434], 
      Hue[0.3, 0.6891891891891899, 0.6432432432432434], 
      Hue[0.3, 0.7027027027027034, 0.6432432432432434], 
      Hue[0.3, 0.716216216216217, 0.6432432432432434], 
      Hue[0.3, 0.7297297297297305, 0.6432432432432434], 
      Hue[0.3, 0.7432432432432441, 0.6432432432432434], 
      Hue[0.3, 0.7567567567567576, 0.6432432432432434], 
      Hue[0.3, 0.7702702702702712, 0.6432432432432434], 
      Hue[0.3, 0.7837837837837847, 0.6432432432432434], 
      Hue[0.3, 0.7972972972972983, 0.6432432432432434], 
      Hue[0.3, 0.8108108108108117, 0.6432432432432434], 
      Hue[0.3, 0.8243243243243253, 0.6432432432432434], 
      Hue[0.3, 0.8378378378378389, 0.6432432432432434], 
      Hue[0.3, 0.8513513513513524, 0.6432432432432434], 
      Hue[0.3, 0.864864864864866, 0.6432432432432434], 
      Hue[0.3, 0.8783783783783795, 0.6432432432432434], 
      Hue[0.3, 0.8918918918918931, 0.6432432432432434], 
      Hue[0.3, 0.9054054054054066, 0.6432432432432434], 
      Hue[0.3, 0.9189189189189202, 0.6432432432432434], 
      Hue[0.3, 0.9324324324324337, 0.6432432432432434], 
      Hue[0.3, 0.9459459459459473, 0.6432432432432434], 
      Hue[0.3, 0.9594594594594608, 0.6432432432432434], 
      Hue[0.3, 0.9729729729729744, 0.6432432432432434], 
      Hue[0.3, 0.9864864864864878, 0.6432432432432434], 
      Hue[0.3, 1., 0.6432432432432434], 
      Hue[0.3, 0., 0.6567567567567569], 
      Hue[0.3, 0.013513513513513513`, 0.6567567567567569], 
      Hue[0.3, 0.027027027027027025`, 0.6567567567567569], 
      Hue[0.3, 0.04054054054054054, 0.6567567567567569], 
      Hue[0.3, 0.05405405405405405, 0.6567567567567569], 
      Hue[0.3, 0.06756756756756756, 0.6567567567567569], 
      Hue[0.3, 0.08108108108108107, 0.6567567567567569], 
      Hue[0.3, 0.09459459459459457, 0.6567567567567569], 
      Hue[0.3, 0.10810810810810809`, 0.6567567567567569], 
      Hue[0.3, 0.1216216216216216, 0.6567567567567569], 
      Hue[0.3, 0.13513513513513511`, 0.6567567567567569], 
      Hue[0.3, 0.1486486486486486, 0.6567567567567569], 
      Hue[0.3, 0.16216216216216214`, 0.6567567567567569], 
      Hue[0.3, 0.17567567567567566`, 0.6567567567567569], 
      Hue[0.3, 0.18918918918918914`, 0.6567567567567569], 
      Hue[0.3, 0.20270270270270266`, 0.6567567567567569], 
      Hue[0.3, 0.21621621621621617`, 0.6567567567567569], 
      Hue[0.3, 0.2297297297297297, 0.6567567567567569], 
      Hue[0.3, 0.2432432432432432, 0.6567567567567569], 
      Hue[0.3, 0.2567567567567567, 0.6567567567567569], 
      Hue[0.3, 0.27027027027027023`, 0.6567567567567569], 
      Hue[0.3, 0.2837837837837837, 0.6567567567567569], 
      Hue[0.3, 0.2972972972972972, 0.6567567567567569], 
      Hue[0.3, 0.31081081081081074`, 0.6567567567567569], 
      Hue[0.3, 0.3243243243243243, 0.6567567567567569], 
      Hue[0.3, 0.33783783783783783`, 0.6567567567567569], 
      Hue[0.3, 0.35135135135135137`, 0.6567567567567569], 
      Hue[0.3, 0.3648648648648649, 0.6567567567567569], 
      Hue[0.3, 0.37837837837837845`, 0.6567567567567569], 
      Hue[0.3, 0.391891891891892, 0.6567567567567569], 
      Hue[0.3, 0.40540540540540554`, 0.6567567567567569], 
      Hue[0.3, 0.4189189189189191, 0.6567567567567569], 
      Hue[0.3, 0.4324324324324326, 0.6567567567567569], 
      Hue[0.3, 0.44594594594594616`, 0.6567567567567569], 
      Hue[0.3, 0.4594594594594597, 0.6567567567567569], 
      Hue[0.3, 0.47297297297297325`, 0.6567567567567569], 
      Hue[0.3, 0.4864864864864868, 0.6567567567567569], 
      Hue[0.3, 0.5000000000000003, 0.6567567567567569], 
      Hue[0.3, 0.5135135135135139, 0.6567567567567569], 
      Hue[0.3, 0.5270270270270274, 0.6567567567567569], 
      Hue[0.3, 0.540540540540541, 0.6567567567567569], 
      Hue[0.3, 0.5540540540540545, 0.6567567567567569], 
      Hue[0.3, 0.5675675675675681, 0.6567567567567569], 
      Hue[0.3, 0.5810810810810816, 0.6567567567567569], 
      Hue[0.3, 0.5945945945945952, 0.6567567567567569], 
      Hue[0.3, 0.6081081081081087, 0.6567567567567569], 
      Hue[0.3, 0.6216216216216223, 0.6567567567567569], 
      Hue[0.3, 0.6351351351351358, 0.6567567567567569], 
      Hue[0.3, 0.6486486486486492, 0.6567567567567569], 
      Hue[0.3, 0.6621621621621628, 0.6567567567567569], 
      Hue[0.3, 0.6756756756756763, 0.6567567567567569], 
      Hue[0.3, 0.6891891891891899, 0.6567567567567569], 
      Hue[0.3, 0.7027027027027034, 0.6567567567567569], 
      Hue[0.3, 0.716216216216217, 0.6567567567567569], 
      Hue[0.3, 0.7297297297297305, 0.6567567567567569], 
      Hue[0.3, 0.7432432432432441, 0.6567567567567569], 
      Hue[0.3, 0.7567567567567576, 0.6567567567567569], 
      Hue[0.3, 0.7702702702702712, 0.6567567567567569], 
      Hue[0.3, 0.7837837837837847, 0.6567567567567569], 
      Hue[0.3, 0.7972972972972983, 0.6567567567567569], 
      Hue[0.3, 0.8108108108108117, 0.6567567567567569], 
      Hue[0.3, 0.8243243243243253, 0.6567567567567569], 
      Hue[0.3, 0.8378378378378389, 0.6567567567567569], 
      Hue[0.3, 0.8513513513513524, 0.6567567567567569], 
      Hue[0.3, 0.864864864864866, 0.6567567567567569], 
      Hue[0.3, 0.8783783783783795, 0.6567567567567569], 
      Hue[0.3, 0.8918918918918931, 0.6567567567567569], 
      Hue[0.3, 0.9054054054054066, 0.6567567567567569], 
      Hue[0.3, 0.9189189189189202, 0.6567567567567569], 
      Hue[0.3, 0.9324324324324337, 0.6567567567567569], 
      Hue[0.3, 0.9459459459459473, 0.6567567567567569], 
      Hue[0.3, 0.9594594594594608, 0.6567567567567569], 
      Hue[0.3, 0.9729729729729744, 0.6567567567567569], 
      Hue[0.3, 0.9864864864864878, 0.6567567567567569], 
      Hue[0.3, 1., 0.6567567567567569], 
      Hue[0.3, 0., 0.6702702702702705], 
      Hue[0.3, 0.013513513513513513`, 0.6702702702702705], 
      Hue[0.3, 0.027027027027027025`, 0.6702702702702705], 
      Hue[0.3, 0.04054054054054054, 0.6702702702702705], 
      Hue[0.3, 0.05405405405405405, 0.6702702702702705], 
      Hue[0.3, 0.06756756756756756, 0.6702702702702705], 
      Hue[0.3, 0.08108108108108107, 0.6702702702702705], 
      Hue[0.3, 0.09459459459459457, 0.6702702702702705], 
      Hue[0.3, 0.10810810810810809`, 0.6702702702702705], 
      Hue[0.3, 0.1216216216216216, 0.6702702702702705], 
      Hue[0.3, 0.13513513513513511`, 0.6702702702702705], 
      Hue[0.3, 0.1486486486486486, 0.6702702702702705], 
      Hue[0.3, 0.16216216216216214`, 0.6702702702702705], 
      Hue[0.3, 0.17567567567567566`, 0.6702702702702705], 
      Hue[0.3, 0.18918918918918914`, 0.6702702702702705], 
      Hue[0.3, 0.20270270270270266`, 0.6702702702702705], 
      Hue[0.3, 0.21621621621621617`, 0.6702702702702705], 
      Hue[0.3, 0.2297297297297297, 0.6702702702702705], 
      Hue[0.3, 0.2432432432432432, 0.6702702702702705], 
      Hue[0.3, 0.2567567567567567, 0.6702702702702705], 
      Hue[0.3, 0.27027027027027023`, 0.6702702702702705], 
      Hue[0.3, 0.2837837837837837, 0.6702702702702705], 
      Hue[0.3, 0.2972972972972972, 0.6702702702702705], 
      Hue[0.3, 0.31081081081081074`, 0.6702702702702705], 
      Hue[0.3, 0.3243243243243243, 0.6702702702702705], 
      Hue[0.3, 0.33783783783783783`, 0.6702702702702705], 
      Hue[0.3, 0.35135135135135137`, 0.6702702702702705], 
      Hue[0.3, 0.3648648648648649, 0.6702702702702705], 
      Hue[0.3, 0.37837837837837845`, 0.6702702702702705], 
      Hue[0.3, 0.391891891891892, 0.6702702702702705], 
      Hue[0.3, 0.40540540540540554`, 0.6702702702702705], 
      Hue[0.3, 0.4189189189189191, 0.6702702702702705], 
      Hue[0.3, 0.4324324324324326, 0.6702702702702705], 
      Hue[0.3, 0.44594594594594616`, 0.6702702702702705], 
      Hue[0.3, 0.4594594594594597, 0.6702702702702705], 
      Hue[0.3, 0.47297297297297325`, 0.6702702702702705], 
      Hue[0.3, 0.4864864864864868, 0.6702702702702705], 
      Hue[0.3, 0.5000000000000003, 0.6702702702702705], 
      Hue[0.3, 0.5135135135135139, 0.6702702702702705], 
      Hue[0.3, 0.5270270270270274, 0.6702702702702705], 
      Hue[0.3, 0.540540540540541, 0.6702702702702705], 
      Hue[0.3, 0.5540540540540545, 0.6702702702702705], 
      Hue[0.3, 0.5675675675675681, 0.6702702702702705], 
      Hue[0.3, 0.5810810810810816, 0.6702702702702705], 
      Hue[0.3, 0.5945945945945952, 0.6702702702702705], 
      Hue[0.3, 0.6081081081081087, 0.6702702702702705], 
      Hue[0.3, 0.6216216216216223, 0.6702702702702705], 
      Hue[0.3, 0.6351351351351358, 0.6702702702702705], 
      Hue[0.3, 0.6486486486486492, 0.6702702702702705], 
      Hue[0.3, 0.6621621621621628, 0.6702702702702705], 
      Hue[0.3, 0.6756756756756763, 0.6702702702702705], 
      Hue[0.3, 0.6891891891891899, 0.6702702702702705], 
      Hue[0.3, 0.7027027027027034, 0.6702702702702705], 
      Hue[0.3, 0.716216216216217, 0.6702702702702705], 
      Hue[0.3, 0.7297297297297305, 0.6702702702702705], 
      Hue[0.3, 0.7432432432432441, 0.6702702702702705], 
      Hue[0.3, 0.7567567567567576, 0.6702702702702705], 
      Hue[0.3, 0.7702702702702712, 0.6702702702702705], 
      Hue[0.3, 0.7837837837837847, 0.6702702702702705], 
      Hue[0.3, 0.7972972972972983, 0.6702702702702705], 
      Hue[0.3, 0.8108108108108117, 0.6702702702702705], 
      Hue[0.3, 0.8243243243243253, 0.6702702702702705], 
      Hue[0.3, 0.8378378378378389, 0.6702702702702705], 
      Hue[0.3, 0.8513513513513524, 0.6702702702702705], 
      Hue[0.3, 0.864864864864866, 0.6702702702702705], 
      Hue[0.3, 0.8783783783783795, 0.6702702702702705], 
      Hue[0.3, 0.8918918918918931, 0.6702702702702705], 
      Hue[0.3, 0.9054054054054066, 0.6702702702702705], 
      Hue[0.3, 0.9189189189189202, 0.6702702702702705], 
      Hue[0.3, 0.9324324324324337, 0.6702702702702705], 
      Hue[0.3, 0.9459459459459473, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6702702702702705], 
      Hue[0.3, 0.9729729729729744, 0.6702702702702705], 
      Hue[0.3, 0.9864864864864878, 0.6702702702702705], 
      Hue[0.3, 1., 0.6702702702702705], 
      Hue[0.3, 0., 0.683783783783784], 
      Hue[0.3, 0.013513513513513513`, 0.683783783783784], 
      Hue[0.3, 0.027027027027027025`, 0.683783783783784], 
      Hue[0.3, 0.04054054054054054, 0.683783783783784], 
      Hue[0.3, 0.05405405405405405, 0.683783783783784], 
      Hue[0.3, 0.06756756756756756, 0.683783783783784], 
      Hue[0.3, 0.08108108108108107, 0.683783783783784], 
      Hue[0.3, 0.09459459459459457, 0.683783783783784], 
      Hue[0.3, 0.10810810810810809`, 0.683783783783784], 
      Hue[0.3, 0.1216216216216216, 0.683783783783784], 
      Hue[0.3, 0.13513513513513511`, 0.683783783783784], 
      Hue[0.3, 0.1486486486486486, 0.683783783783784], 
      Hue[0.3, 0.16216216216216214`, 0.683783783783784], 
      Hue[0.3, 0.17567567567567566`, 0.683783783783784], 
      Hue[0.3, 0.18918918918918914`, 0.683783783783784], 
      Hue[0.3, 0.20270270270270266`, 0.683783783783784], 
      Hue[0.3, 0.21621621621621617`, 0.683783783783784], 
      Hue[0.3, 0.2297297297297297, 0.683783783783784], 
      Hue[0.3, 0.2432432432432432, 0.683783783783784], 
      Hue[0.3, 0.2567567567567567, 0.683783783783784], 
      Hue[0.3, 0.27027027027027023`, 0.683783783783784], 
      Hue[0.3, 0.2837837837837837, 0.683783783783784], 
      Hue[0.3, 0.2972972972972972, 0.683783783783784], 
      Hue[0.3, 0.31081081081081074`, 0.683783783783784], 
      Hue[0.3, 0.3243243243243243, 0.683783783783784], 
      Hue[0.3, 0.33783783783783783`, 0.683783783783784], 
      Hue[0.3, 0.35135135135135137`, 0.683783783783784], 
      Hue[0.3, 0.3648648648648649, 0.683783783783784], 
      Hue[0.3, 0.37837837837837845`, 0.683783783783784], 
      Hue[0.3, 0.391891891891892, 0.683783783783784], 
      Hue[0.3, 0.40540540540540554`, 0.683783783783784], 
      Hue[0.3, 0.4189189189189191, 0.683783783783784], 
      Hue[0.3, 0.4324324324324326, 0.683783783783784], 
      Hue[0.3, 0.44594594594594616`, 0.683783783783784], 
      Hue[0.3, 0.4594594594594597, 0.683783783783784], 
      Hue[0.3, 0.47297297297297325`, 0.683783783783784], 
      Hue[0.3, 0.4864864864864868, 0.683783783783784], 
      Hue[0.3, 0.5000000000000003, 0.683783783783784], 
      Hue[0.3, 0.5135135135135139, 0.683783783783784], 
      Hue[0.3, 0.5270270270270274, 0.683783783783784], 
      Hue[0.3, 0.540540540540541, 0.683783783783784], 
      Hue[0.3, 0.5540540540540545, 0.683783783783784], 
      Hue[0.3, 0.5675675675675681, 0.683783783783784], 
      Hue[0.3, 0.5810810810810816, 0.683783783783784], 
      Hue[0.3, 0.5945945945945952, 0.683783783783784], 
      Hue[0.3, 0.6081081081081087, 0.683783783783784], 
      Hue[0.3, 0.6216216216216223, 0.683783783783784], 
      Hue[0.3, 0.6351351351351358, 0.683783783783784], 
      Hue[0.3, 0.6486486486486492, 0.683783783783784], 
      Hue[0.3, 0.6621621621621628, 0.683783783783784], 
      Hue[0.3, 0.6756756756756763, 0.683783783783784], 
      Hue[0.3, 0.6891891891891899, 0.683783783783784], 
      Hue[0.3, 0.7027027027027034, 0.683783783783784], 
      Hue[0.3, 0.716216216216217, 0.683783783783784], 
      Hue[0.3, 0.7297297297297305, 0.683783783783784], 
      Hue[0.3, 0.7432432432432441, 0.683783783783784], 
      Hue[0.3, 0.7567567567567576, 0.683783783783784], 
      Hue[0.3, 0.7702702702702712, 0.683783783783784], 
      Hue[0.3, 0.7837837837837847, 0.683783783783784], 
      Hue[0.3, 0.7972972972972983, 0.683783783783784], 
      Hue[0.3, 0.8108108108108117, 0.683783783783784], 
      Hue[0.3, 0.8243243243243253, 0.683783783783784], 
      Hue[0.3, 0.8378378378378389, 0.683783783783784], 
      Hue[0.3, 0.8513513513513524, 0.683783783783784], 
      Hue[0.3, 0.864864864864866, 0.683783783783784], 
      Hue[0.3, 0.8783783783783795, 0.683783783783784], 
      Hue[0.3, 0.8918918918918931, 0.683783783783784], 
      Hue[0.3, 0.9054054054054066, 0.683783783783784], 
      Hue[0.3, 0.9189189189189202, 0.683783783783784], 
      Hue[0.3, 0.9324324324324337, 0.683783783783784], 
      Hue[0.3, 0.9459459459459473, 0.683783783783784], 
      Hue[0.3, 0.9594594594594608, 0.683783783783784], 
      Hue[0.3, 0.9729729729729744, 0.683783783783784], 
      Hue[0.3, 0.9864864864864878, 0.683783783783784], 
      Hue[0.3, 1., 0.683783783783784], 
      Hue[0.3, 0., 0.6972972972972975], 
      Hue[0.3, 0.013513513513513513`, 0.6972972972972975], 
      Hue[0.3, 0.027027027027027025`, 0.6972972972972975], 
      Hue[0.3, 0.04054054054054054, 0.6972972972972975], 
      Hue[0.3, 0.05405405405405405, 0.6972972972972975], 
      Hue[0.3, 0.06756756756756756, 0.6972972972972975], 
      Hue[0.3, 0.08108108108108107, 0.6972972972972975], 
      Hue[0.3, 0.09459459459459457, 0.6972972972972975], 
      Hue[0.3, 0.10810810810810809`, 0.6972972972972975], 
      Hue[0.3, 0.1216216216216216, 0.6972972972972975], 
      Hue[0.3, 0.13513513513513511`, 0.6972972972972975], 
      Hue[0.3, 0.1486486486486486, 0.6972972972972975], 
      Hue[0.3, 0.16216216216216214`, 0.6972972972972975], 
      Hue[0.3, 0.17567567567567566`, 0.6972972972972975], 
      Hue[0.3, 0.18918918918918914`, 0.6972972972972975], 
      Hue[0.3, 0.20270270270270266`, 0.6972972972972975], 
      Hue[0.3, 0.21621621621621617`, 0.6972972972972975], 
      Hue[0.3, 0.2297297297297297, 0.6972972972972975], 
      Hue[0.3, 0.2432432432432432, 0.6972972972972975], 
      Hue[0.3, 0.2567567567567567, 0.6972972972972975], 
      Hue[0.3, 0.27027027027027023`, 0.6972972972972975], 
      Hue[0.3, 0.2837837837837837, 0.6972972972972975], 
      Hue[0.3, 0.2972972972972972, 0.6972972972972975], 
      Hue[0.3, 0.31081081081081074`, 0.6972972972972975], 
      Hue[0.3, 0.3243243243243243, 0.6972972972972975], 
      Hue[0.3, 0.33783783783783783`, 0.6972972972972975], 
      Hue[0.3, 0.35135135135135137`, 0.6972972972972975], 
      Hue[0.3, 0.3648648648648649, 0.6972972972972975], 
      Hue[0.3, 0.37837837837837845`, 0.6972972972972975], 
      Hue[0.3, 0.391891891891892, 0.6972972972972975], 
      Hue[0.3, 0.40540540540540554`, 0.6972972972972975], 
      Hue[0.3, 0.4189189189189191, 0.6972972972972975], 
      Hue[0.3, 0.4324324324324326, 0.6972972972972975], 
      Hue[0.3, 0.44594594594594616`, 0.6972972972972975], 
      Hue[0.3, 0.4594594594594597, 0.6972972972972975], 
      Hue[0.3, 0.47297297297297325`, 0.6972972972972975], 
      Hue[0.3, 0.4864864864864868, 0.6972972972972975], 
      Hue[0.3, 0.5000000000000003, 0.6972972972972975], 
      Hue[0.3, 0.5135135135135139, 0.6972972972972975], 
      Hue[0.3, 0.5270270270270274, 0.6972972972972975], 
      Hue[0.3, 0.540540540540541, 0.6972972972972975], 
      Hue[0.3, 0.5540540540540545, 0.6972972972972975], 
      Hue[0.3, 0.5675675675675681, 0.6972972972972975], 
      Hue[0.3, 0.5810810810810816, 0.6972972972972975], 
      Hue[0.3, 0.5945945945945952, 0.6972972972972975], 
      Hue[0.3, 0.6081081081081087, 0.6972972972972975], 
      Hue[0.3, 0.6216216216216223, 0.6972972972972975], 
      Hue[0.3, 0.6351351351351358, 0.6972972972972975], 
      Hue[0.3, 0.6486486486486492, 0.6972972972972975], 
      Hue[0.3, 0.6621621621621628, 0.6972972972972975], 
      Hue[0.3, 0.6756756756756763, 0.6972972972972975], 
      Hue[0.3, 0.6891891891891899, 0.6972972972972975], 
      Hue[0.3, 0.7027027027027034, 0.6972972972972975], 
      Hue[0.3, 0.716216216216217, 0.6972972972972975], 
      Hue[0.3, 0.7297297297297305, 0.6972972972972975], 
      Hue[0.3, 0.7432432432432441, 0.6972972972972975], 
      Hue[0.3, 0.7567567567567576, 0.6972972972972975], 
      Hue[0.3, 0.7702702702702712, 0.6972972972972975], 
      Hue[0.3, 0.7837837837837847, 0.6972972972972975], 
      Hue[0.3, 0.7972972972972983, 0.6972972972972975], 
      Hue[0.3, 0.8108108108108117, 0.6972972972972975], 
      Hue[0.3, 0.8243243243243253, 0.6972972972972975], 
      Hue[0.3, 0.8378378378378389, 0.6972972972972975], 
      Hue[0.3, 0.8513513513513524, 0.6972972972972975], 
      Hue[0.3, 0.864864864864866, 0.6972972972972975], 
      Hue[0.3, 0.8783783783783795, 0.6972972972972975], 
      Hue[0.3, 0.8918918918918931, 0.6972972972972975], 
      Hue[0.3, 0.9054054054054066, 0.6972972972972975], 
      Hue[0.3, 0.9189189189189202, 0.6972972972972975], 
      Hue[0.3, 0.9324324324324337, 0.6972972972972975], 
      Hue[0.3, 0.9459459459459473, 0.6972972972972975], 
      Hue[0.3, 0.9594594594594608, 0.6972972972972975], 
      Hue[0.3, 0.9729729729729744, 0.6972972972972975], 
      Hue[0.3, 0.9864864864864878, 0.6972972972972975], 
      Hue[0.3, 1., 0.6972972972972975], 
      Hue[0.3, 0., 0.7108108108108111], 
      Hue[0.3, 0.013513513513513513`, 0.7108108108108111], 
      Hue[0.3, 0.027027027027027025`, 0.7108108108108111], 
      Hue[0.3, 0.04054054054054054, 0.7108108108108111], 
      Hue[0.3, 0.05405405405405405, 0.7108108108108111], 
      Hue[0.3, 0.06756756756756756, 0.7108108108108111], 
      Hue[0.3, 0.08108108108108107, 0.7108108108108111], 
      Hue[0.3, 0.09459459459459457, 0.7108108108108111], 
      Hue[0.3, 0.10810810810810809`, 0.7108108108108111], 
      Hue[0.3, 0.1216216216216216, 0.7108108108108111], 
      Hue[0.3, 0.13513513513513511`, 0.7108108108108111], 
      Hue[0.3, 0.1486486486486486, 0.7108108108108111], 
      Hue[0.3, 0.16216216216216214`, 0.7108108108108111], 
      Hue[0.3, 0.17567567567567566`, 0.7108108108108111], 
      Hue[0.3, 0.18918918918918914`, 0.7108108108108111], 
      Hue[0.3, 0.20270270270270266`, 0.7108108108108111], 
      Hue[0.3, 0.21621621621621617`, 0.7108108108108111], 
      Hue[0.3, 0.2297297297297297, 0.7108108108108111], 
      Hue[0.3, 0.2432432432432432, 0.7108108108108111], 
      Hue[0.3, 0.2567567567567567, 0.7108108108108111], 
      Hue[0.3, 0.27027027027027023`, 0.7108108108108111], 
      Hue[0.3, 0.2837837837837837, 0.7108108108108111], 
      Hue[0.3, 0.2972972972972972, 0.7108108108108111], 
      Hue[0.3, 0.31081081081081074`, 0.7108108108108111], 
      Hue[0.3, 0.3243243243243243, 0.7108108108108111], 
      Hue[0.3, 0.33783783783783783`, 0.7108108108108111], 
      Hue[0.3, 0.35135135135135137`, 0.7108108108108111], 
      Hue[0.3, 0.3648648648648649, 0.7108108108108111], 
      Hue[0.3, 0.37837837837837845`, 0.7108108108108111], 
      Hue[0.3, 0.391891891891892, 0.7108108108108111], 
      Hue[0.3, 0.40540540540540554`, 0.7108108108108111], 
      Hue[0.3, 0.4189189189189191, 0.7108108108108111], 
      Hue[0.3, 0.4324324324324326, 0.7108108108108111], 
      Hue[0.3, 0.44594594594594616`, 0.7108108108108111], 
      Hue[0.3, 0.4594594594594597, 0.7108108108108111], 
      Hue[0.3, 0.47297297297297325`, 0.7108108108108111], 
      Hue[0.3, 0.4864864864864868, 0.7108108108108111], 
      Hue[0.3, 0.5000000000000003, 0.7108108108108111], 
      Hue[0.3, 0.5135135135135139, 0.7108108108108111], 
      Hue[0.3, 0.5270270270270274, 0.7108108108108111], 
      Hue[0.3, 0.540540540540541, 0.7108108108108111], 
      Hue[0.3, 0.5540540540540545, 0.7108108108108111], 
      Hue[0.3, 0.5675675675675681, 0.7108108108108111], 
      Hue[0.3, 0.5810810810810816, 0.7108108108108111], 
      Hue[0.3, 0.5945945945945952, 0.7108108108108111], 
      Hue[0.3, 0.6081081081081087, 0.7108108108108111], 
      Hue[0.3, 0.6216216216216223, 0.7108108108108111], 
      Hue[0.3, 0.6351351351351358, 0.7108108108108111], 
      Hue[0.3, 0.6486486486486492, 0.7108108108108111], 
      Hue[0.3, 0.6621621621621628, 0.7108108108108111], 
      Hue[0.3, 0.6756756756756763, 0.7108108108108111], 
      Hue[0.3, 0.6891891891891899, 0.7108108108108111], 
      Hue[0.3, 0.7027027027027034, 0.7108108108108111], 
      Hue[0.3, 0.716216216216217, 0.7108108108108111], 
      Hue[0.3, 0.7297297297297305, 0.7108108108108111], 
      Hue[0.3, 0.7432432432432441, 0.7108108108108111], 
      Hue[0.3, 0.7567567567567576, 0.7108108108108111], 
      Hue[0.3, 0.7702702702702712, 0.7108108108108111], 
      Hue[0.3, 0.7837837837837847, 0.7108108108108111], 
      Hue[0.3, 0.7972972972972983, 0.7108108108108111], 
      Hue[0.3, 0.8108108108108117, 0.7108108108108111], 
      Hue[0.3, 0.8243243243243253, 0.7108108108108111], 
      Hue[0.3, 0.8378378378378389, 0.7108108108108111], 
      Hue[0.3, 0.8513513513513524, 0.7108108108108111], 
      Hue[0.3, 0.864864864864866, 0.7108108108108111], 
      Hue[0.3, 0.8783783783783795, 0.7108108108108111], 
      Hue[0.3, 0.8918918918918931, 0.7108108108108111], 
      Hue[0.3, 0.9054054054054066, 0.7108108108108111], 
      Hue[0.3, 0.9189189189189202, 0.7108108108108111], 
      Hue[0.3, 0.9324324324324337, 0.7108108108108111], 
      Hue[0.3, 0.9459459459459473, 0.7108108108108111], 
      Hue[0.3, 0.9594594594594608, 0.7108108108108111], 
      Hue[0.3, 0.9729729729729744, 0.7108108108108111], 
      Hue[0.3, 0.9864864864864878, 0.7108108108108111], 
      Hue[0.3, 1., 0.7108108108108111], 
      Hue[0.3, 0., 0.7243243243243246], 
      Hue[0.3, 0.013513513513513513`, 0.7243243243243246], 
      Hue[0.3, 0.027027027027027025`, 0.7243243243243246], 
      Hue[0.3, 0.04054054054054054, 0.7243243243243246], 
      Hue[0.3, 0.05405405405405405, 0.7243243243243246], 
      Hue[0.3, 0.06756756756756756, 0.7243243243243246], 
      Hue[0.3, 0.08108108108108107, 0.7243243243243246], 
      Hue[0.3, 0.09459459459459457, 0.7243243243243246], 
      Hue[0.3, 0.10810810810810809`, 0.7243243243243246], 
      Hue[0.3, 0.1216216216216216, 0.7243243243243246], 
      Hue[0.3, 0.13513513513513511`, 0.7243243243243246], 
      Hue[0.3, 0.1486486486486486, 0.7243243243243246], 
      Hue[0.3, 0.16216216216216214`, 0.7243243243243246], 
      Hue[0.3, 0.17567567567567566`, 0.7243243243243246], 
      Hue[0.3, 0.18918918918918914`, 0.7243243243243246], 
      Hue[0.3, 0.20270270270270266`, 0.7243243243243246], 
      Hue[0.3, 0.21621621621621617`, 0.7243243243243246], 
      Hue[0.3, 0.2297297297297297, 0.7243243243243246], 
      Hue[0.3, 0.2432432432432432, 0.7243243243243246], 
      Hue[0.3, 0.2567567567567567, 0.7243243243243246], 
      Hue[0.3, 0.27027027027027023`, 0.7243243243243246], 
      Hue[0.3, 0.2837837837837837, 0.7243243243243246], 
      Hue[0.3, 0.2972972972972972, 0.7243243243243246], 
      Hue[0.3, 0.31081081081081074`, 0.7243243243243246], 
      Hue[0.3, 0.3243243243243243, 0.7243243243243246], 
      Hue[0.3, 0.33783783783783783`, 0.7243243243243246], 
      Hue[0.3, 0.35135135135135137`, 0.7243243243243246], 
      Hue[0.3, 0.3648648648648649, 0.7243243243243246], 
      Hue[0.3, 0.37837837837837845`, 0.7243243243243246], 
      Hue[0.3, 0.391891891891892, 0.7243243243243246], 
      Hue[0.3, 0.40540540540540554`, 0.7243243243243246], 
      Hue[0.3, 0.4189189189189191, 0.7243243243243246], 
      Hue[0.3, 0.4324324324324326, 0.7243243243243246], 
      Hue[0.3, 0.44594594594594616`, 0.7243243243243246], 
      Hue[0.3, 0.4594594594594597, 0.7243243243243246], 
      Hue[0.3, 0.47297297297297325`, 0.7243243243243246], 
      Hue[0.3, 0.4864864864864868, 0.7243243243243246], 
      Hue[0.3, 0.5000000000000003, 0.7243243243243246], 
      Hue[0.3, 0.5135135135135139, 0.7243243243243246], 
      Hue[0.3, 0.5270270270270274, 0.7243243243243246], 
      Hue[0.3, 0.540540540540541, 0.7243243243243246], 
      Hue[0.3, 0.5540540540540545, 0.7243243243243246], 
      Hue[0.3, 0.5675675675675681, 0.7243243243243246], 
      Hue[0.3, 0.5810810810810816, 0.7243243243243246], 
      Hue[0.3, 0.5945945945945952, 0.7243243243243246], 
      Hue[0.3, 0.6081081081081087, 0.7243243243243246], 
      Hue[0.3, 0.6216216216216223, 0.7243243243243246], 
      Hue[0.3, 0.6351351351351358, 0.7243243243243246], 
      Hue[0.3, 0.6486486486486492, 0.7243243243243246], 
      Hue[0.3, 0.6621621621621628, 0.7243243243243246], 
      Hue[0.3, 0.6756756756756763, 0.7243243243243246], 
      Hue[0.3, 0.6891891891891899, 0.7243243243243246], 
      Hue[0.3, 0.7027027027027034, 0.7243243243243246], 
      Hue[0.3, 0.716216216216217, 0.7243243243243246], 
      Hue[0.3, 0.7297297297297305, 0.7243243243243246], 
      Hue[0.3, 0.7432432432432441, 0.7243243243243246], 
      Hue[0.3, 0.7567567567567576, 0.7243243243243246], 
      Hue[0.3, 0.7702702702702712, 0.7243243243243246], 
      Hue[0.3, 0.7837837837837847, 0.7243243243243246], 
      Hue[0.3, 0.7972972972972983, 0.7243243243243246], 
      Hue[0.3, 0.8108108108108117, 0.7243243243243246], 
      Hue[0.3, 0.8243243243243253, 0.7243243243243246], 
      Hue[0.3, 0.8378378378378389, 0.7243243243243246], 
      Hue[0.3, 0.8513513513513524, 0.7243243243243246], 
      Hue[0.3, 0.864864864864866, 0.7243243243243246], 
      Hue[0.3, 0.8783783783783795, 0.7243243243243246], 
      Hue[0.3, 0.8918918918918931, 0.7243243243243246], 
      Hue[0.3, 0.9054054054054066, 0.7243243243243246], 
      Hue[0.3, 0.9189189189189202, 0.7243243243243246], 
      Hue[0.3, 0.9324324324324337, 0.7243243243243246], 
      Hue[0.3, 0.9459459459459473, 0.7243243243243246], 
      Hue[0.3, 0.9594594594594608, 0.7243243243243246], 
      Hue[0.3, 0.9729729729729744, 0.7243243243243246], 
      Hue[0.3, 0.9864864864864878, 0.7243243243243246], 
      Hue[0.3, 1., 0.7243243243243246], 
      Hue[0.3, 0., 0.7378378378378381], 
      Hue[0.3, 0.013513513513513513`, 0.7378378378378381], 
      Hue[0.3, 0.027027027027027025`, 0.7378378378378381], 
      Hue[0.3, 0.04054054054054054, 0.7378378378378381], 
      Hue[0.3, 0.05405405405405405, 0.7378378378378381], 
      Hue[0.3, 0.06756756756756756, 0.7378378378378381], 
      Hue[0.3, 0.08108108108108107, 0.7378378378378381], 
      Hue[0.3, 0.09459459459459457, 0.7378378378378381], 
      Hue[0.3, 0.10810810810810809`, 0.7378378378378381], 
      Hue[0.3, 0.1216216216216216, 0.7378378378378381], 
      Hue[0.3, 0.13513513513513511`, 0.7378378378378381], 
      Hue[0.3, 0.1486486486486486, 0.7378378378378381], 
      Hue[0.3, 0.16216216216216214`, 0.7378378378378381], 
      Hue[0.3, 0.17567567567567566`, 0.7378378378378381], 
      Hue[0.3, 0.18918918918918914`, 0.7378378378378381], 
      Hue[0.3, 0.20270270270270266`, 0.7378378378378381], 
      Hue[0.3, 0.21621621621621617`, 0.7378378378378381], 
      Hue[0.3, 0.2297297297297297, 0.7378378378378381], 
      Hue[0.3, 0.2432432432432432, 0.7378378378378381], 
      Hue[0.3, 0.2567567567567567, 0.7378378378378381], 
      Hue[0.3, 0.27027027027027023`, 0.7378378378378381], 
      Hue[0.3, 0.2837837837837837, 0.7378378378378381], 
      Hue[0.3, 0.2972972972972972, 0.7378378378378381], 
      Hue[0.3, 0.31081081081081074`, 0.7378378378378381], 
      Hue[0.3, 0.3243243243243243, 0.7378378378378381], 
      Hue[0.3, 0.33783783783783783`, 0.7378378378378381], 
      Hue[0.3, 0.35135135135135137`, 0.7378378378378381], 
      Hue[0.3, 0.3648648648648649, 0.7378378378378381], 
      Hue[0.3, 0.37837837837837845`, 0.7378378378378381], 
      Hue[0.3, 0.391891891891892, 0.7378378378378381], 
      Hue[0.3, 0.40540540540540554`, 0.7378378378378381], 
      Hue[0.3, 0.4189189189189191, 0.7378378378378381], 
      Hue[0.3, 0.4324324324324326, 0.7378378378378381], 
      Hue[0.3, 0.44594594594594616`, 0.7378378378378381], 
      Hue[0.3, 0.4594594594594597, 0.7378378378378381], 
      Hue[0.3, 0.47297297297297325`, 0.7378378378378381], 
      Hue[0.3, 0.4864864864864868, 0.7378378378378381], 
      Hue[0.3, 0.5000000000000003, 0.7378378378378381], 
      Hue[0.3, 0.5135135135135139, 0.7378378378378381], 
      Hue[0.3, 0.5270270270270274, 0.7378378378378381], 
      Hue[0.3, 0.540540540540541, 0.7378378378378381], 
      Hue[0.3, 0.5540540540540545, 0.7378378378378381], 
      Hue[0.3, 0.5675675675675681, 0.7378378378378381], 
      Hue[0.3, 0.5810810810810816, 0.7378378378378381], 
      Hue[0.3, 0.5945945945945952, 0.7378378378378381], 
      Hue[0.3, 0.6081081081081087, 0.7378378378378381], 
      Hue[0.3, 0.6216216216216223, 0.7378378378378381], 
      Hue[0.3, 0.6351351351351358, 0.7378378378378381], 
      Hue[0.3, 0.6486486486486492, 0.7378378378378381], 
      Hue[0.3, 0.6621621621621628, 0.7378378378378381], 
      Hue[0.3, 0.6756756756756763, 0.7378378378378381], 
      Hue[0.3, 0.6891891891891899, 0.7378378378378381], 
      Hue[0.3, 0.7027027027027034, 0.7378378378378381], 
      Hue[0.3, 0.716216216216217, 0.7378378378378381], 
      Hue[0.3, 0.7297297297297305, 0.7378378378378381], 
      Hue[0.3, 0.7432432432432441, 0.7378378378378381], 
      Hue[0.3, 0.7567567567567576, 0.7378378378378381], 
      Hue[0.3, 0.7702702702702712, 0.7378378378378381], 
      Hue[0.3, 0.7837837837837847, 0.7378378378378381], 
      Hue[0.3, 0.7972972972972983, 0.7378378378378381], 
      Hue[0.3, 0.8108108108108117, 0.7378378378378381], 
      Hue[0.3, 0.8243243243243253, 0.7378378378378381], 
      Hue[0.3, 0.8378378378378389, 0.7378378378378381], 
      Hue[0.3, 0.8513513513513524, 0.7378378378378381], 
      Hue[0.3, 0.864864864864866, 0.7378378378378381], 
      Hue[0.3, 0.8783783783783795, 0.7378378378378381], 
      Hue[0.3, 0.8918918918918931, 0.7378378378378381], 
      Hue[0.3, 0.9054054054054066, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7378378378378381], 
      Hue[0.3, 0.9324324324324337, 0.7378378378378381], 
      Hue[0.3, 0.9459459459459473, 0.7378378378378381], 
      Hue[0.3, 0.9594594594594608, 0.7378378378378381], 
      Hue[0.3, 0.9729729729729744, 0.7378378378378381], 
      Hue[0.3, 0.9864864864864878, 0.7378378378378381], 
      Hue[0.3, 1., 0.7378378378378381], 
      Hue[0.3, 0., 0.7513513513513517], 
      Hue[0.3, 0.013513513513513513`, 0.7513513513513517], 
      Hue[0.3, 0.027027027027027025`, 0.7513513513513517], 
      Hue[0.3, 0.04054054054054054, 0.7513513513513517], 
      Hue[0.3, 0.05405405405405405, 0.7513513513513517], 
      Hue[0.3, 0.06756756756756756, 0.7513513513513517], 
      Hue[0.3, 0.08108108108108107, 0.7513513513513517], 
      Hue[0.3, 0.09459459459459457, 0.7513513513513517], 
      Hue[0.3, 0.10810810810810809`, 0.7513513513513517], 
      Hue[0.3, 0.1216216216216216, 0.7513513513513517], 
      Hue[0.3, 0.13513513513513511`, 0.7513513513513517], 
      Hue[0.3, 0.1486486486486486, 0.7513513513513517], 
      Hue[0.3, 0.16216216216216214`, 0.7513513513513517], 
      Hue[0.3, 0.17567567567567566`, 0.7513513513513517], 
      Hue[0.3, 0.18918918918918914`, 0.7513513513513517], 
      Hue[0.3, 0.20270270270270266`, 0.7513513513513517], 
      Hue[0.3, 0.21621621621621617`, 0.7513513513513517], 
      Hue[0.3, 0.2297297297297297, 0.7513513513513517], 
      Hue[0.3, 0.2432432432432432, 0.7513513513513517], 
      Hue[0.3, 0.2567567567567567, 0.7513513513513517], 
      Hue[0.3, 0.27027027027027023`, 0.7513513513513517], 
      Hue[0.3, 0.2837837837837837, 0.7513513513513517], 
      Hue[0.3, 0.2972972972972972, 0.7513513513513517], 
      Hue[0.3, 0.31081081081081074`, 0.7513513513513517], 
      Hue[0.3, 0.3243243243243243, 0.7513513513513517], 
      Hue[0.3, 0.33783783783783783`, 0.7513513513513517], 
      Hue[0.3, 0.35135135135135137`, 0.7513513513513517], 
      Hue[0.3, 0.3648648648648649, 0.7513513513513517], 
      Hue[0.3, 0.37837837837837845`, 0.7513513513513517], 
      Hue[0.3, 0.391891891891892, 0.7513513513513517], 
      Hue[0.3, 0.40540540540540554`, 0.7513513513513517], 
      Hue[0.3, 0.4189189189189191, 0.7513513513513517], 
      Hue[0.3, 0.4324324324324326, 0.7513513513513517], 
      Hue[0.3, 0.44594594594594616`, 0.7513513513513517], 
      Hue[0.3, 0.4594594594594597, 0.7513513513513517], 
      Hue[0.3, 0.47297297297297325`, 0.7513513513513517], 
      Hue[0.3, 0.4864864864864868, 0.7513513513513517], 
      Hue[0.3, 0.5000000000000003, 0.7513513513513517], 
      Hue[0.3, 0.5135135135135139, 0.7513513513513517], 
      Hue[0.3, 0.5270270270270274, 0.7513513513513517], 
      Hue[0.3, 0.540540540540541, 0.7513513513513517], 
      Hue[0.3, 0.5540540540540545, 0.7513513513513517], 
      Hue[0.3, 0.5675675675675681, 0.7513513513513517], 
      Hue[0.3, 0.5810810810810816, 0.7513513513513517], 
      Hue[0.3, 0.5945945945945952, 0.7513513513513517], 
      Hue[0.3, 0.6081081081081087, 0.7513513513513517], 
      Hue[0.3, 0.6216216216216223, 0.7513513513513517], 
      Hue[0.3, 0.6351351351351358, 0.7513513513513517], 
      Hue[0.3, 0.6486486486486492, 0.7513513513513517], 
      Hue[0.3, 0.6621621621621628, 0.7513513513513517], 
      Hue[0.3, 0.6756756756756763, 0.7513513513513517], 
      Hue[0.3, 0.6891891891891899, 0.7513513513513517], 
      Hue[0.3, 0.7027027027027034, 0.7513513513513517], 
      Hue[0.3, 0.716216216216217, 0.7513513513513517], 
      Hue[0.3, 0.7297297297297305, 0.7513513513513517], 
      Hue[0.3, 0.7432432432432441, 0.7513513513513517], 
      Hue[0.3, 0.7567567567567576, 0.7513513513513517], 
      Hue[0.3, 0.7702702702702712, 0.7513513513513517], 
      Hue[0.3, 0.7837837837837847, 0.7513513513513517], 
      Hue[0.3, 0.7972972972972983, 0.7513513513513517], 
      Hue[0.3, 0.8108108108108117, 0.7513513513513517], 
      Hue[0.3, 0.8243243243243253, 0.7513513513513517], 
      Hue[0.3, 0.8378378378378389, 0.7513513513513517], 
      Hue[0.3, 0.8513513513513524, 0.7513513513513517], 
      Hue[0.3, 0.864864864864866, 0.7513513513513517], 
      Hue[0.3, 0.8783783783783795, 0.7513513513513517], 
      Hue[0.3, 0.8918918918918931, 0.7513513513513517], 
      Hue[0.3, 0.9054054054054066, 0.7513513513513517], 
      Hue[0.3, 0.9189189189189202, 0.7513513513513517], 
      Hue[0.3, 0.9324324324324337, 0.7513513513513517], 
      Hue[0.3, 0.9459459459459473, 0.7513513513513517], 
      Hue[0.3, 0.9594594594594608, 0.7513513513513517], 
      Hue[0.3, 0.9729729729729744, 0.7513513513513517], 
      Hue[0.3, 0.9864864864864878, 0.7513513513513517], 
      Hue[0.3, 1., 0.7513513513513517], 
      Hue[0.3, 0., 0.7648648648648652], 
      Hue[0.3, 0.013513513513513513`, 0.7648648648648652], 
      Hue[0.3, 0.027027027027027025`, 0.7648648648648652], 
      Hue[0.3, 0.04054054054054054, 0.7648648648648652], 
      Hue[0.3, 0.05405405405405405, 0.7648648648648652], 
      Hue[0.3, 0.06756756756756756, 0.7648648648648652], 
      Hue[0.3, 0.08108108108108107, 0.7648648648648652], 
      Hue[0.3, 0.09459459459459457, 0.7648648648648652], 
      Hue[0.3, 0.10810810810810809`, 0.7648648648648652], 
      Hue[0.3, 0.1216216216216216, 0.7648648648648652], 
      Hue[0.3, 0.13513513513513511`, 0.7648648648648652], 
      Hue[0.3, 0.1486486486486486, 0.7648648648648652], 
      Hue[0.3, 0.16216216216216214`, 0.7648648648648652], 
      Hue[0.3, 0.17567567567567566`, 0.7648648648648652], 
      Hue[0.3, 0.18918918918918914`, 0.7648648648648652], 
      Hue[0.3, 0.20270270270270266`, 0.7648648648648652], 
      Hue[0.3, 0.21621621621621617`, 0.7648648648648652], 
      Hue[0.3, 0.2297297297297297, 0.7648648648648652], 
      Hue[0.3, 0.2432432432432432, 0.7648648648648652], 
      Hue[0.3, 0.2567567567567567, 0.7648648648648652], 
      Hue[0.3, 0.27027027027027023`, 0.7648648648648652], 
      Hue[0.3, 0.2837837837837837, 0.7648648648648652], 
      Hue[0.3, 0.2972972972972972, 0.7648648648648652], 
      Hue[0.3, 0.31081081081081074`, 0.7648648648648652], 
      Hue[0.3, 0.3243243243243243, 0.7648648648648652], 
      Hue[0.3, 0.33783783783783783`, 0.7648648648648652], 
      Hue[0.3, 0.35135135135135137`, 0.7648648648648652], 
      Hue[0.3, 0.3648648648648649, 0.7648648648648652], 
      Hue[0.3, 0.37837837837837845`, 0.7648648648648652], 
      Hue[0.3, 0.391891891891892, 0.7648648648648652], 
      Hue[0.3, 0.40540540540540554`, 0.7648648648648652], 
      Hue[0.3, 0.4189189189189191, 0.7648648648648652], 
      Hue[0.3, 0.4324324324324326, 0.7648648648648652], 
      Hue[0.3, 0.44594594594594616`, 0.7648648648648652], 
      Hue[0.3, 0.4594594594594597, 0.7648648648648652], 
      Hue[0.3, 0.47297297297297325`, 0.7648648648648652], 
      Hue[0.3, 0.4864864864864868, 0.7648648648648652], 
      Hue[0.3, 0.5000000000000003, 0.7648648648648652], 
      Hue[0.3, 0.5135135135135139, 0.7648648648648652], 
      Hue[0.3, 0.5270270270270274, 0.7648648648648652], 
      Hue[0.3, 0.540540540540541, 0.7648648648648652], 
      Hue[0.3, 0.5540540540540545, 0.7648648648648652], 
      Hue[0.3, 0.5675675675675681, 0.7648648648648652], 
      Hue[0.3, 0.5810810810810816, 0.7648648648648652], 
      Hue[0.3, 0.5945945945945952, 0.7648648648648652], 
      Hue[0.3, 0.6081081081081087, 0.7648648648648652], 
      Hue[0.3, 0.6216216216216223, 0.7648648648648652], 
      Hue[0.3, 0.6351351351351358, 0.7648648648648652], 
      Hue[0.3, 0.6486486486486492, 0.7648648648648652], 
      Hue[0.3, 0.6621621621621628, 0.7648648648648652], 
      Hue[0.3, 0.6756756756756763, 0.7648648648648652], 
      Hue[0.3, 0.6891891891891899, 0.7648648648648652], 
      Hue[0.3, 0.7027027027027034, 0.7648648648648652], 
      Hue[0.3, 0.716216216216217, 0.7648648648648652], 
      Hue[0.3, 0.7297297297297305, 0.7648648648648652], 
      Hue[0.3, 0.7432432432432441, 0.7648648648648652], 
      Hue[0.3, 0.7567567567567576, 0.7648648648648652], 
      Hue[0.3, 0.7702702702702712, 0.7648648648648652], 
      Hue[0.3, 0.7837837837837847, 0.7648648648648652], 
      Hue[0.3, 0.7972972972972983, 0.7648648648648652], 
      Hue[0.3, 0.8108108108108117, 0.7648648648648652], 
      Hue[0.3, 0.8243243243243253, 0.7648648648648652], 
      Hue[0.3, 0.8378378378378389, 0.7648648648648652], 
      Hue[0.3, 0.8513513513513524, 0.7648648648648652], 
      Hue[0.3, 0.864864864864866, 0.7648648648648652], 
      Hue[0.3, 0.8783783783783795, 0.7648648648648652], 
      Hue[0.3, 0.8918918918918931, 0.7648648648648652], 
      Hue[0.3, 0.9054054054054066, 0.7648648648648652], 
      Hue[0.3, 0.9189189189189202, 0.7648648648648652], 
      Hue[0.3, 0.9324324324324337, 0.7648648648648652], 
      Hue[0.3, 0.9459459459459473, 0.7648648648648652], 
      Hue[0.3, 0.9594594594594608, 0.7648648648648652], 
      Hue[0.3, 0.9729729729729744, 0.7648648648648652], 
      Hue[0.3, 0.9864864864864878, 0.7648648648648652], 
      Hue[0.3, 1., 0.7648648648648652], 
      Hue[0.3, 0., 0.7783783783783786], 
      Hue[0.3, 0.013513513513513513`, 0.7783783783783786], 
      Hue[0.3, 0.027027027027027025`, 0.7783783783783786], 
      Hue[0.3, 0.04054054054054054, 0.7783783783783786], 
      Hue[0.3, 0.05405405405405405, 0.7783783783783786], 
      Hue[0.3, 0.06756756756756756, 0.7783783783783786], 
      Hue[0.3, 0.08108108108108107, 0.7783783783783786], 
      Hue[0.3, 0.09459459459459457, 0.7783783783783786], 
      Hue[0.3, 0.10810810810810809`, 0.7783783783783786], 
      Hue[0.3, 0.1216216216216216, 0.7783783783783786], 
      Hue[0.3, 0.13513513513513511`, 0.7783783783783786], 
      Hue[0.3, 0.1486486486486486, 0.7783783783783786], 
      Hue[0.3, 0.16216216216216214`, 0.7783783783783786], 
      Hue[0.3, 0.17567567567567566`, 0.7783783783783786], 
      Hue[0.3, 0.18918918918918914`, 0.7783783783783786], 
      Hue[0.3, 0.20270270270270266`, 0.7783783783783786], 
      Hue[0.3, 0.21621621621621617`, 0.7783783783783786], 
      Hue[0.3, 0.2297297297297297, 0.7783783783783786], 
      Hue[0.3, 0.2432432432432432, 0.7783783783783786], 
      Hue[0.3, 0.2567567567567567, 0.7783783783783786], 
      Hue[0.3, 0.27027027027027023`, 0.7783783783783786], 
      Hue[0.3, 0.2837837837837837, 0.7783783783783786], 
      Hue[0.3, 0.2972972972972972, 0.7783783783783786], 
      Hue[0.3, 0.31081081081081074`, 0.7783783783783786], 
      Hue[0.3, 0.3243243243243243, 0.7783783783783786], 
      Hue[0.3, 0.33783783783783783`, 0.7783783783783786], 
      Hue[0.3, 0.35135135135135137`, 0.7783783783783786], 
      Hue[0.3, 0.3648648648648649, 0.7783783783783786], 
      Hue[0.3, 0.37837837837837845`, 0.7783783783783786], 
      Hue[0.3, 0.391891891891892, 0.7783783783783786], 
      Hue[0.3, 0.40540540540540554`, 0.7783783783783786], 
      Hue[0.3, 0.4189189189189191, 0.7783783783783786], 
      Hue[0.3, 0.4324324324324326, 0.7783783783783786], 
      Hue[0.3, 0.44594594594594616`, 0.7783783783783786], 
      Hue[0.3, 0.4594594594594597, 0.7783783783783786], 
      Hue[0.3, 0.47297297297297325`, 0.7783783783783786], 
      Hue[0.3, 0.4864864864864868, 0.7783783783783786], 
      Hue[0.3, 0.5000000000000003, 0.7783783783783786], 
      Hue[0.3, 0.5135135135135139, 0.7783783783783786], 
      Hue[0.3, 0.5270270270270274, 0.7783783783783786], 
      Hue[0.3, 0.540540540540541, 0.7783783783783786], 
      Hue[0.3, 0.5540540540540545, 0.7783783783783786], 
      Hue[0.3, 0.5675675675675681, 0.7783783783783786], 
      Hue[0.3, 0.5810810810810816, 0.7783783783783786], 
      Hue[0.3, 0.5945945945945952, 0.7783783783783786], 
      Hue[0.3, 0.6081081081081087, 0.7783783783783786], 
      Hue[0.3, 0.6216216216216223, 0.7783783783783786], 
      Hue[0.3, 0.6351351351351358, 0.7783783783783786], 
      Hue[0.3, 0.6486486486486492, 0.7783783783783786], 
      Hue[0.3, 0.6621621621621628, 0.7783783783783786], 
      Hue[0.3, 0.6756756756756763, 0.7783783783783786], 
      Hue[0.3, 0.6891891891891899, 0.7783783783783786], 
      Hue[0.3, 0.7027027027027034, 0.7783783783783786], 
      Hue[0.3, 0.716216216216217, 0.7783783783783786], 
      Hue[0.3, 0.7297297297297305, 0.7783783783783786], 
      Hue[0.3, 0.7432432432432441, 0.7783783783783786], 
      Hue[0.3, 0.7567567567567576, 0.7783783783783786], 
      Hue[0.3, 0.7702702702702712, 0.7783783783783786], 
      Hue[0.3, 0.7837837837837847, 0.7783783783783786], 
      Hue[0.3, 0.7972972972972983, 0.7783783783783786], 
      Hue[0.3, 0.8108108108108117, 0.7783783783783786], 
      Hue[0.3, 0.8243243243243253, 0.7783783783783786], 
      Hue[0.3, 0.8378378378378389, 0.7783783783783786], 
      Hue[0.3, 0.8513513513513524, 0.7783783783783786], 
      Hue[0.3, 0.864864864864866, 0.7783783783783786], 
      Hue[0.3, 0.8783783783783795, 0.7783783783783786], 
      Hue[0.3, 0.8918918918918931, 0.7783783783783786], 
      Hue[0.3, 0.9054054054054066, 0.7783783783783786], 
      Hue[0.3, 0.9189189189189202, 0.7783783783783786], 
      Hue[0.3, 0.9324324324324337, 0.7783783783783786], 
      Hue[0.3, 0.9459459459459473, 0.7783783783783786], 
      Hue[0.3, 0.9594594594594608, 0.7783783783783786], 
      Hue[0.3, 0.9729729729729744, 0.7783783783783786], 
      Hue[0.3, 0.9864864864864878, 0.7783783783783786], 
      Hue[0.3, 1., 0.7783783783783786], 
      Hue[0.3, 0., 0.7918918918918922], 
      Hue[0.3, 0.013513513513513513`, 0.7918918918918922], 
      Hue[0.3, 0.027027027027027025`, 0.7918918918918922], 
      Hue[0.3, 0.04054054054054054, 0.7918918918918922], 
      Hue[0.3, 0.05405405405405405, 0.7918918918918922], 
      Hue[0.3, 0.06756756756756756, 0.7918918918918922], 
      Hue[0.3, 0.08108108108108107, 0.7918918918918922], 
      Hue[0.3, 0.09459459459459457, 0.7918918918918922], 
      Hue[0.3, 0.10810810810810809`, 0.7918918918918922], 
      Hue[0.3, 0.1216216216216216, 0.7918918918918922], 
      Hue[0.3, 0.13513513513513511`, 0.7918918918918922], 
      Hue[0.3, 0.1486486486486486, 0.7918918918918922], 
      Hue[0.3, 0.16216216216216214`, 0.7918918918918922], 
      Hue[0.3, 0.17567567567567566`, 0.7918918918918922], 
      Hue[0.3, 0.18918918918918914`, 0.7918918918918922], 
      Hue[0.3, 0.20270270270270266`, 0.7918918918918922], 
      Hue[0.3, 0.21621621621621617`, 0.7918918918918922], 
      Hue[0.3, 0.2297297297297297, 0.7918918918918922], 
      Hue[0.3, 0.2432432432432432, 0.7918918918918922], 
      Hue[0.3, 0.2567567567567567, 0.7918918918918922], 
      Hue[0.3, 0.27027027027027023`, 0.7918918918918922], 
      Hue[0.3, 0.2837837837837837, 0.7918918918918922], 
      Hue[0.3, 0.2972972972972972, 0.7918918918918922], 
      Hue[0.3, 0.31081081081081074`, 0.7918918918918922], 
      Hue[0.3, 0.3243243243243243, 0.7918918918918922], 
      Hue[0.3, 0.33783783783783783`, 0.7918918918918922], 
      Hue[0.3, 0.35135135135135137`, 0.7918918918918922], 
      Hue[0.3, 0.3648648648648649, 0.7918918918918922], 
      Hue[0.3, 0.37837837837837845`, 0.7918918918918922], 
      Hue[0.3, 0.391891891891892, 0.7918918918918922], 
      Hue[0.3, 0.40540540540540554`, 0.7918918918918922], 
      Hue[0.3, 0.4189189189189191, 0.7918918918918922], 
      Hue[0.3, 0.4324324324324326, 0.7918918918918922], 
      Hue[0.3, 0.44594594594594616`, 0.7918918918918922], 
      Hue[0.3, 0.4594594594594597, 0.7918918918918922], 
      Hue[0.3, 0.47297297297297325`, 0.7918918918918922], 
      Hue[0.3, 0.4864864864864868, 0.7918918918918922], 
      Hue[0.3, 0.5000000000000003, 0.7918918918918922], 
      Hue[0.3, 0.5135135135135139, 0.7918918918918922], 
      Hue[0.3, 0.5270270270270274, 0.7918918918918922], 
      Hue[0.3, 0.540540540540541, 0.7918918918918922], 
      Hue[0.3, 0.5540540540540545, 0.7918918918918922], 
      Hue[0.3, 0.5675675675675681, 0.7918918918918922], 
      Hue[0.3, 0.5810810810810816, 0.7918918918918922], 
      Hue[0.3, 0.5945945945945952, 0.7918918918918922], 
      Hue[0.3, 0.6081081081081087, 0.7918918918918922], 
      Hue[0.3, 0.6216216216216223, 0.7918918918918922], 
      Hue[0.3, 0.6351351351351358, 0.7918918918918922], 
      Hue[0.3, 0.6486486486486492, 0.7918918918918922], 
      Hue[0.3, 0.6621621621621628, 0.7918918918918922], 
      Hue[0.3, 0.6756756756756763, 0.7918918918918922], 
      Hue[0.3, 0.6891891891891899, 0.7918918918918922], 
      Hue[0.3, 0.7027027027027034, 0.7918918918918922], 
      Hue[0.3, 0.716216216216217, 0.7918918918918922], 
      Hue[0.3, 0.7297297297297305, 0.7918918918918922], 
      Hue[0.3, 0.7432432432432441, 0.7918918918918922], 
      Hue[0.3, 0.7567567567567576, 0.7918918918918922], 
      Hue[0.3, 0.7702702702702712, 0.7918918918918922], 
      Hue[0.3, 0.7837837837837847, 0.7918918918918922], 
      Hue[0.3, 0.7972972972972983, 0.7918918918918922], 
      Hue[0.3, 0.8108108108108117, 0.7918918918918922], 
      Hue[0.3, 0.8243243243243253, 0.7918918918918922], 
      Hue[0.3, 0.8378378378378389, 0.7918918918918922], 
      Hue[0.3, 0.8513513513513524, 0.7918918918918922], 
      Hue[0.3, 0.864864864864866, 0.7918918918918922], 
      Hue[0.3, 0.8783783783783795, 0.7918918918918922], 
      Hue[0.3, 0.8918918918918931, 0.7918918918918922], 
      Hue[0.3, 0.9054054054054066, 0.7918918918918922], 
      Hue[0.3, 0.9189189189189202, 0.7918918918918922], 
      Hue[0.3, 0.9324324324324337, 0.7918918918918922], 
      Hue[0.3, 0.9459459459459473, 0.7918918918918922], 
      Hue[0.3, 0.9594594594594608, 0.7918918918918922], 
      Hue[0.3, 0.9729729729729744, 0.7918918918918922], 
      Hue[0.3, 0.9864864864864878, 0.7918918918918922], 
      Hue[0.3, 1., 0.7918918918918922], 
      Hue[0.3, 0., 0.8054054054054058], 
      Hue[0.3, 0.013513513513513513`, 0.8054054054054058], 
      Hue[0.3, 0.027027027027027025`, 0.8054054054054058], 
      Hue[0.3, 0.04054054054054054, 0.8054054054054058], 
      Hue[0.3, 0.05405405405405405, 0.8054054054054058], 
      Hue[0.3, 0.06756756756756756, 0.8054054054054058], 
      Hue[0.3, 0.08108108108108107, 0.8054054054054058], 
      Hue[0.3, 0.09459459459459457, 0.8054054054054058], 
      Hue[0.3, 0.10810810810810809`, 0.8054054054054058], 
      Hue[0.3, 0.1216216216216216, 0.8054054054054058], 
      Hue[0.3, 0.13513513513513511`, 0.8054054054054058], 
      Hue[0.3, 0.1486486486486486, 0.8054054054054058], 
      Hue[0.3, 0.16216216216216214`, 0.8054054054054058], 
      Hue[0.3, 0.17567567567567566`, 0.8054054054054058], 
      Hue[0.3, 0.18918918918918914`, 0.8054054054054058], 
      Hue[0.3, 0.20270270270270266`, 0.8054054054054058], 
      Hue[0.3, 0.21621621621621617`, 0.8054054054054058], 
      Hue[0.3, 0.2297297297297297, 0.8054054054054058], 
      Hue[0.3, 0.2432432432432432, 0.8054054054054058], 
      Hue[0.3, 0.2567567567567567, 0.8054054054054058], 
      Hue[0.3, 0.27027027027027023`, 0.8054054054054058], 
      Hue[0.3, 0.2837837837837837, 0.8054054054054058], 
      Hue[0.3, 0.2972972972972972, 0.8054054054054058], 
      Hue[0.3, 0.31081081081081074`, 0.8054054054054058], 
      Hue[0.3, 0.3243243243243243, 0.8054054054054058], 
      Hue[0.3, 0.33783783783783783`, 0.8054054054054058], 
      Hue[0.3, 0.35135135135135137`, 0.8054054054054058], 
      Hue[0.3, 0.3648648648648649, 0.8054054054054058], 
      Hue[0.3, 0.37837837837837845`, 0.8054054054054058], 
      Hue[0.3, 0.391891891891892, 0.8054054054054058], 
      Hue[0.3, 0.40540540540540554`, 0.8054054054054058], 
      Hue[0.3, 0.4189189189189191, 0.8054054054054058], 
      Hue[0.3, 0.4324324324324326, 0.8054054054054058], 
      Hue[0.3, 0.44594594594594616`, 0.8054054054054058], 
      Hue[0.3, 0.4594594594594597, 0.8054054054054058], 
      Hue[0.3, 0.47297297297297325`, 0.8054054054054058], 
      Hue[0.3, 0.4864864864864868, 0.8054054054054058], 
      Hue[0.3, 0.5000000000000003, 0.8054054054054058], 
      Hue[0.3, 0.5135135135135139, 0.8054054054054058], 
      Hue[0.3, 0.5270270270270274, 0.8054054054054058], 
      Hue[0.3, 0.540540540540541, 0.8054054054054058], 
      Hue[0.3, 0.5540540540540545, 0.8054054054054058], 
      Hue[0.3, 0.5675675675675681, 0.8054054054054058], 
      Hue[0.3, 0.5810810810810816, 0.8054054054054058], 
      Hue[0.3, 0.5945945945945952, 0.8054054054054058], 
      Hue[0.3, 0.6081081081081087, 0.8054054054054058], 
      Hue[0.3, 0.6216216216216223, 0.8054054054054058], 
      Hue[0.3, 0.6351351351351358, 0.8054054054054058], 
      Hue[0.3, 0.6486486486486492, 0.8054054054054058], 
      Hue[0.3, 0.6621621621621628, 0.8054054054054058], 
      Hue[0.3, 0.6756756756756763, 0.8054054054054058], 
      Hue[0.3, 0.6891891891891899, 0.8054054054054058], 
      Hue[0.3, 0.7027027027027034, 0.8054054054054058], 
      Hue[0.3, 0.716216216216217, 0.8054054054054058], 
      Hue[0.3, 0.7297297297297305, 0.8054054054054058], 
      Hue[0.3, 0.7432432432432441, 0.8054054054054058], 
      Hue[0.3, 0.7567567567567576, 0.8054054054054058], 
      Hue[0.3, 0.7702702702702712, 0.8054054054054058], 
      Hue[0.3, 0.7837837837837847, 0.8054054054054058], 
      Hue[0.3, 0.7972972972972983, 0.8054054054054058], 
      Hue[0.3, 0.8108108108108117, 0.8054054054054058], 
      Hue[0.3, 0.8243243243243253, 0.8054054054054058], 
      Hue[0.3, 0.8378378378378389, 0.8054054054054058], 
      Hue[0.3, 0.8513513513513524, 0.8054054054054058], 
      Hue[0.3, 0.864864864864866, 0.8054054054054058], 
      Hue[0.3, 0.8783783783783795, 0.8054054054054058], 
      Hue[0.3, 0.8918918918918931, 0.8054054054054058], 
      Hue[0.3, 0.9054054054054066, 0.8054054054054058], 
      Hue[0.3, 0.9189189189189202, 0.8054054054054058], 
      Hue[0.3, 0.9324324324324337, 0.8054054054054058], 
      Hue[0.3, 0.9459459459459473, 0.8054054054054058], 
      Hue[0.3, 0.9594594594594608, 0.8054054054054058], 
      Hue[0.3, 0.9729729729729744, 0.8054054054054058], 
      Hue[0.3, 0.9864864864864878, 0.8054054054054058], 
      Hue[0.3, 1., 0.8054054054054058], 
      Hue[0.3, 0., 0.8189189189189192], 
      Hue[0.3, 0.013513513513513513`, 0.8189189189189192], 
      Hue[0.3, 0.027027027027027025`, 0.8189189189189192], 
      Hue[0.3, 0.04054054054054054, 0.8189189189189192], 
      Hue[0.3, 0.05405405405405405, 0.8189189189189192], 
      Hue[0.3, 0.06756756756756756, 0.8189189189189192], 
      Hue[0.3, 0.08108108108108107, 0.8189189189189192], 
      Hue[0.3, 0.09459459459459457, 0.8189189189189192], 
      Hue[0.3, 0.10810810810810809`, 0.8189189189189192], 
      Hue[0.3, 0.1216216216216216, 0.8189189189189192], 
      Hue[0.3, 0.13513513513513511`, 0.8189189189189192], 
      Hue[0.3, 0.1486486486486486, 0.8189189189189192], 
      Hue[0.3, 0.16216216216216214`, 0.8189189189189192], 
      Hue[0.3, 0.17567567567567566`, 0.8189189189189192], 
      Hue[0.3, 0.18918918918918914`, 0.8189189189189192], 
      Hue[0.3, 0.20270270270270266`, 0.8189189189189192], 
      Hue[0.3, 0.21621621621621617`, 0.8189189189189192], 
      Hue[0.3, 0.2297297297297297, 0.8189189189189192], 
      Hue[0.3, 0.2432432432432432, 0.8189189189189192], 
      Hue[0.3, 0.2567567567567567, 0.8189189189189192], 
      Hue[0.3, 0.27027027027027023`, 0.8189189189189192], 
      Hue[0.3, 0.2837837837837837, 0.8189189189189192], 
      Hue[0.3, 0.2972972972972972, 0.8189189189189192], 
      Hue[0.3, 0.31081081081081074`, 0.8189189189189192], 
      Hue[0.3, 0.3243243243243243, 0.8189189189189192], 
      Hue[0.3, 0.33783783783783783`, 0.8189189189189192], 
      Hue[0.3, 0.35135135135135137`, 0.8189189189189192], 
      Hue[0.3, 0.3648648648648649, 0.8189189189189192], 
      Hue[0.3, 0.37837837837837845`, 0.8189189189189192], 
      Hue[0.3, 0.391891891891892, 0.8189189189189192], 
      Hue[0.3, 0.40540540540540554`, 0.8189189189189192], 
      Hue[0.3, 0.4189189189189191, 0.8189189189189192], 
      Hue[0.3, 0.4324324324324326, 0.8189189189189192], 
      Hue[0.3, 0.44594594594594616`, 0.8189189189189192], 
      Hue[0.3, 0.4594594594594597, 0.8189189189189192], 
      Hue[0.3, 0.47297297297297325`, 0.8189189189189192], 
      Hue[0.3, 0.4864864864864868, 0.8189189189189192], 
      Hue[0.3, 0.5000000000000003, 0.8189189189189192], 
      Hue[0.3, 0.5135135135135139, 0.8189189189189192], 
      Hue[0.3, 0.5270270270270274, 0.8189189189189192], 
      Hue[0.3, 0.540540540540541, 0.8189189189189192], 
      Hue[0.3, 0.5540540540540545, 0.8189189189189192], 
      Hue[0.3, 0.5675675675675681, 0.8189189189189192], 
      Hue[0.3, 0.5810810810810816, 0.8189189189189192], 
      Hue[0.3, 0.5945945945945952, 0.8189189189189192], 
      Hue[0.3, 0.6081081081081087, 0.8189189189189192], 
      Hue[0.3, 0.6216216216216223, 0.8189189189189192], 
      Hue[0.3, 0.6351351351351358, 0.8189189189189192], 
      Hue[0.3, 0.6486486486486492, 0.8189189189189192], 
      Hue[0.3, 0.6621621621621628, 0.8189189189189192], 
      Hue[0.3, 0.6756756756756763, 0.8189189189189192], 
      Hue[0.3, 0.6891891891891899, 0.8189189189189192], 
      Hue[0.3, 0.7027027027027034, 0.8189189189189192], 
      Hue[0.3, 0.716216216216217, 0.8189189189189192], 
      Hue[0.3, 0.7297297297297305, 0.8189189189189192], 
      Hue[0.3, 0.7432432432432441, 0.8189189189189192], 
      Hue[0.3, 0.7567567567567576, 0.8189189189189192], 
      Hue[0.3, 0.7702702702702712, 0.8189189189189192], 
      Hue[0.3, 0.7837837837837847, 0.8189189189189192], 
      Hue[0.3, 0.7972972972972983, 0.8189189189189192], 
      Hue[0.3, 0.8108108108108117, 0.8189189189189192], 
      Hue[0.3, 0.8243243243243253, 0.8189189189189192], 
      Hue[0.3, 0.8378378378378389, 0.8189189189189192], 
      Hue[0.3, 0.8513513513513524, 0.8189189189189192], 
      Hue[0.3, 0.864864864864866, 0.8189189189189192], 
      Hue[0.3, 0.8783783783783795, 0.8189189189189192], 
      Hue[0.3, 0.8918918918918931, 0.8189189189189192], 
      Hue[0.3, 0.9054054054054066, 0.8189189189189192], 
      Hue[0.3, 0.9189189189189202, 0.8189189189189192], 
      Hue[0.3, 0.9324324324324337, 0.8189189189189192], 
      Hue[0.3, 0.9459459459459473, 0.8189189189189192], 
      Hue[0.3, 0.9594594594594608, 0.8189189189189192], 
      Hue[0.3, 0.9729729729729744, 0.8189189189189192], 
      Hue[0.3, 0.9864864864864878, 0.8189189189189192], 
      Hue[0.3, 1., 0.8189189189189192], 
      Hue[0.3, 0., 0.8324324324324328], 
      Hue[0.3, 0.013513513513513513`, 0.8324324324324328], 
      Hue[0.3, 0.027027027027027025`, 0.8324324324324328], 
      Hue[0.3, 0.04054054054054054, 0.8324324324324328], 
      Hue[0.3, 0.05405405405405405, 0.8324324324324328], 
      Hue[0.3, 0.06756756756756756, 0.8324324324324328], 
      Hue[0.3, 0.08108108108108107, 0.8324324324324328], 
      Hue[0.3, 0.09459459459459457, 0.8324324324324328], 
      Hue[0.3, 0.10810810810810809`, 0.8324324324324328], 
      Hue[0.3, 0.1216216216216216, 0.8324324324324328], 
      Hue[0.3, 0.13513513513513511`, 0.8324324324324328], 
      Hue[0.3, 0.1486486486486486, 0.8324324324324328], 
      Hue[0.3, 0.16216216216216214`, 0.8324324324324328], 
      Hue[0.3, 0.17567567567567566`, 0.8324324324324328], 
      Hue[0.3, 0.18918918918918914`, 0.8324324324324328], 
      Hue[0.3, 0.20270270270270266`, 0.8324324324324328], 
      Hue[0.3, 0.21621621621621617`, 0.8324324324324328], 
      Hue[0.3, 0.2297297297297297, 0.8324324324324328], 
      Hue[0.3, 0.2432432432432432, 0.8324324324324328], 
      Hue[0.3, 0.2567567567567567, 0.8324324324324328], 
      Hue[0.3, 0.27027027027027023`, 0.8324324324324328], 
      Hue[0.3, 0.2837837837837837, 0.8324324324324328], 
      Hue[0.3, 0.2972972972972972, 0.8324324324324328], 
      Hue[0.3, 0.31081081081081074`, 0.8324324324324328], 
      Hue[0.3, 0.3243243243243243, 0.8324324324324328], 
      Hue[0.3, 0.33783783783783783`, 0.8324324324324328], 
      Hue[0.3, 0.35135135135135137`, 0.8324324324324328], 
      Hue[0.3, 0.3648648648648649, 0.8324324324324328], 
      Hue[0.3, 0.37837837837837845`, 0.8324324324324328], 
      Hue[0.3, 0.391891891891892, 0.8324324324324328], 
      Hue[0.3, 0.40540540540540554`, 0.8324324324324328], 
      Hue[0.3, 0.4189189189189191, 0.8324324324324328], 
      Hue[0.3, 0.4324324324324326, 0.8324324324324328], 
      Hue[0.3, 0.44594594594594616`, 0.8324324324324328], 
      Hue[0.3, 0.4594594594594597, 0.8324324324324328], 
      Hue[0.3, 0.47297297297297325`, 0.8324324324324328], 
      Hue[0.3, 0.4864864864864868, 0.8324324324324328], 
      Hue[0.3, 0.5000000000000003, 0.8324324324324328], 
      Hue[0.3, 0.5135135135135139, 0.8324324324324328], 
      Hue[0.3, 0.5270270270270274, 0.8324324324324328], 
      Hue[0.3, 0.540540540540541, 0.8324324324324328], 
      Hue[0.3, 0.5540540540540545, 0.8324324324324328], 
      Hue[0.3, 0.5675675675675681, 0.8324324324324328], 
      Hue[0.3, 0.5810810810810816, 0.8324324324324328], 
      Hue[0.3, 0.5945945945945952, 0.8324324324324328], 
      Hue[0.3, 0.6081081081081087, 0.8324324324324328], 
      Hue[0.3, 0.6216216216216223, 0.8324324324324328], 
      Hue[0.3, 0.6351351351351358, 0.8324324324324328], 
      Hue[0.3, 0.6486486486486492, 0.8324324324324328], 
      Hue[0.3, 0.6621621621621628, 0.8324324324324328], 
      Hue[0.3, 0.6756756756756763, 0.8324324324324328], 
      Hue[0.3, 0.6891891891891899, 0.8324324324324328], 
      Hue[0.3, 0.7027027027027034, 0.8324324324324328], 
      Hue[0.3, 0.716216216216217, 0.8324324324324328], 
      Hue[0.3, 0.7297297297297305, 0.8324324324324328], 
      Hue[0.3, 0.7432432432432441, 0.8324324324324328], 
      Hue[0.3, 0.7567567567567576, 0.8324324324324328], 
      Hue[0.3, 0.7702702702702712, 0.8324324324324328], 
      Hue[0.3, 0.7837837837837847, 0.8324324324324328], 
      Hue[0.3, 0.7972972972972983, 0.8324324324324328], 
      Hue[0.3, 0.8108108108108117, 0.8324324324324328], 
      Hue[0.3, 0.8243243243243253, 0.8324324324324328], 
      Hue[0.3, 0.8378378378378389, 0.8324324324324328], 
      Hue[0.3, 0.8513513513513524, 0.8324324324324328], 
      Hue[0.3, 0.864864864864866, 0.8324324324324328], 
      Hue[0.3, 0.8783783783783795, 0.8324324324324328], 
      Hue[0.3, 0.8918918918918931, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.8324324324324328], 
      Hue[0.3, 0.9189189189189202, 0.8324324324324328], 
      Hue[0.3, 0.9324324324324337, 0.8324324324324328], 
      Hue[0.3, 0.9459459459459473, 0.8324324324324328], 
      Hue[0.3, 0.9594594594594608, 0.8324324324324328], 
      Hue[0.3, 0.9729729729729744, 0.8324324324324328], 
      Hue[0.3, 0.9864864864864878, 0.8324324324324328], 
      Hue[0.3, 1., 0.8324324324324328], 
      Hue[0.3, 0., 0.8459459459459464], 
      Hue[0.3, 0.013513513513513513`, 0.8459459459459464], 
      Hue[0.3, 0.027027027027027025`, 0.8459459459459464], 
      Hue[0.3, 0.04054054054054054, 0.8459459459459464], 
      Hue[0.3, 0.05405405405405405, 0.8459459459459464], 
      Hue[0.3, 0.06756756756756756, 0.8459459459459464], 
      Hue[0.3, 0.08108108108108107, 0.8459459459459464], 
      Hue[0.3, 0.09459459459459457, 0.8459459459459464], 
      Hue[0.3, 0.10810810810810809`, 0.8459459459459464], 
      Hue[0.3, 0.1216216216216216, 0.8459459459459464], 
      Hue[0.3, 0.13513513513513511`, 0.8459459459459464], 
      Hue[0.3, 0.1486486486486486, 0.8459459459459464], 
      Hue[0.3, 0.16216216216216214`, 0.8459459459459464], 
      Hue[0.3, 0.17567567567567566`, 0.8459459459459464], 
      Hue[0.3, 0.18918918918918914`, 0.8459459459459464], 
      Hue[0.3, 0.20270270270270266`, 0.8459459459459464], 
      Hue[0.3, 0.21621621621621617`, 0.8459459459459464], 
      Hue[0.3, 0.2297297297297297, 0.8459459459459464], 
      Hue[0.3, 0.2432432432432432, 0.8459459459459464], 
      Hue[0.3, 0.2567567567567567, 0.8459459459459464], 
      Hue[0.3, 0.27027027027027023`, 0.8459459459459464], 
      Hue[0.3, 0.2837837837837837, 0.8459459459459464], 
      Hue[0.3, 0.2972972972972972, 0.8459459459459464], 
      Hue[0.3, 0.31081081081081074`, 0.8459459459459464], 
      Hue[0.3, 0.3243243243243243, 0.8459459459459464], 
      Hue[0.3, 0.33783783783783783`, 0.8459459459459464], 
      Hue[0.3, 0.35135135135135137`, 0.8459459459459464], 
      Hue[0.3, 0.3648648648648649, 0.8459459459459464], 
      Hue[0.3, 0.37837837837837845`, 0.8459459459459464], 
      Hue[0.3, 0.391891891891892, 0.8459459459459464], 
      Hue[0.3, 0.40540540540540554`, 0.8459459459459464], 
      Hue[0.3, 0.4189189189189191, 0.8459459459459464], 
      Hue[0.3, 0.4324324324324326, 0.8459459459459464], 
      Hue[0.3, 0.44594594594594616`, 0.8459459459459464], 
      Hue[0.3, 0.4594594594594597, 0.8459459459459464], 
      Hue[0.3, 0.47297297297297325`, 0.8459459459459464], 
      Hue[0.3, 0.4864864864864868, 0.8459459459459464], 
      Hue[0.3, 0.5000000000000003, 0.8459459459459464], 
      Hue[0.3, 0.5135135135135139, 0.8459459459459464], 
      Hue[0.3, 0.5270270270270274, 0.8459459459459464], 
      Hue[0.3, 0.540540540540541, 0.8459459459459464], 
      Hue[0.3, 0.5540540540540545, 0.8459459459459464], 
      Hue[0.3, 0.5675675675675681, 0.8459459459459464], 
      Hue[0.3, 0.5810810810810816, 0.8459459459459464], 
      Hue[0.3, 0.5945945945945952, 0.8459459459459464], 
      Hue[0.3, 0.6081081081081087, 0.8459459459459464], 
      Hue[0.3, 0.6216216216216223, 0.8459459459459464], 
      Hue[0.3, 0.6351351351351358, 0.8459459459459464], 
      Hue[0.3, 0.6486486486486492, 0.8459459459459464], 
      Hue[0.3, 0.6621621621621628, 0.8459459459459464], 
      Hue[0.3, 0.6756756756756763, 0.8459459459459464], 
      Hue[0.3, 0.6891891891891899, 0.8459459459459464], 
      Hue[0.3, 0.7027027027027034, 0.8459459459459464], 
      Hue[0.3, 0.716216216216217, 0.8459459459459464], 
      Hue[0.3, 0.7297297297297305, 0.8459459459459464], 
      Hue[0.3, 0.7432432432432441, 0.8459459459459464], 
      Hue[0.3, 0.7567567567567576, 0.8459459459459464], 
      Hue[0.3, 0.7702702702702712, 0.8459459459459464], 
      Hue[0.3, 0.7837837837837847, 0.8459459459459464], 
      Hue[0.3, 0.7972972972972983, 0.8459459459459464], 
      Hue[0.3, 0.8108108108108117, 0.8459459459459464], 
      Hue[0.3, 0.8243243243243253, 0.8459459459459464], 
      Hue[0.3, 0.8378378378378389, 0.8459459459459464], 
      Hue[0.3, 0.8513513513513524, 0.8459459459459464], 
      Hue[0.3, 0.864864864864866, 0.8459459459459464], 
      Hue[0.3, 0.8783783783783795, 0.8459459459459464], 
      Hue[0.3, 0.8918918918918931, 0.8459459459459464], 
      Hue[0.3, 0.9054054054054066, 0.8459459459459464], 
      Hue[0.3, 0.9189189189189202, 0.8459459459459464], 
      Hue[0.3, 0.9324324324324337, 0.8459459459459464], 
      Hue[0.3, 0.9459459459459473, 0.8459459459459464], 
      Hue[0.3, 0.9594594594594608, 0.8459459459459464], 
      Hue[0.3, 0.9729729729729744, 0.8459459459459464], 
      Hue[0.3, 0.9864864864864878, 0.8459459459459464], 
      Hue[0.3, 1., 0.8459459459459464], 
      Hue[0.3, 0., 0.8594594594594599], 
      Hue[0.3, 0.013513513513513513`, 0.8594594594594599], 
      Hue[0.3, 0.027027027027027025`, 0.8594594594594599], 
      Hue[0.3, 0.04054054054054054, 0.8594594594594599], 
      Hue[0.3, 0.05405405405405405, 0.8594594594594599], 
      Hue[0.3, 0.06756756756756756, 0.8594594594594599], 
      Hue[0.3, 0.08108108108108107, 0.8594594594594599], 
      Hue[0.3, 0.09459459459459457, 0.8594594594594599], 
      Hue[0.3, 0.10810810810810809`, 0.8594594594594599], 
      Hue[0.3, 0.1216216216216216, 0.8594594594594599], 
      Hue[0.3, 0.13513513513513511`, 0.8594594594594599], 
      Hue[0.3, 0.1486486486486486, 0.8594594594594599], 
      Hue[0.3, 0.16216216216216214`, 0.8594594594594599], 
      Hue[0.3, 0.17567567567567566`, 0.8594594594594599], 
      Hue[0.3, 0.18918918918918914`, 0.8594594594594599], 
      Hue[0.3, 0.20270270270270266`, 0.8594594594594599], 
      Hue[0.3, 0.21621621621621617`, 0.8594594594594599], 
      Hue[0.3, 0.2297297297297297, 0.8594594594594599], 
      Hue[0.3, 0.2432432432432432, 0.8594594594594599], 
      Hue[0.3, 0.2567567567567567, 0.8594594594594599], 
      Hue[0.3, 0.27027027027027023`, 0.8594594594594599], 
      Hue[0.3, 0.2837837837837837, 0.8594594594594599], 
      Hue[0.3, 0.2972972972972972, 0.8594594594594599], 
      Hue[0.3, 0.31081081081081074`, 0.8594594594594599], 
      Hue[0.3, 0.3243243243243243, 0.8594594594594599], 
      Hue[0.3, 0.33783783783783783`, 0.8594594594594599], 
      Hue[0.3, 0.35135135135135137`, 0.8594594594594599], 
      Hue[0.3, 0.3648648648648649, 0.8594594594594599], 
      Hue[0.3, 0.37837837837837845`, 0.8594594594594599], 
      Hue[0.3, 0.391891891891892, 0.8594594594594599], 
      Hue[0.3, 0.40540540540540554`, 0.8594594594594599], 
      Hue[0.3, 0.4189189189189191, 0.8594594594594599], 
      Hue[0.3, 0.4324324324324326, 0.8594594594594599], 
      Hue[0.3, 0.44594594594594616`, 0.8594594594594599], 
      Hue[0.3, 0.4594594594594597, 0.8594594594594599], 
      Hue[0.3, 0.47297297297297325`, 0.8594594594594599], 
      Hue[0.3, 0.4864864864864868, 0.8594594594594599], 
      Hue[0.3, 0.5000000000000003, 0.8594594594594599], 
      Hue[0.3, 0.5135135135135139, 0.8594594594594599], 
      Hue[0.3, 0.5270270270270274, 0.8594594594594599], 
      Hue[0.3, 0.540540540540541, 0.8594594594594599], 
      Hue[0.3, 0.5540540540540545, 0.8594594594594599], 
      Hue[0.3, 0.5675675675675681, 0.8594594594594599], 
      Hue[0.3, 0.5810810810810816, 0.8594594594594599], 
      Hue[0.3, 0.5945945945945952, 0.8594594594594599], 
      Hue[0.3, 0.6081081081081087, 0.8594594594594599], 
      Hue[0.3, 0.6216216216216223, 0.8594594594594599], 
      Hue[0.3, 0.6351351351351358, 0.8594594594594599], 
      Hue[0.3, 0.6486486486486492, 0.8594594594594599], 
      Hue[0.3, 0.6621621621621628, 0.8594594594594599], 
      Hue[0.3, 0.6756756756756763, 0.8594594594594599], 
      Hue[0.3, 0.6891891891891899, 0.8594594594594599], 
      Hue[0.3, 0.7027027027027034, 0.8594594594594599], 
      Hue[0.3, 0.716216216216217, 0.8594594594594599], 
      Hue[0.3, 0.7297297297297305, 0.8594594594594599], 
      Hue[0.3, 0.7432432432432441, 0.8594594594594599], 
      Hue[0.3, 0.7567567567567576, 0.8594594594594599], 
      Hue[0.3, 0.7702702702702712, 0.8594594594594599], 
      Hue[0.3, 0.7837837837837847, 0.8594594594594599], 
      Hue[0.3, 0.7972972972972983, 0.8594594594594599], 
      Hue[0.3, 0.8108108108108117, 0.8594594594594599], 
      Hue[0.3, 0.8243243243243253, 0.8594594594594599], 
      Hue[0.3, 0.8378378378378389, 0.8594594594594599], 
      Hue[0.3, 0.8513513513513524, 0.8594594594594599], 
      Hue[0.3, 0.864864864864866, 0.8594594594594599], 
      Hue[0.3, 0.8783783783783795, 0.8594594594594599], 
      Hue[0.3, 0.8918918918918931, 0.8594594594594599], 
      Hue[0.3, 0.9054054054054066, 0.8594594594594599], 
      Hue[0.3, 0.9189189189189202, 0.8594594594594599], 
      Hue[0.3, 0.9324324324324337, 0.8594594594594599], 
      Hue[0.3, 0.9459459459459473, 0.8594594594594599], 
      Hue[0.3, 0.9594594594594608, 0.8594594594594599], 
      Hue[0.3, 0.9729729729729744, 0.8594594594594599], 
      Hue[0.3, 0.9864864864864878, 0.8594594594594599], 
      Hue[0.3, 1., 0.8594594594594599], 
      Hue[0.3, 0., 0.8729729729729734], 
      Hue[0.3, 0.013513513513513513`, 0.8729729729729734], 
      Hue[0.3, 0.027027027027027025`, 0.8729729729729734], 
      Hue[0.3, 0.04054054054054054, 0.8729729729729734], 
      Hue[0.3, 0.05405405405405405, 0.8729729729729734], 
      Hue[0.3, 0.06756756756756756, 0.8729729729729734], 
      Hue[0.3, 0.08108108108108107, 0.8729729729729734], 
      Hue[0.3, 0.09459459459459457, 0.8729729729729734], 
      Hue[0.3, 0.10810810810810809`, 0.8729729729729734], 
      Hue[0.3, 0.1216216216216216, 0.8729729729729734], 
      Hue[0.3, 0.13513513513513511`, 0.8729729729729734], 
      Hue[0.3, 0.1486486486486486, 0.8729729729729734], 
      Hue[0.3, 0.16216216216216214`, 0.8729729729729734], 
      Hue[0.3, 0.17567567567567566`, 0.8729729729729734], 
      Hue[0.3, 0.18918918918918914`, 0.8729729729729734], 
      Hue[0.3, 0.20270270270270266`, 0.8729729729729734], 
      Hue[0.3, 0.21621621621621617`, 0.8729729729729734], 
      Hue[0.3, 0.2297297297297297, 0.8729729729729734], 
      Hue[0.3, 0.2432432432432432, 0.8729729729729734], 
      Hue[0.3, 0.2567567567567567, 0.8729729729729734], 
      Hue[0.3, 0.27027027027027023`, 0.8729729729729734], 
      Hue[0.3, 0.2837837837837837, 0.8729729729729734], 
      Hue[0.3, 0.2972972972972972, 0.8729729729729734], 
      Hue[0.3, 0.31081081081081074`, 0.8729729729729734], 
      Hue[0.3, 0.3243243243243243, 0.8729729729729734], 
      Hue[0.3, 0.33783783783783783`, 0.8729729729729734], 
      Hue[0.3, 0.35135135135135137`, 0.8729729729729734], 
      Hue[0.3, 0.3648648648648649, 0.8729729729729734], 
      Hue[0.3, 0.37837837837837845`, 0.8729729729729734], 
      Hue[0.3, 0.391891891891892, 0.8729729729729734], 
      Hue[0.3, 0.40540540540540554`, 0.8729729729729734], 
      Hue[0.3, 0.4189189189189191, 0.8729729729729734], 
      Hue[0.3, 0.4324324324324326, 0.8729729729729734], 
      Hue[0.3, 0.44594594594594616`, 0.8729729729729734], 
      Hue[0.3, 0.4594594594594597, 0.8729729729729734], 
      Hue[0.3, 0.47297297297297325`, 0.8729729729729734], 
      Hue[0.3, 0.4864864864864868, 0.8729729729729734], 
      Hue[0.3, 0.5000000000000003, 0.8729729729729734], 
      Hue[0.3, 0.5135135135135139, 0.8729729729729734], 
      Hue[0.3, 0.5270270270270274, 0.8729729729729734], 
      Hue[0.3, 0.540540540540541, 0.8729729729729734], 
      Hue[0.3, 0.5540540540540545, 0.8729729729729734], 
      Hue[0.3, 0.5675675675675681, 0.8729729729729734], 
      Hue[0.3, 0.5810810810810816, 0.8729729729729734], 
      Hue[0.3, 0.5945945945945952, 0.8729729729729734], 
      Hue[0.3, 0.6081081081081087, 0.8729729729729734], 
      Hue[0.3, 0.6216216216216223, 0.8729729729729734], 
      Hue[0.3, 0.6351351351351358, 0.8729729729729734], 
      Hue[0.3, 0.6486486486486492, 0.8729729729729734], 
      Hue[0.3, 0.6621621621621628, 0.8729729729729734], 
      Hue[0.3, 0.6756756756756763, 0.8729729729729734], 
      Hue[0.3, 0.6891891891891899, 0.8729729729729734], 
      Hue[0.3, 0.7027027027027034, 0.8729729729729734], 
      Hue[0.3, 0.716216216216217, 0.8729729729729734], 
      Hue[0.3, 0.7297297297297305, 0.8729729729729734], 
      Hue[0.3, 0.7432432432432441, 0.8729729729729734], 
      Hue[0.3, 0.7567567567567576, 0.8729729729729734], 
      Hue[0.3, 0.7702702702702712, 0.8729729729729734], 
      Hue[0.3, 0.7837837837837847, 0.8729729729729734], 
      Hue[0.3, 0.7972972972972983, 0.8729729729729734], 
      Hue[0.3, 0.8108108108108117, 0.8729729729729734], 
      Hue[0.3, 0.8243243243243253, 0.8729729729729734], 
      Hue[0.3, 0.8378378378378389, 0.8729729729729734], 
      Hue[0.3, 0.8513513513513524, 0.8729729729729734], 
      Hue[0.3, 0.864864864864866, 0.8729729729729734], 
      Hue[0.3, 0.8783783783783795, 0.8729729729729734], 
      Hue[0.3, 0.8918918918918931, 0.8729729729729734], 
      Hue[0.3, 0.9054054054054066, 0.8729729729729734], 
      Hue[0.3, 0.9189189189189202, 0.8729729729729734], 
      Hue[0.3, 0.9324324324324337, 0.8729729729729734], 
      Hue[0.3, 0.9459459459459473, 0.8729729729729734], 
      Hue[0.3, 0.9594594594594608, 0.8729729729729734], 
      Hue[0.3, 0.9729729729729744, 0.8729729729729734], 
      Hue[0.3, 0.9864864864864878, 0.8729729729729734], 
      Hue[0.3, 1., 0.8729729729729734], 
      Hue[0.3, 0., 0.886486486486487], 
      Hue[0.3, 0.013513513513513513`, 0.886486486486487], 
      Hue[0.3, 0.027027027027027025`, 0.886486486486487], 
      Hue[0.3, 0.04054054054054054, 0.886486486486487], 
      Hue[0.3, 0.05405405405405405, 0.886486486486487], 
      Hue[0.3, 0.06756756756756756, 0.886486486486487], 
      Hue[0.3, 0.08108108108108107, 0.886486486486487], 
      Hue[0.3, 0.09459459459459457, 0.886486486486487], 
      Hue[0.3, 0.10810810810810809`, 0.886486486486487], 
      Hue[0.3, 0.1216216216216216, 0.886486486486487], 
      Hue[0.3, 0.13513513513513511`, 0.886486486486487], 
      Hue[0.3, 0.1486486486486486, 0.886486486486487], 
      Hue[0.3, 0.16216216216216214`, 0.886486486486487], 
      Hue[0.3, 0.17567567567567566`, 0.886486486486487], 
      Hue[0.3, 0.18918918918918914`, 0.886486486486487], 
      Hue[0.3, 0.20270270270270266`, 0.886486486486487], 
      Hue[0.3, 0.21621621621621617`, 0.886486486486487], 
      Hue[0.3, 0.2297297297297297, 0.886486486486487], 
      Hue[0.3, 0.2432432432432432, 0.886486486486487], 
      Hue[0.3, 0.2567567567567567, 0.886486486486487], 
      Hue[0.3, 0.27027027027027023`, 0.886486486486487], 
      Hue[0.3, 0.2837837837837837, 0.886486486486487], 
      Hue[0.3, 0.2972972972972972, 0.886486486486487], 
      Hue[0.3, 0.31081081081081074`, 0.886486486486487], 
      Hue[0.3, 0.3243243243243243, 0.886486486486487], 
      Hue[0.3, 0.33783783783783783`, 0.886486486486487], 
      Hue[0.3, 0.35135135135135137`, 0.886486486486487], 
      Hue[0.3, 0.3648648648648649, 0.886486486486487], 
      Hue[0.3, 0.37837837837837845`, 0.886486486486487], 
      Hue[0.3, 0.391891891891892, 0.886486486486487], 
      Hue[0.3, 0.40540540540540554`, 0.886486486486487], 
      Hue[0.3, 0.4189189189189191, 0.886486486486487], 
      Hue[0.3, 0.4324324324324326, 0.886486486486487], 
      Hue[0.3, 0.44594594594594616`, 0.886486486486487], 
      Hue[0.3, 0.4594594594594597, 0.886486486486487], 
      Hue[0.3, 0.47297297297297325`, 0.886486486486487], 
      Hue[0.3, 0.4864864864864868, 0.886486486486487], 
      Hue[0.3, 0.5000000000000003, 0.886486486486487], 
      Hue[0.3, 0.5135135135135139, 0.886486486486487], 
      Hue[0.3, 0.5270270270270274, 0.886486486486487], 
      Hue[0.3, 0.540540540540541, 0.886486486486487], 
      Hue[0.3, 0.5540540540540545, 0.886486486486487], 
      Hue[0.3, 0.5675675675675681, 0.886486486486487], 
      Hue[0.3, 0.5810810810810816, 0.886486486486487], 
      Hue[0.3, 0.5945945945945952, 0.886486486486487], 
      Hue[0.3, 0.6081081081081087, 0.886486486486487], 
      Hue[0.3, 0.6216216216216223, 0.886486486486487], 
      Hue[0.3, 0.6351351351351358, 0.886486486486487], 
      Hue[0.3, 0.6486486486486492, 0.886486486486487], 
      Hue[0.3, 0.6621621621621628, 0.886486486486487], 
      Hue[0.3, 0.6756756756756763, 0.886486486486487], 
      Hue[0.3, 0.6891891891891899, 0.886486486486487], 
      Hue[0.3, 0.7027027027027034, 0.886486486486487], 
      Hue[0.3, 0.716216216216217, 0.886486486486487], 
      Hue[0.3, 0.7297297297297305, 0.886486486486487], 
      Hue[0.3, 0.7432432432432441, 0.886486486486487], 
      Hue[0.3, 0.7567567567567576, 0.886486486486487], 
      Hue[0.3, 0.7702702702702712, 0.886486486486487], 
      Hue[0.3, 0.7837837837837847, 0.886486486486487], 
      Hue[0.3, 0.7972972972972983, 0.886486486486487], 
      Hue[0.3, 0.8108108108108117, 0.886486486486487], 
      Hue[0.3, 0.8243243243243253, 0.886486486486487], 
      Hue[0.3, 0.8378378378378389, 0.886486486486487], 
      Hue[0.3, 0.8513513513513524, 0.886486486486487], 
      Hue[0.3, 0.864864864864866, 0.886486486486487], 
      Hue[0.3, 0.8783783783783795, 0.886486486486487], 
      Hue[0.3, 0.8918918918918931, 0.886486486486487], 
      Hue[0.3, 0.9054054054054066, 0.886486486486487], 
      Hue[0.3, 0.9189189189189202, 0.886486486486487], 
      Hue[0.3, 0.9324324324324337, 0.886486486486487], 
      Hue[0.3, 0.9459459459459473, 0.886486486486487], 
      Hue[0.3, 0.9594594594594608, 0.886486486486487], 
      Hue[0.3, 0.9729729729729744, 0.886486486486487], 
      Hue[0.3, 0.9864864864864878, 0.886486486486487], 
      Hue[0.3, 1., 0.886486486486487], 
      Hue[0.3, 0., 0.9000000000000005], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.3, 0.391891891891892, 0.9000000000000005], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.3, 0.540540540540541, 0.9000000000000005], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.3, 0.716216216216217, 0.9000000000000005], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.3, 0.864864864864866, 0.9000000000000005], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.3, 1., 0.9000000000000005], 
      Hue[0.3, 0., 0.9135135135135141], 
      Hue[0.3, 0.013513513513513513`, 0.9135135135135141], 
      Hue[0.3, 0.027027027027027025`, 0.9135135135135141], 
      Hue[0.3, 0.04054054054054054, 0.9135135135135141], 
      Hue[0.3, 0.05405405405405405, 0.9135135135135141], 
      Hue[0.3, 0.06756756756756756, 0.9135135135135141], 
      Hue[0.3, 0.08108108108108107, 0.9135135135135141], 
      Hue[0.3, 0.09459459459459457, 0.9135135135135141], 
      Hue[0.3, 0.10810810810810809`, 0.9135135135135141], 
      Hue[0.3, 0.1216216216216216, 0.9135135135135141], 
      Hue[0.3, 0.13513513513513511`, 0.9135135135135141], 
      Hue[0.3, 0.1486486486486486, 0.9135135135135141], 
      Hue[0.3, 0.16216216216216214`, 0.9135135135135141], 
      Hue[0.3, 0.17567567567567566`, 0.9135135135135141], 
      Hue[0.3, 0.18918918918918914`, 0.9135135135135141], 
      Hue[0.3, 0.20270270270270266`, 0.9135135135135141], 
      Hue[0.3, 0.21621621621621617`, 0.9135135135135141], 
      Hue[0.3, 0.2297297297297297, 0.9135135135135141], 
      Hue[0.3, 0.2432432432432432, 0.9135135135135141], 
      Hue[0.3, 0.2567567567567567, 0.9135135135135141], 
      Hue[0.3, 0.27027027027027023`, 0.9135135135135141], 
      Hue[0.3, 0.2837837837837837, 0.9135135135135141], 
      Hue[0.3, 0.2972972972972972, 0.9135135135135141], 
      Hue[0.3, 0.31081081081081074`, 0.9135135135135141], 
      Hue[0.3, 0.3243243243243243, 0.9135135135135141], 
      Hue[0.3, 0.33783783783783783`, 0.9135135135135141], 
      Hue[0.3, 0.35135135135135137`, 0.9135135135135141], 
      Hue[0.3, 0.3648648648648649, 0.9135135135135141], 
      Hue[0.3, 0.37837837837837845`, 0.9135135135135141], 
      Hue[0.3, 0.391891891891892, 0.9135135135135141], 
      Hue[0.3, 0.40540540540540554`, 0.9135135135135141], 
      Hue[0.3, 0.4189189189189191, 0.9135135135135141], 
      Hue[0.3, 0.4324324324324326, 0.9135135135135141], 
      Hue[0.3, 0.44594594594594616`, 0.9135135135135141], 
      Hue[0.3, 0.4594594594594597, 0.9135135135135141], 
      Hue[0.3, 0.47297297297297325`, 0.9135135135135141], 
      Hue[0.3, 0.4864864864864868, 0.9135135135135141], 
      Hue[0.3, 0.5000000000000003, 0.9135135135135141], 
      Hue[0.3, 0.5135135135135139, 0.9135135135135141], 
      Hue[0.3, 0.5270270270270274, 0.9135135135135141], 
      Hue[0.3, 0.540540540540541, 0.9135135135135141], 
      Hue[0.3, 0.5540540540540545, 0.9135135135135141], 
      Hue[0.3, 0.5675675675675681, 0.9135135135135141], 
      Hue[0.3, 0.5810810810810816, 0.9135135135135141], 
      Hue[0.3, 0.5945945945945952, 0.9135135135135141], 
      Hue[0.3, 0.6081081081081087, 0.9135135135135141], 
      Hue[0.3, 0.6216216216216223, 0.9135135135135141], 
      Hue[0.3, 0.6351351351351358, 0.9135135135135141], 
      Hue[0.3, 0.6486486486486492, 0.9135135135135141], 
      Hue[0.3, 0.6621621621621628, 0.9135135135135141], 
      Hue[0.3, 0.6756756756756763, 0.9135135135135141], 
      Hue[0.3, 0.6891891891891899, 0.9135135135135141], 
      Hue[0.3, 0.7027027027027034, 0.9135135135135141], 
      Hue[0.3, 0.716216216216217, 0.9135135135135141], 
      Hue[0.3, 0.7297297297297305, 0.9135135135135141], 
      Hue[0.3, 0.7432432432432441, 0.9135135135135141], 
      Hue[0.3, 0.7567567567567576, 0.9135135135135141], 
      Hue[0.3, 0.7702702702702712, 0.9135135135135141], 
      Hue[0.3, 0.7837837837837847, 0.9135135135135141], 
      Hue[0.3, 0.7972972972972983, 0.9135135135135141], 
      Hue[0.3, 0.8108108108108117, 0.9135135135135141], 
      Hue[0.3, 0.8243243243243253, 0.9135135135135141], 
      Hue[0.3, 0.8378378378378389, 0.9135135135135141], 
      Hue[0.3, 0.8513513513513524, 0.9135135135135141], 
      Hue[0.3, 0.864864864864866, 0.9135135135135141], 
      Hue[0.3, 0.8783783783783795, 0.9135135135135141], 
      Hue[0.3, 0.8918918918918931, 0.9135135135135141], 
      Hue[0.3, 0.9054054054054066, 0.9135135135135141], 
      Hue[0.3, 0.9189189189189202, 0.9135135135135141], 
      Hue[0.3, 0.9324324324324337, 0.9135135135135141], 
      Hue[0.3, 0.9459459459459473, 0.9135135135135141], 
      Hue[0.3, 0.9594594594594608, 0.9135135135135141], 
      Hue[0.3, 0.9729729729729744, 0.9135135135135141], 
      Hue[0.3, 0.9864864864864878, 0.9135135135135141], 
      Hue[0.3, 1., 0.9135135135135141], 
      Hue[0.3, 0., 0.9270270270270276], 
      Hue[0.3, 0.013513513513513513`, 0.9270270270270276], 
      Hue[0.3, 0.027027027027027025`, 0.9270270270270276], 
      Hue[0.3, 0.04054054054054054, 0.9270270270270276], 
      Hue[0.3, 0.05405405405405405, 0.9270270270270276], 
      Hue[0.3, 0.06756756756756756, 0.9270270270270276], 
      Hue[0.3, 0.08108108108108107, 0.9270270270270276], 
      Hue[0.3, 0.09459459459459457, 0.9270270270270276], 
      Hue[0.3, 0.10810810810810809`, 0.9270270270270276], 
      Hue[0.3, 0.1216216216216216, 0.9270270270270276], 
      Hue[0.3, 0.13513513513513511`, 0.9270270270270276], 
      Hue[0.3, 0.1486486486486486, 0.9270270270270276], 
      Hue[0.3, 0.16216216216216214`, 0.9270270270270276], 
      Hue[0.3, 0.17567567567567566`, 0.9270270270270276], 
      Hue[0.3, 0.18918918918918914`, 0.9270270270270276], 
      Hue[0.3, 0.20270270270270266`, 0.9270270270270276], 
      Hue[0.3, 0.21621621621621617`, 0.9270270270270276], 
      Hue[0.3, 0.2297297297297297, 0.9270270270270276], 
      Hue[0.3, 0.2432432432432432, 0.9270270270270276], 
      Hue[0.3, 0.2567567567567567, 0.9270270270270276], 
      Hue[0.3, 0.27027027027027023`, 0.9270270270270276], 
      Hue[0.3, 0.2837837837837837, 0.9270270270270276], 
      Hue[0.3, 0.2972972972972972, 0.9270270270270276], 
      Hue[0.3, 0.31081081081081074`, 0.9270270270270276], 
      Hue[0.3, 0.3243243243243243, 0.9270270270270276], 
      Hue[0.3, 0.33783783783783783`, 0.9270270270270276], 
      Hue[0.3, 0.35135135135135137`, 0.9270270270270276], 
      Hue[0.3, 0.3648648648648649, 0.9270270270270276], 
      Hue[0.3, 0.37837837837837845`, 0.9270270270270276], 
      Hue[0.3, 0.391891891891892, 0.9270270270270276], 
      Hue[0.3, 0.40540540540540554`, 0.9270270270270276], 
      Hue[0.3, 0.4189189189189191, 0.9270270270270276], 
      Hue[0.3, 0.4324324324324326, 0.9270270270270276], 
      Hue[0.3, 0.44594594594594616`, 0.9270270270270276], 
      Hue[0.3, 0.4594594594594597, 0.9270270270270276], 
      Hue[0.3, 0.47297297297297325`, 0.9270270270270276], 
      Hue[0.3, 0.4864864864864868, 0.9270270270270276], 
      Hue[0.3, 0.5000000000000003, 0.9270270270270276], 
      Hue[0.3, 0.5135135135135139, 0.9270270270270276], 
      Hue[0.3, 0.5270270270270274, 0.9270270270270276], 
      Hue[0.3, 0.540540540540541, 0.9270270270270276], 
      Hue[0.3, 0.5540540540540545, 0.9270270270270276], 
      Hue[0.3, 0.5675675675675681, 0.9270270270270276], 
      Hue[0.3, 0.5810810810810816, 0.9270270270270276], 
      Hue[0.3, 0.5945945945945952, 0.9270270270270276], 
      Hue[0.3, 0.6081081081081087, 0.9270270270270276], 
      Hue[0.3, 0.6216216216216223, 0.9270270270270276], 
      Hue[0.3, 0.6351351351351358, 0.9270270270270276], 
      Hue[0.3, 0.6486486486486492, 0.9270270270270276], 
      Hue[0.3, 0.6621621621621628, 0.9270270270270276], 
      Hue[0.3, 0.6756756756756763, 0.9270270270270276], 
      Hue[0.3, 0.6891891891891899, 0.9270270270270276], 
      Hue[0.3, 0.7027027027027034, 0.9270270270270276], 
      Hue[0.3, 0.716216216216217, 0.9270270270270276], 
      Hue[0.3, 0.7297297297297305, 0.9270270270270276], 
      Hue[0.3, 0.7432432432432441, 0.9270270270270276], 
      Hue[0.3, 0.7567567567567576, 0.9270270270270276], 
      Hue[0.3, 0.7702702702702712, 0.9270270270270276], 
      Hue[0.3, 0.7837837837837847, 0.9270270270270276], 
      Hue[0.3, 0.7972972972972983, 0.9270270270270276], 
      Hue[0.3, 0.8108108108108117, 0.9270270270270276], 
      Hue[0.3, 0.8243243243243253, 0.9270270270270276], 
      Hue[0.3, 0.8378378378378389, 0.9270270270270276], 
      Hue[0.3, 0.8513513513513524, 0.9270270270270276], 
      Hue[0.3, 0.864864864864866, 0.9270270270270276], 
      Hue[0.3, 0.8783783783783795, 0.9270270270270276], 
      Hue[0.3, 0.8918918918918931, 0.9270270270270276], 
      Hue[0.3, 0.9054054054054066, 0.9270270270270276], 
      Hue[0.3, 0.9189189189189202, 0.9270270270270276], 
      Hue[0.3, 0.9324324324324337, 0.9270270270270276], 
      Hue[0.3, 0.9459459459459473, 0.9270270270270276], 
      Hue[0.3, 0.9594594594594608, 0.9270270270270276], 
      Hue[0.3, 0.9729729729729744, 0.9270270270270276], 
      Hue[0.3, 0.9864864864864878, 0.9270270270270276], 
      Hue[0.3, 1., 0.9270270270270276], 
      Hue[0.3, 0., 0.940540540540541], 
      Hue[0.3, 0.013513513513513513`, 0.940540540540541], 
      Hue[0.3, 0.027027027027027025`, 0.940540540540541], 
      Hue[0.3, 0.04054054054054054, 0.940540540540541], 
      Hue[0.3, 0.05405405405405405, 0.940540540540541], 
      Hue[0.3, 0.06756756756756756, 0.940540540540541], 
      Hue[0.3, 0.08108108108108107, 0.940540540540541], 
      Hue[0.3, 0.09459459459459457, 0.940540540540541], 
      Hue[0.3, 0.10810810810810809`, 0.940540540540541], 
      Hue[0.3, 0.1216216216216216, 0.940540540540541], 
      Hue[0.3, 0.13513513513513511`, 0.940540540540541], 
      Hue[0.3, 0.1486486486486486, 0.940540540540541], 
      Hue[0.3, 0.16216216216216214`, 0.940540540540541], 
      Hue[0.3, 0.17567567567567566`, 0.940540540540541], 
      Hue[0.3, 0.18918918918918914`, 0.940540540540541], 
      Hue[0.3, 0.20270270270270266`, 0.940540540540541], 
      Hue[0.3, 0.21621621621621617`, 0.940540540540541], 
      Hue[0.3, 0.2297297297297297, 0.940540540540541], 
      Hue[0.3, 0.2432432432432432, 0.940540540540541], 
      Hue[0.3, 0.2567567567567567, 0.940540540540541], 
      Hue[0.3, 0.27027027027027023`, 0.940540540540541], 
      Hue[0.3, 0.2837837837837837, 0.940540540540541], 
      Hue[0.3, 0.2972972972972972, 0.940540540540541], 
      Hue[0.3, 0.31081081081081074`, 0.940540540540541], 
      Hue[0.3, 0.3243243243243243, 0.940540540540541], 
      Hue[0.3, 0.33783783783783783`, 0.940540540540541], 
      Hue[0.3, 0.35135135135135137`, 0.940540540540541], 
      Hue[0.3, 0.3648648648648649, 0.940540540540541], 
      Hue[0.3, 0.37837837837837845`, 0.940540540540541], 
      Hue[0.3, 0.391891891891892, 0.940540540540541], 
      Hue[0.3, 0.40540540540540554`, 0.940540540540541], 
      Hue[0.3, 0.4189189189189191, 0.940540540540541], 
      Hue[0.3, 0.4324324324324326, 0.940540540540541], 
      Hue[0.3, 0.44594594594594616`, 0.940540540540541], 
      Hue[0.3, 0.4594594594594597, 0.940540540540541], 
      Hue[0.3, 0.47297297297297325`, 0.940540540540541], 
      Hue[0.3, 0.4864864864864868, 0.940540540540541], 
      Hue[0.3, 0.5000000000000003, 0.940540540540541], 
      Hue[0.3, 0.5135135135135139, 0.940540540540541], 
      Hue[0.3, 0.5270270270270274, 0.940540540540541], 
      Hue[0.3, 0.540540540540541, 0.940540540540541], 
      Hue[0.3, 0.5540540540540545, 0.940540540540541], 
      Hue[0.3, 0.5675675675675681, 0.940540540540541], 
      Hue[0.3, 0.5810810810810816, 0.940540540540541], 
      Hue[0.3, 0.5945945945945952, 0.940540540540541], 
      Hue[0.3, 0.6081081081081087, 0.940540540540541], 
      Hue[0.3, 0.6216216216216223, 0.940540540540541], 
      Hue[0.3, 0.6351351351351358, 0.940540540540541], 
      Hue[0.3, 0.6486486486486492, 0.940540540540541], 
      Hue[0.3, 0.6621621621621628, 0.940540540540541], 
      Hue[0.3, 0.6756756756756763, 0.940540540540541], 
      Hue[0.3, 0.6891891891891899, 0.940540540540541], 
      Hue[0.3, 0.7027027027027034, 0.940540540540541], 
      Hue[0.3, 0.716216216216217, 0.940540540540541], 
      Hue[0.3, 0.7297297297297305, 0.940540540540541], 
      Hue[0.3, 0.7432432432432441, 0.940540540540541], 
      Hue[0.3, 0.7567567567567576, 0.940540540540541], 
      Hue[0.3, 0.7702702702702712, 0.940540540540541], 
      Hue[0.3, 0.7837837837837847, 0.940540540540541], 
      Hue[0.3, 0.7972972972972983, 0.940540540540541], 
      Hue[0.3, 0.8108108108108117, 0.940540540540541], 
      Hue[0.3, 0.8243243243243253, 0.940540540540541], 
      Hue[0.3, 0.8378378378378389, 0.940540540540541], 
      Hue[0.3, 0.8513513513513524, 0.940540540540541], 
      Hue[0.3, 0.864864864864866, 0.940540540540541], 
      Hue[0.3, 0.8783783783783795, 0.940540540540541], 
      Hue[0.3, 0.8918918918918931, 0.940540540540541], 
      Hue[0.3, 0.9054054054054066, 0.940540540540541], 
      Hue[0.3, 0.9189189189189202, 0.940540540540541], 
      Hue[0.3, 0.9324324324324337, 0.940540540540541], 
      Hue[0.3, 0.9459459459459473, 0.940540540540541], 
      Hue[0.3, 0.9594594594594608, 0.940540540540541], 
      Hue[0.3, 0.9729729729729744, 0.940540540540541], 
      Hue[0.3, 0.9864864864864878, 0.940540540540541], 
      Hue[0.3, 1., 0.940540540540541], 
      Hue[0.3, 0., 0.9540540540540546], 
      Hue[0.3, 0.013513513513513513`, 0.9540540540540546], 
      Hue[0.3, 0.027027027027027025`, 0.9540540540540546], 
      Hue[0.3, 0.04054054054054054, 0.9540540540540546], 
      Hue[0.3, 0.05405405405405405, 0.9540540540540546], 
      Hue[0.3, 0.06756756756756756, 0.9540540540540546], 
      Hue[0.3, 0.08108108108108107, 0.9540540540540546], 
      Hue[0.3, 0.09459459459459457, 0.9540540540540546], 
      Hue[0.3, 0.10810810810810809`, 0.9540540540540546], 
      Hue[0.3, 0.1216216216216216, 0.9540540540540546], 
      Hue[0.3, 0.13513513513513511`, 0.9540540540540546], 
      Hue[0.3, 0.1486486486486486, 0.9540540540540546], 
      Hue[0.3, 0.16216216216216214`, 0.9540540540540546], 
      Hue[0.3, 0.17567567567567566`, 0.9540540540540546], 
      Hue[0.3, 0.18918918918918914`, 0.9540540540540546], 
      Hue[0.3, 0.20270270270270266`, 0.9540540540540546], 
      Hue[0.3, 0.21621621621621617`, 0.9540540540540546], 
      Hue[0.3, 0.2297297297297297, 0.9540540540540546], 
      Hue[0.3, 0.2432432432432432, 0.9540540540540546], 
      Hue[0.3, 0.2567567567567567, 0.9540540540540546], 
      Hue[0.3, 0.27027027027027023`, 0.9540540540540546], 
      Hue[0.3, 0.2837837837837837, 0.9540540540540546], 
      Hue[0.3, 0.2972972972972972, 0.9540540540540546], 
      Hue[0.3, 0.31081081081081074`, 0.9540540540540546], 
      Hue[0.3, 0.3243243243243243, 0.9540540540540546], 
      Hue[0.3, 0.33783783783783783`, 0.9540540540540546], 
      Hue[0.3, 0.35135135135135137`, 0.9540540540540546], 
      Hue[0.3, 0.3648648648648649, 0.9540540540540546], 
      Hue[0.3, 0.37837837837837845`, 0.9540540540540546], 
      Hue[0.3, 0.391891891891892, 0.9540540540540546], 
      Hue[0.3, 0.40540540540540554`, 0.9540540540540546], 
      Hue[0.3, 0.4189189189189191, 0.9540540540540546], 
      Hue[0.3, 0.4324324324324326, 0.9540540540540546], 
      Hue[0.3, 0.44594594594594616`, 0.9540540540540546], 
      Hue[0.3, 0.4594594594594597, 0.9540540540540546], 
      Hue[0.3, 0.47297297297297325`, 0.9540540540540546], 
      Hue[0.3, 0.4864864864864868, 0.9540540540540546], 
      Hue[0.3, 0.5000000000000003, 0.9540540540540546], 
      Hue[0.3, 0.5135135135135139, 0.9540540540540546], 
      Hue[0.3, 0.5270270270270274, 0.9540540540540546], 
      Hue[0.3, 0.540540540540541, 0.9540540540540546], 
      Hue[0.3, 0.5540540540540545, 0.9540540540540546], 
      Hue[0.3, 0.5675675675675681, 0.9540540540540546], 
      Hue[0.3, 0.5810810810810816, 0.9540540540540546], 
      Hue[0.3, 0.5945945945945952, 0.9540540540540546], 
      Hue[0.3, 0.6081081081081087, 0.9540540540540546], 
      Hue[0.3, 0.6216216216216223, 0.9540540540540546], 
      Hue[0.3, 0.6351351351351358, 0.9540540540540546], 
      Hue[0.3, 0.6486486486486492, 0.9540540540540546], 
      Hue[0.3, 0.6621621621621628, 0.9540540540540546], 
      Hue[0.3, 0.6756756756756763, 0.9540540540540546], 
      Hue[0.3, 0.6891891891891899, 0.9540540540540546], 
      Hue[0.3, 0.7027027027027034, 0.9540540540540546], 
      Hue[0.3, 0.716216216216217, 0.9540540540540546], 
      Hue[0.3, 0.7297297297297305, 0.9540540540540546], 
      Hue[0.3, 0.7432432432432441, 0.9540540540540546], 
      Hue[0.3, 0.7567567567567576, 0.9540540540540546], 
      Hue[0.3, 0.7702702702702712, 0.9540540540540546], 
      Hue[0.3, 0.7837837837837847, 0.9540540540540546], 
      Hue[0.3, 0.7972972972972983, 0.9540540540540546], 
      Hue[0.3, 0.8108108108108117, 0.9540540540540546], 
      Hue[0.3, 0.8243243243243253, 0.9540540540540546], 
      Hue[0.3, 0.8378378378378389, 0.9540540540540546], 
      Hue[0.3, 0.8513513513513524, 0.9540540540540546], 
      Hue[0.3, 0.864864864864866, 0.9540540540540546], 
      Hue[0.3, 0.8783783783783795, 0.9540540540540546], 
      Hue[0.3, 0.8918918918918931, 0.9540540540540546], 
      Hue[0.3, 0.9054054054054066, 0.9540540540540546], 
      Hue[0.3, 0.9189189189189202, 0.9540540540540546], 
      Hue[0.3, 0.9324324324324337, 0.9540540540540546], 
      Hue[0.3, 0.9459459459459473, 0.9540540540540546], 
      Hue[0.3, 0.9594594594594608, 0.9540540540540546], 
      Hue[0.3, 0.9729729729729744, 0.9540540540540546], 
      Hue[0.3, 0.9864864864864878, 0.9540540540540546], 
      Hue[0.3, 1., 0.9540540540540546], 
      Hue[0.3, 0., 0.9675675675675681], 
      Hue[0.3, 0.013513513513513513`, 0.9675675675675681], 
      Hue[0.3, 0.027027027027027025`, 0.9675675675675681], 
      Hue[0.3, 0.04054054054054054, 0.9675675675675681], 
      Hue[0.3, 0.05405405405405405, 0.9675675675675681], 
      Hue[0.3, 0.06756756756756756, 0.9675675675675681], 
      Hue[0.3, 0.08108108108108107, 0.9675675675675681], 
      Hue[0.3, 0.09459459459459457, 0.9675675675675681], 
      Hue[0.3, 0.10810810810810809`, 0.9675675675675681], 
      Hue[0.3, 0.1216216216216216, 0.9675675675675681], 
      Hue[0.3, 0.13513513513513511`, 0.9675675675675681], 
      Hue[0.3, 0.1486486486486486, 0.9675675675675681], 
      Hue[0.3, 0.16216216216216214`, 0.9675675675675681], 
      Hue[0.3, 0.17567567567567566`, 0.9675675675675681], 
      Hue[0.3, 0.18918918918918914`, 0.9675675675675681], 
      Hue[0.3, 0.20270270270270266`, 0.9675675675675681], 
      Hue[0.3, 0.21621621621621617`, 0.9675675675675681], 
      Hue[0.3, 0.2297297297297297, 0.9675675675675681], 
      Hue[0.3, 0.2432432432432432, 0.9675675675675681], 
      Hue[0.3, 0.2567567567567567, 0.9675675675675681], 
      Hue[0.3, 0.27027027027027023`, 0.9675675675675681], 
      Hue[0.3, 0.2837837837837837, 0.9675675675675681], 
      Hue[0.3, 0.2972972972972972, 0.9675675675675681], 
      Hue[0.3, 0.31081081081081074`, 0.9675675675675681], 
      Hue[0.3, 0.3243243243243243, 0.9675675675675681], 
      Hue[0.3, 0.33783783783783783`, 0.9675675675675681], 
      Hue[0.3, 0.35135135135135137`, 0.9675675675675681], 
      Hue[0.3, 0.3648648648648649, 0.9675675675675681], 
      Hue[0.3, 0.37837837837837845`, 0.9675675675675681], 
      Hue[0.3, 0.391891891891892, 0.9675675675675681], 
      Hue[0.3, 0.40540540540540554`, 0.9675675675675681], 
      Hue[0.3, 0.4189189189189191, 0.9675675675675681], 
      Hue[0.3, 0.4324324324324326, 0.9675675675675681], 
      Hue[0.3, 0.44594594594594616`, 0.9675675675675681], 
      Hue[0.3, 0.4594594594594597, 0.9675675675675681], 
      Hue[0.3, 0.47297297297297325`, 0.9675675675675681], 
      Hue[0.3, 0.4864864864864868, 0.9675675675675681], 
      Hue[0.3, 0.5000000000000003, 0.9675675675675681], 
      Hue[0.3, 0.5135135135135139, 0.9675675675675681], 
      Hue[0.3, 0.5270270270270274, 0.9675675675675681], 
      Hue[0.3, 0.540540540540541, 0.9675675675675681], 
      Hue[0.3, 0.5540540540540545, 0.9675675675675681], 
      Hue[0.3, 0.5675675675675681, 0.9675675675675681], 
      Hue[0.3, 0.5810810810810816, 0.9675675675675681], 
      Hue[0.3, 0.5945945945945952, 0.9675675675675681], 
      Hue[0.3, 0.6081081081081087, 0.9675675675675681], 
      Hue[0.3, 0.6216216216216223, 0.9675675675675681], 
      Hue[0.3, 0.6351351351351358, 0.9675675675675681], 
      Hue[0.3, 0.6486486486486492, 0.9675675675675681], 
      Hue[0.3, 0.6621621621621628, 0.9675675675675681], 
      Hue[0.3, 0.6756756756756763, 0.9675675675675681], 
      Hue[0.3, 0.6891891891891899, 0.9675675675675681], 
      Hue[0.3, 0.7027027027027034, 0.9675675675675681], 
      Hue[0.3, 0.716216216216217, 0.9675675675675681], 
      Hue[0.3, 0.7297297297297305, 0.9675675675675681], 
      Hue[0.3, 0.7432432432432441, 0.9675675675675681], 
      Hue[0.3, 0.7567567567567576, 0.9675675675675681], 
      Hue[0.3, 0.7702702702702712, 0.9675675675675681], 
      Hue[0.3, 0.7837837837837847, 0.9675675675675681], 
      Hue[0.3, 0.7972972972972983, 0.9675675675675681], 
      Hue[0.3, 0.8108108108108117, 0.9675675675675681], 
      Hue[0.3, 0.8243243243243253, 0.9675675675675681], 
      Hue[0.3, 0.8378378378378389, 0.9675675675675681], 
      Hue[0.3, 0.8513513513513524, 0.9675675675675681], 
      Hue[0.3, 0.864864864864866, 0.9675675675675681], 
      Hue[0.3, 0.8783783783783795, 0.9675675675675681], 
      Hue[0.3, 0.8918918918918931, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9675675675675681], 
      Hue[0.3, 0.9189189189189202, 0.9675675675675681], 
      Hue[0.3, 0.9324324324324337, 0.9675675675675681], 
      Hue[0.3, 0.9459459459459473, 0.9675675675675681], 
      Hue[0.3, 0.9594594594594608, 0.9675675675675681], 
      Hue[0.3, 0.9729729729729744, 0.9675675675675681], 
      Hue[0.3, 0.9864864864864878, 0.9675675675675681], 
      Hue[0.3, 1., 0.9675675675675681], 
      Hue[0.3, 0., 0.9810810810810815], 
      Hue[0.3, 0.013513513513513513`, 0.9810810810810815], 
      Hue[0.3, 0.027027027027027025`, 0.9810810810810815], 
      Hue[0.3, 0.04054054054054054, 0.9810810810810815], 
      Hue[0.3, 0.05405405405405405, 0.9810810810810815], 
      Hue[0.3, 0.06756756756756756, 0.9810810810810815], 
      Hue[0.3, 0.08108108108108107, 0.9810810810810815], 
      Hue[0.3, 0.09459459459459457, 0.9810810810810815], 
      Hue[0.3, 0.10810810810810809`, 0.9810810810810815], 
      Hue[0.3, 0.1216216216216216, 0.9810810810810815], 
      Hue[0.3, 0.13513513513513511`, 0.9810810810810815], 
      Hue[0.3, 0.1486486486486486, 0.9810810810810815], 
      Hue[0.3, 0.16216216216216214`, 0.9810810810810815], 
      Hue[0.3, 0.17567567567567566`, 0.9810810810810815], 
      Hue[0.3, 0.18918918918918914`, 0.9810810810810815], 
      Hue[0.3, 0.20270270270270266`, 0.9810810810810815], 
      Hue[0.3, 0.21621621621621617`, 0.9810810810810815], 
      Hue[0.3, 0.2297297297297297, 0.9810810810810815], 
      Hue[0.3, 0.2432432432432432, 0.9810810810810815], 
      Hue[0.3, 0.2567567567567567, 0.9810810810810815], 
      Hue[0.3, 0.27027027027027023`, 0.9810810810810815], 
      Hue[0.3, 0.2837837837837837, 0.9810810810810815], 
      Hue[0.3, 0.2972972972972972, 0.9810810810810815], 
      Hue[0.3, 0.31081081081081074`, 0.9810810810810815], 
      Hue[0.3, 0.3243243243243243, 0.9810810810810815], 
      Hue[0.3, 0.33783783783783783`, 0.9810810810810815], 
      Hue[0.3, 0.35135135135135137`, 0.9810810810810815], 
      Hue[0.3, 0.3648648648648649, 0.9810810810810815], 
      Hue[0.3, 0.37837837837837845`, 0.9810810810810815], 
      Hue[0.3, 0.391891891891892, 0.9810810810810815], 
      Hue[0.3, 0.40540540540540554`, 0.9810810810810815], 
      Hue[0.3, 0.4189189189189191, 0.9810810810810815], 
      Hue[0.3, 0.4324324324324326, 0.9810810810810815], 
      Hue[0.3, 0.44594594594594616`, 0.9810810810810815], 
      Hue[0.3, 0.4594594594594597, 0.9810810810810815], 
      Hue[0.3, 0.47297297297297325`, 0.9810810810810815], 
      Hue[0.3, 0.4864864864864868, 0.9810810810810815], 
      Hue[0.3, 0.5000000000000003, 0.9810810810810815], 
      Hue[0.3, 0.5135135135135139, 0.9810810810810815], 
      Hue[0.3, 0.5270270270270274, 0.9810810810810815], 
      Hue[0.3, 0.540540540540541, 0.9810810810810815], 
      Hue[0.3, 0.5540540540540545, 0.9810810810810815], 
      Hue[0.3, 0.5675675675675681, 0.9810810810810815], 
      Hue[0.3, 0.5810810810810816, 0.9810810810810815], 
      Hue[0.3, 0.5945945945945952, 0.9810810810810815], 
      Hue[0.3, 0.6081081081081087, 0.9810810810810815], 
      Hue[0.3, 0.6216216216216223, 0.9810810810810815], 
      Hue[0.3, 0.6351351351351358, 0.9810810810810815], 
      Hue[0.3, 0.6486486486486492, 0.9810810810810815], 
      Hue[0.3, 0.6621621621621628, 0.9810810810810815], 
      Hue[0.3, 0.6756756756756763, 0.9810810810810815], 
      Hue[0.3, 0.6891891891891899, 0.9810810810810815], 
      Hue[0.3, 0.7027027027027034, 0.9810810810810815], 
      Hue[0.3, 0.716216216216217, 0.9810810810810815], 
      Hue[0.3, 0.7297297297297305, 0.9810810810810815], 
      Hue[0.3, 0.7432432432432441, 0.9810810810810815], 
      Hue[0.3, 0.7567567567567576, 0.9810810810810815], 
      Hue[0.3, 0.7702702702702712, 0.9810810810810815], 
      Hue[0.3, 0.7837837837837847, 0.9810810810810815], 
      Hue[0.3, 0.7972972972972983, 0.9810810810810815], 
      Hue[0.3, 0.8108108108108117, 0.9810810810810815], 
      Hue[0.3, 0.8243243243243253, 0.9810810810810815], 
      Hue[0.3, 0.8378378378378389, 0.9810810810810815], 
      Hue[0.3, 0.8513513513513524, 0.9810810810810815], 
      Hue[0.3, 0.864864864864866, 0.9810810810810815], 
      Hue[0.3, 0.8783783783783795, 0.9810810810810815], 
      Hue[0.3, 0.8918918918918931, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9810810810810815], 
      Hue[0.3, 0.9189189189189202, 0.9810810810810815], 
      Hue[0.3, 0.9324324324324337, 0.9810810810810815], 
      Hue[0.3, 0.9459459459459473, 0.9810810810810815], 
      Hue[0.3, 0.9594594594594608, 0.9810810810810815], 
      Hue[0.3, 0.9729729729729744, 0.9810810810810815], 
      Hue[0.3, 0.9864864864864878, 0.9810810810810815], 
      Hue[0.3, 1., 0.9810810810810815], 
      Hue[0.3, 0., 0.994594594594595], 
      Hue[0.3, 0.013513513513513513`, 0.994594594594595], 
      Hue[0.3, 0.027027027027027025`, 0.994594594594595], 
      Hue[0.3, 0.04054054054054054, 0.994594594594595], 
      Hue[0.3, 0.05405405405405405, 0.994594594594595], 
      Hue[0.3, 0.06756756756756756, 0.994594594594595], 
      Hue[0.3, 0.08108108108108107, 0.994594594594595], 
      Hue[0.3, 0.09459459459459457, 0.994594594594595], 
      Hue[0.3, 0.10810810810810809`, 0.994594594594595], 
      Hue[0.3, 0.1216216216216216, 0.994594594594595], 
      Hue[0.3, 0.13513513513513511`, 0.994594594594595], 
      Hue[0.3, 0.1486486486486486, 0.994594594594595], 
      Hue[0.3, 0.16216216216216214`, 0.994594594594595], 
      Hue[0.3, 0.17567567567567566`, 0.994594594594595], 
      Hue[0.3, 0.18918918918918914`, 0.994594594594595], 
      Hue[0.3, 0.20270270270270266`, 0.994594594594595], 
      Hue[0.3, 0.21621621621621617`, 0.994594594594595], 
      Hue[0.3, 0.2297297297297297, 0.994594594594595], 
      Hue[0.3, 0.2432432432432432, 0.994594594594595], 
      Hue[0.3, 0.2567567567567567, 0.994594594594595], 
      Hue[0.3, 0.27027027027027023`, 0.994594594594595], 
      Hue[0.3, 0.2837837837837837, 0.994594594594595], 
      Hue[0.3, 0.2972972972972972, 0.994594594594595], 
      Hue[0.3, 0.31081081081081074`, 0.994594594594595], 
      Hue[0.3, 0.3243243243243243, 0.994594594594595], 
      Hue[0.3, 0.33783783783783783`, 0.994594594594595], 
      Hue[0.3, 0.35135135135135137`, 0.994594594594595], 
      Hue[0.3, 0.3648648648648649, 0.994594594594595], 
      Hue[0.3, 0.37837837837837845`, 0.994594594594595], 
      Hue[0.3, 0.391891891891892, 0.994594594594595], 
      Hue[0.3, 0.40540540540540554`, 0.994594594594595], 
      Hue[0.3, 0.4189189189189191, 0.994594594594595], 
      Hue[0.3, 0.4324324324324326, 0.994594594594595], 
      Hue[0.3, 0.44594594594594616`, 0.994594594594595], 
      Hue[0.3, 0.4594594594594597, 0.994594594594595], 
      Hue[0.3, 0.47297297297297325`, 0.994594594594595], 
      Hue[0.3, 0.4864864864864868, 0.994594594594595], 
      Hue[0.3, 0.5000000000000003, 0.994594594594595], 
      Hue[0.3, 0.5135135135135139, 0.994594594594595], 
      Hue[0.3, 0.5270270270270274, 0.994594594594595], 
      Hue[0.3, 0.540540540540541, 0.994594594594595], 
      Hue[0.3, 0.5540540540540545, 0.994594594594595], 
      Hue[0.3, 0.5675675675675681, 0.994594594594595], 
      Hue[0.3, 0.5810810810810816, 0.994594594594595], 
      Hue[0.3, 0.5945945945945952, 0.994594594594595], 
      Hue[0.3, 0.6081081081081087, 0.994594594594595], 
      Hue[0.3, 0.6216216216216223, 0.994594594594595], 
      Hue[0.3, 0.6351351351351358, 0.994594594594595], 
      Hue[0.3, 0.6486486486486492, 0.994594594594595], 
      Hue[0.3, 0.6621621621621628, 0.994594594594595], 
      Hue[0.3, 0.6756756756756763, 0.994594594594595], 
      Hue[0.3, 0.6891891891891899, 0.994594594594595], 
      Hue[0.3, 0.7027027027027034, 0.994594594594595], 
      Hue[0.3, 0.716216216216217, 0.994594594594595], 
      Hue[0.3, 0.7297297297297305, 0.994594594594595], 
      Hue[0.3, 0.7432432432432441, 0.994594594594595], 
      Hue[0.3, 0.7567567567567576, 0.994594594594595], 
      Hue[0.3, 0.7702702702702712, 0.994594594594595], 
      Hue[0.3, 0.7837837837837847, 0.994594594594595], 
      Hue[0.3, 0.7972972972972983, 0.994594594594595], 
      Hue[0.3, 0.8108108108108117, 0.994594594594595], 
      Hue[0.3, 0.8243243243243253, 0.994594594594595], 
      Hue[0.3, 0.8378378378378389, 0.994594594594595], 
      Hue[0.3, 0.8513513513513524, 0.994594594594595], 
      Hue[0.3, 0.864864864864866, 0.994594594594595], 
      Hue[0.3, 0.8783783783783795, 0.994594594594595], 
      Hue[0.3, 0.8918918918918931, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 0.994594594594595], 
      Hue[0.3, 0.9189189189189202, 0.994594594594595], 
      Hue[0.3, 0.9324324324324337, 0.994594594594595], 
      Hue[0.3, 0.9459459459459473, 0.994594594594595], 
      Hue[0.3, 0.9594594594594608, 0.994594594594595], 
      Hue[0.3, 0.9729729729729744, 0.994594594594595], 
      Hue[0.3, 0.9864864864864878, 0.994594594594595], 
      Hue[0.3, 1., 0.994594594594595], 
      Hue[0.3, 0., 1.0081081081081085`], 
      Hue[0.3, 0.013513513513513513`, 1.0081081081081085`], 
      Hue[0.3, 0.027027027027027025`, 1.0081081081081085`], 
      Hue[0.3, 0.04054054054054054, 1.0081081081081085`], 
      Hue[0.3, 0.05405405405405405, 1.0081081081081085`], 
      Hue[0.3, 0.06756756756756756, 1.0081081081081085`], 
      Hue[0.3, 0.08108108108108107, 1.0081081081081085`], 
      Hue[0.3, 0.09459459459459457, 1.0081081081081085`], 
      Hue[0.3, 0.10810810810810809`, 1.0081081081081085`], 
      Hue[0.3, 0.1216216216216216, 1.0081081081081085`], 
      Hue[0.3, 0.13513513513513511`, 1.0081081081081085`], 
      Hue[0.3, 0.1486486486486486, 1.0081081081081085`], 
      Hue[0.3, 0.16216216216216214`, 1.0081081081081085`], 
      Hue[0.3, 0.17567567567567566`, 1.0081081081081085`], 
      Hue[0.3, 0.18918918918918914`, 1.0081081081081085`], 
      Hue[0.3, 0.20270270270270266`, 1.0081081081081085`], 
      Hue[0.3, 0.21621621621621617`, 1.0081081081081085`], 
      Hue[0.3, 0.2297297297297297, 1.0081081081081085`], 
      Hue[0.3, 0.2432432432432432, 1.0081081081081085`], 
      Hue[0.3, 0.2567567567567567, 1.0081081081081085`], 
      Hue[0.3, 0.27027027027027023`, 1.0081081081081085`], 
      Hue[0.3, 0.2837837837837837, 1.0081081081081085`], 
      Hue[0.3, 0.2972972972972972, 1.0081081081081085`], 
      Hue[0.3, 0.31081081081081074`, 1.0081081081081085`], 
      Hue[0.3, 0.3243243243243243, 1.0081081081081085`], 
      Hue[0.3, 0.33783783783783783`, 1.0081081081081085`], 
      Hue[0.3, 0.35135135135135137`, 1.0081081081081085`], 
      Hue[0.3, 0.3648648648648649, 1.0081081081081085`], 
      Hue[0.3, 0.37837837837837845`, 1.0081081081081085`], 
      Hue[0.3, 0.391891891891892, 1.0081081081081085`], 
      Hue[0.3, 0.40540540540540554`, 1.0081081081081085`], 
      Hue[0.3, 0.4189189189189191, 1.0081081081081085`], 
      Hue[0.3, 0.4324324324324326, 1.0081081081081085`], 
      Hue[0.3, 0.44594594594594616`, 1.0081081081081085`], 
      Hue[0.3, 0.4594594594594597, 1.0081081081081085`], 
      Hue[0.3, 0.47297297297297325`, 1.0081081081081085`], 
      Hue[0.3, 0.4864864864864868, 1.0081081081081085`], 
      Hue[0.3, 0.5000000000000003, 1.0081081081081085`], 
      Hue[0.3, 0.5135135135135139, 1.0081081081081085`], 
      Hue[0.3, 0.5270270270270274, 1.0081081081081085`], 
      Hue[0.3, 0.540540540540541, 1.0081081081081085`], 
      Hue[0.3, 0.5540540540540545, 1.0081081081081085`], 
      Hue[0.3, 0.5675675675675681, 1.0081081081081085`], 
      Hue[0.3, 0.5810810810810816, 1.0081081081081085`], 
      Hue[0.3, 0.5945945945945952, 1.0081081081081085`], 
      Hue[0.3, 0.6081081081081087, 1.0081081081081085`], 
      Hue[0.3, 0.6216216216216223, 1.0081081081081085`], 
      Hue[0.3, 0.6351351351351358, 1.0081081081081085`], 
      Hue[0.3, 0.6486486486486492, 1.0081081081081085`], 
      Hue[0.3, 0.6621621621621628, 1.0081081081081085`], 
      Hue[0.3, 0.6756756756756763, 1.0081081081081085`], 
      Hue[0.3, 0.6891891891891899, 1.0081081081081085`], 
      Hue[0.3, 0.7027027027027034, 1.0081081081081085`], 
      Hue[0.3, 0.716216216216217, 1.0081081081081085`], 
      Hue[0.3, 0.7297297297297305, 1.0081081081081085`], 
      Hue[0.3, 0.7432432432432441, 1.0081081081081085`], 
      Hue[0.3, 0.7567567567567576, 1.0081081081081085`], 
      Hue[0.3, 0.7702702702702712, 1.0081081081081085`], 
      Hue[0.3, 0.7837837837837847, 1.0081081081081085`], 
      Hue[0.3, 0.7972972972972983, 1.0081081081081085`], 
      Hue[0.3, 0.8108108108108117, 1.0081081081081085`], 
      Hue[0.3, 0.8243243243243253, 1.0081081081081085`], 
      Hue[0.3, 0.8378378378378389, 1.0081081081081085`], 
      Hue[0.3, 0.8513513513513524, 1.0081081081081085`], 
      Hue[0.3, 0.864864864864866, 1.0081081081081085`], 
      Hue[0.3, 0.8783783783783795, 1.0081081081081085`], 
      Hue[0.3, 0.8918918918918931, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0081081081081085`], 
      Hue[0.3, 0.9189189189189202, 1.0081081081081085`], 
      Hue[0.3, 0.9324324324324337, 1.0081081081081085`], 
      Hue[0.3, 0.9459459459459473, 1.0081081081081085`], 
      Hue[0.3, 0.9594594594594608, 1.0081081081081085`], 
      Hue[0.3, 0.9729729729729744, 1.0081081081081085`], 
      Hue[0.3, 0.9864864864864878, 1.0081081081081085`], 
      Hue[0.3, 1., 1.0081081081081085`], 
      Hue[0.3, 0., 1.021621621621622], 
      Hue[0.3, 0.013513513513513513`, 1.021621621621622], 
      Hue[0.3, 0.027027027027027025`, 1.021621621621622], 
      Hue[0.3, 0.04054054054054054, 1.021621621621622], 
      Hue[0.3, 0.05405405405405405, 1.021621621621622], 
      Hue[0.3, 0.06756756756756756, 1.021621621621622], 
      Hue[0.3, 0.08108108108108107, 1.021621621621622], 
      Hue[0.3, 0.09459459459459457, 1.021621621621622], 
      Hue[0.3, 0.10810810810810809`, 1.021621621621622], 
      Hue[0.3, 0.1216216216216216, 1.021621621621622], 
      Hue[0.3, 0.13513513513513511`, 1.021621621621622], 
      Hue[0.3, 0.1486486486486486, 1.021621621621622], 
      Hue[0.3, 0.16216216216216214`, 1.021621621621622], 
      Hue[0.3, 0.17567567567567566`, 1.021621621621622], 
      Hue[0.3, 0.18918918918918914`, 1.021621621621622], 
      Hue[0.3, 0.20270270270270266`, 1.021621621621622], 
      Hue[0.3, 0.21621621621621617`, 1.021621621621622], 
      Hue[0.3, 0.2297297297297297, 1.021621621621622], 
      Hue[0.3, 0.2432432432432432, 1.021621621621622], 
      Hue[0.3, 0.2567567567567567, 1.021621621621622], 
      Hue[0.3, 0.27027027027027023`, 1.021621621621622], 
      Hue[0.3, 0.2837837837837837, 1.021621621621622], 
      Hue[0.3, 0.2972972972972972, 1.021621621621622], 
      Hue[0.3, 0.31081081081081074`, 1.021621621621622], 
      Hue[0.3, 0.3243243243243243, 1.021621621621622], 
      Hue[0.3, 0.33783783783783783`, 1.021621621621622], 
      Hue[0.3, 0.35135135135135137`, 1.021621621621622], 
      Hue[0.3, 0.3648648648648649, 1.021621621621622], 
      Hue[0.3, 0.37837837837837845`, 1.021621621621622], 
      Hue[0.3, 0.391891891891892, 1.021621621621622], 
      Hue[0.3, 0.40540540540540554`, 1.021621621621622], 
      Hue[0.3, 0.4189189189189191, 1.021621621621622], 
      Hue[0.3, 0.4324324324324326, 1.021621621621622], 
      Hue[0.3, 0.44594594594594616`, 1.021621621621622], 
      Hue[0.3, 0.4594594594594597, 1.021621621621622], 
      Hue[0.3, 0.47297297297297325`, 1.021621621621622], 
      Hue[0.3, 0.4864864864864868, 1.021621621621622], 
      Hue[0.3, 0.5000000000000003, 1.021621621621622], 
      Hue[0.3, 0.5135135135135139, 1.021621621621622], 
      Hue[0.3, 0.5270270270270274, 1.021621621621622], 
      Hue[0.3, 0.540540540540541, 1.021621621621622], 
      Hue[0.3, 0.5540540540540545, 1.021621621621622], 
      Hue[0.3, 0.5675675675675681, 1.021621621621622], 
      Hue[0.3, 0.5810810810810816, 1.021621621621622], 
      Hue[0.3, 0.5945945945945952, 1.021621621621622], 
      Hue[0.3, 0.6081081081081087, 1.021621621621622], 
      Hue[0.3, 0.6216216216216223, 1.021621621621622], 
      Hue[0.3, 0.6351351351351358, 1.021621621621622], 
      Hue[0.3, 0.6486486486486492, 1.021621621621622], 
      Hue[0.3, 0.6621621621621628, 1.021621621621622], 
      Hue[0.3, 0.6756756756756763, 1.021621621621622], 
      Hue[0.3, 0.6891891891891899, 1.021621621621622], 
      Hue[0.3, 0.7027027027027034, 1.021621621621622], 
      Hue[0.3, 0.716216216216217, 1.021621621621622], 
      Hue[0.3, 0.7297297297297305, 1.021621621621622], 
      Hue[0.3, 0.7432432432432441, 1.021621621621622], 
      Hue[0.3, 0.7567567567567576, 1.021621621621622], 
      Hue[0.3, 0.7702702702702712, 1.021621621621622], 
      Hue[0.3, 0.7837837837837847, 1.021621621621622], 
      Hue[0.3, 0.7972972972972983, 1.021621621621622], 
      Hue[0.3, 0.8108108108108117, 1.021621621621622], 
      Hue[0.3, 0.8243243243243253, 1.021621621621622], 
      Hue[0.3, 0.8378378378378389, 1.021621621621622], 
      Hue[0.3, 0.8513513513513524, 1.021621621621622], 
      Hue[0.3, 0.864864864864866, 1.021621621621622], 
      Hue[0.3, 0.8783783783783795, 1.021621621621622], 
      Hue[0.3, 0.8918918918918931, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.021621621621622], 
      Hue[0.3, 0.9189189189189202, 1.021621621621622], 
      Hue[0.3, 0.9324324324324337, 1.021621621621622], 
      Hue[0.3, 0.9459459459459473, 1.021621621621622], 
      Hue[0.3, 0.9594594594594608, 1.021621621621622], 
      Hue[0.3, 0.9729729729729744, 1.021621621621622], 
      Hue[0.3, 0.9864864864864878, 1.021621621621622], 
      Hue[0.3, 1., 1.021621621621622], 
      Hue[0.3, 0., 1.0351351351351354`], 
      Hue[0.3, 0.013513513513513513`, 1.0351351351351354`], 
      Hue[0.3, 0.027027027027027025`, 1.0351351351351354`], 
      Hue[0.3, 0.04054054054054054, 1.0351351351351354`], 
      Hue[0.3, 0.05405405405405405, 1.0351351351351354`], 
      Hue[0.3, 0.06756756756756756, 1.0351351351351354`], 
      Hue[0.3, 0.08108108108108107, 1.0351351351351354`], 
      Hue[0.3, 0.09459459459459457, 1.0351351351351354`], 
      Hue[0.3, 0.10810810810810809`, 1.0351351351351354`], 
      Hue[0.3, 0.1216216216216216, 1.0351351351351354`], 
      Hue[0.3, 0.13513513513513511`, 1.0351351351351354`], 
      Hue[0.3, 0.1486486486486486, 1.0351351351351354`], 
      Hue[0.3, 0.16216216216216214`, 1.0351351351351354`], 
      Hue[0.3, 0.17567567567567566`, 1.0351351351351354`], 
      Hue[0.3, 0.18918918918918914`, 1.0351351351351354`], 
      Hue[0.3, 0.20270270270270266`, 1.0351351351351354`], 
      Hue[0.3, 0.21621621621621617`, 1.0351351351351354`], 
      Hue[0.3, 0.2297297297297297, 1.0351351351351354`], 
      Hue[0.3, 0.2432432432432432, 1.0351351351351354`], 
      Hue[0.3, 0.2567567567567567, 1.0351351351351354`], 
      Hue[0.3, 0.27027027027027023`, 1.0351351351351354`], 
      Hue[0.3, 0.2837837837837837, 1.0351351351351354`], 
      Hue[0.3, 0.2972972972972972, 1.0351351351351354`], 
      Hue[0.3, 0.31081081081081074`, 1.0351351351351354`], 
      Hue[0.3, 0.3243243243243243, 1.0351351351351354`], 
      Hue[0.3, 0.33783783783783783`, 1.0351351351351354`], 
      Hue[0.3, 0.35135135135135137`, 1.0351351351351354`], 
      Hue[0.3, 0.3648648648648649, 1.0351351351351354`], 
      Hue[0.3, 0.37837837837837845`, 1.0351351351351354`], 
      Hue[0.3, 0.391891891891892, 1.0351351351351354`], 
      Hue[0.3, 0.40540540540540554`, 1.0351351351351354`], 
      Hue[0.3, 0.4189189189189191, 1.0351351351351354`], 
      Hue[0.3, 0.4324324324324326, 1.0351351351351354`], 
      Hue[0.3, 0.44594594594594616`, 1.0351351351351354`], 
      Hue[0.3, 0.4594594594594597, 1.0351351351351354`], 
      Hue[0.3, 0.47297297297297325`, 1.0351351351351354`], 
      Hue[0.3, 0.4864864864864868, 1.0351351351351354`], 
      Hue[0.3, 0.5000000000000003, 1.0351351351351354`], 
      Hue[0.3, 0.5135135135135139, 1.0351351351351354`], 
      Hue[0.3, 0.5270270270270274, 1.0351351351351354`], 
      Hue[0.3, 0.540540540540541, 1.0351351351351354`], 
      Hue[0.3, 0.5540540540540545, 1.0351351351351354`], 
      Hue[0.3, 0.5675675675675681, 1.0351351351351354`], 
      Hue[0.3, 0.5810810810810816, 1.0351351351351354`], 
      Hue[0.3, 0.5945945945945952, 1.0351351351351354`], 
      Hue[0.3, 0.6081081081081087, 1.0351351351351354`], 
      Hue[0.3, 0.6216216216216223, 1.0351351351351354`], 
      Hue[0.3, 0.6351351351351358, 1.0351351351351354`], 
      Hue[0.3, 0.6486486486486492, 1.0351351351351354`], 
      Hue[0.3, 0.6621621621621628, 1.0351351351351354`], 
      Hue[0.3, 0.6756756756756763, 1.0351351351351354`], 
      Hue[0.3, 0.6891891891891899, 1.0351351351351354`], 
      Hue[0.3, 0.7027027027027034, 1.0351351351351354`], 
      Hue[0.3, 0.716216216216217, 1.0351351351351354`], 
      Hue[0.3, 0.7297297297297305, 1.0351351351351354`], 
      Hue[0.3, 0.7432432432432441, 1.0351351351351354`], 
      Hue[0.3, 0.7567567567567576, 1.0351351351351354`], 
      Hue[0.3, 0.7702702702702712, 1.0351351351351354`], 
      Hue[0.3, 0.7837837837837847, 1.0351351351351354`], 
      Hue[0.3, 0.7972972972972983, 1.0351351351351354`], 
      Hue[0.3, 0.8108108108108117, 1.0351351351351354`], 
      Hue[0.3, 0.8243243243243253, 1.0351351351351354`], 
      Hue[0.3, 0.8378378378378389, 1.0351351351351354`], 
      Hue[0.3, 0.8513513513513524, 1.0351351351351354`], 
      Hue[0.3, 0.864864864864866, 1.0351351351351354`], 
      Hue[0.3, 0.8783783783783795, 1.0351351351351354`], 
      Hue[0.3, 0.8918918918918931, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.0351351351351354`], 
      Hue[0.3, 0.9189189189189202, 1.0351351351351354`], 
      Hue[0.3, 0.9324324324324337, 1.0351351351351354`], 
      Hue[0.3, 0.9459459459459473, 1.0351351351351354`], 
      Hue[0.3, 0.9594594594594608, 1.0351351351351354`], 
      Hue[0.3, 0.9729729729729744, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0351351351351354`], 
      Hue[0.3, 0., 1.048648648648649], 
      Hue[0.3, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.3, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.3, 0.04054054054054054, 1.048648648648649], 
      Hue[0.3, 0.05405405405405405, 1.048648648648649], 
      Hue[0.3, 0.06756756756756756, 1.048648648648649], 
      Hue[0.3, 0.08108108108108107, 1.048648648648649], 
      Hue[0.3, 0.09459459459459457, 1.048648648648649], 
      Hue[0.3, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.3, 0.1216216216216216, 1.048648648648649], 
      Hue[0.3, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.3, 0.1486486486486486, 1.048648648648649], 
      Hue[0.3, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.3, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.3, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.3, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.3, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.3, 0.2297297297297297, 1.048648648648649], 
      Hue[0.3, 0.2432432432432432, 1.048648648648649], 
      Hue[0.3, 0.2567567567567567, 1.048648648648649], 
      Hue[0.3, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.3, 0.2837837837837837, 1.048648648648649], 
      Hue[0.3, 0.2972972972972972, 1.048648648648649], 
      Hue[0.3, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.3, 0.3243243243243243, 1.048648648648649], 
      Hue[0.3, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.3, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.3, 0.3648648648648649, 1.048648648648649], 
      Hue[0.3, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.3, 0.391891891891892, 1.048648648648649], 
      Hue[0.3, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.3, 0.4189189189189191, 1.048648648648649], 
      Hue[0.3, 0.4324324324324326, 1.048648648648649], 
      Hue[0.3, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.3, 0.4594594594594597, 1.048648648648649], 
      Hue[0.3, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.3, 0.4864864864864868, 1.048648648648649], 
      Hue[0.3, 0.5000000000000003, 1.048648648648649], 
      Hue[0.3, 0.5135135135135139, 1.048648648648649], 
      Hue[0.3, 0.5270270270270274, 1.048648648648649], 
      Hue[0.3, 0.540540540540541, 1.048648648648649], 
      Hue[0.3, 0.5540540540540545, 1.048648648648649], 
      Hue[0.3, 0.5675675675675681, 1.048648648648649], 
      Hue[0.3, 0.5810810810810816, 1.048648648648649], 
      Hue[0.3, 0.5945945945945952, 1.048648648648649], 
      Hue[0.3, 0.6081081081081087, 1.048648648648649], 
      Hue[0.3, 0.6216216216216223, 1.048648648648649], 
      Hue[0.3, 0.6351351351351358, 1.048648648648649], 
      Hue[0.3, 0.6486486486486492, 1.048648648648649], 
      Hue[0.3, 0.6621621621621628, 1.048648648648649], 
      Hue[0.3, 0.6756756756756763, 1.048648648648649], 
      Hue[0.3, 0.6891891891891899, 1.048648648648649], 
      Hue[0.3, 0.7027027027027034, 1.048648648648649], 
      Hue[0.3, 0.716216216216217, 1.048648648648649], 
      Hue[0.3, 0.7297297297297305, 1.048648648648649], 
      Hue[0.3, 0.7432432432432441, 1.048648648648649], 
      Hue[0.3, 0.7567567567567576, 1.048648648648649], 
      Hue[0.3, 0.7702702702702712, 1.048648648648649], 
      Hue[0.3, 0.7837837837837847, 1.048648648648649], 
      Hue[0.3, 0.7972972972972983, 1.048648648648649], 
      Hue[0.3, 0.8108108108108117, 1.048648648648649], 
      Hue[0.3, 0.8243243243243253, 1.048648648648649], 
      Hue[0.3, 0.8378378378378389, 1.048648648648649], 
      Hue[0.3, 0.8513513513513524, 1.048648648648649], 
      Hue[0.3, 0.864864864864866, 1.048648648648649], 
      Hue[0.3, 0.8783783783783795, 1.048648648648649], 
      Hue[0.3, 0.8918918918918931, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.048648648648649], 
      Hue[0.3, 0.9189189189189202, 1.048648648648649], 
      Hue[0.3, 0.9324324324324337, 1.048648648648649], 
      Hue[0.3, 0.9459459459459473, 1.048648648648649], 
      Hue[0.3, 0.9594594594594608, 1.048648648648649], 
      Hue[0.3, 0.9729729729729744, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.048648648648649], 
      Hue[0.3, 1., 1.048648648648649], 
      Hue[0.3, 0., 1.0621621621621626`], 
      Hue[0.3, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.3, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.3, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.3, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.3, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.3, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.3, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.3, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.3, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.3, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.3, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.3, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.3, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.3, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.3, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.3, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.3, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.3, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.3, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.3, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.3, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.3, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.3, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.3, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.3, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.3, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.3, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.3, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.3, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.3, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.3, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.3, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.3, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.3, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.3, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.3, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.3, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.3, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.3, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.3, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.3, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.3, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.3, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.3, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.3, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.3, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.3, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.3, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.3, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.3, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.3, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.3, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.3, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.3, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.3, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.3, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.3, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.3, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.3, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.3, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.3, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.3, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.3, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.3, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.3, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.3, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.3, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.3, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.3, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.3, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0621621621621626`], 
      Hue[0.3, 0., 1.0756756756756762`], 
      Hue[0.3, 0.013513513513513513`, 1.0756756756756762`], 
      Hue[0.3, 0.027027027027027025`, 1.0756756756756762`], 
      Hue[0.3, 0.04054054054054054, 1.0756756756756762`], 
      Hue[0.3, 0.05405405405405405, 1.0756756756756762`], 
      Hue[0.3, 0.06756756756756756, 1.0756756756756762`], 
      Hue[0.3, 0.08108108108108107, 1.0756756756756762`], 
      Hue[0.3, 0.09459459459459457, 1.0756756756756762`], 
      Hue[0.3, 0.10810810810810809`, 1.0756756756756762`], 
      Hue[0.3, 0.1216216216216216, 1.0756756756756762`], 
      Hue[0.3, 0.13513513513513511`, 1.0756756756756762`], 
      Hue[0.3, 0.1486486486486486, 1.0756756756756762`], 
      Hue[0.3, 0.16216216216216214`, 1.0756756756756762`], 
      Hue[0.3, 0.17567567567567566`, 1.0756756756756762`], 
      Hue[0.3, 0.18918918918918914`, 1.0756756756756762`], 
      Hue[0.3, 0.20270270270270266`, 1.0756756756756762`], 
      Hue[0.3, 0.21621621621621617`, 1.0756756756756762`], 
      Hue[0.3, 0.2297297297297297, 1.0756756756756762`], 
      Hue[0.3, 0.2432432432432432, 1.0756756756756762`], 
      Hue[0.3, 0.2567567567567567, 1.0756756756756762`], 
      Hue[0.3, 0.27027027027027023`, 1.0756756756756762`], 
      Hue[0.3, 0.2837837837837837, 1.0756756756756762`], 
      Hue[0.3, 0.2972972972972972, 1.0756756756756762`], 
      Hue[0.3, 0.31081081081081074`, 1.0756756756756762`], 
      Hue[0.3, 0.3243243243243243, 1.0756756756756762`], 
      Hue[0.3, 0.33783783783783783`, 1.0756756756756762`], 
      Hue[0.3, 0.35135135135135137`, 1.0756756756756762`], 
      Hue[0.3, 0.3648648648648649, 1.0756756756756762`], 
      Hue[0.3, 0.37837837837837845`, 1.0756756756756762`], 
      Hue[0.3, 0.391891891891892, 1.0756756756756762`], 
      Hue[0.3, 0.40540540540540554`, 1.0756756756756762`], 
      Hue[0.3, 0.4189189189189191, 1.0756756756756762`], 
      Hue[0.3, 0.4324324324324326, 1.0756756756756762`], 
      Hue[0.3, 0.44594594594594616`, 1.0756756756756762`], 
      Hue[0.3, 0.4594594594594597, 1.0756756756756762`], 
      Hue[0.3, 0.47297297297297325`, 1.0756756756756762`], 
      Hue[0.3, 0.4864864864864868, 1.0756756756756762`], 
      Hue[0.3, 0.5000000000000003, 1.0756756756756762`], 
      Hue[0.3, 0.5135135135135139, 1.0756756756756762`], 
      Hue[0.3, 0.5270270270270274, 1.0756756756756762`], 
      Hue[0.3, 0.540540540540541, 1.0756756756756762`], 
      Hue[0.3, 0.5540540540540545, 1.0756756756756762`], 
      Hue[0.3, 0.5675675675675681, 1.0756756756756762`], 
      Hue[0.3, 0.5810810810810816, 1.0756756756756762`], 
      Hue[0.3, 0.5945945945945952, 1.0756756756756762`], 
      Hue[0.3, 0.6081081081081087, 1.0756756756756762`], 
      Hue[0.3, 0.6216216216216223, 1.0756756756756762`], 
      Hue[0.3, 0.6351351351351358, 1.0756756756756762`], 
      Hue[0.3, 0.6486486486486492, 1.0756756756756762`], 
      Hue[0.3, 0.6621621621621628, 1.0756756756756762`], 
      Hue[0.3, 0.6756756756756763, 1.0756756756756762`], 
      Hue[0.3, 0.6891891891891899, 1.0756756756756762`], 
      Hue[0.3, 0.7027027027027034, 1.0756756756756762`], 
      Hue[0.3, 0.716216216216217, 1.0756756756756762`], 
      Hue[0.3, 0.7297297297297305, 1.0756756756756762`], 
      Hue[0.3, 0.7432432432432441, 1.0756756756756762`], 
      Hue[0.3, 0.7567567567567576, 1.0756756756756762`], 
      Hue[0.3, 0.7702702702702712, 1.0756756756756762`], 
      Hue[0.3, 0.7837837837837847, 1.0756756756756762`], 
      Hue[0.3, 0.7972972972972983, 1.0756756756756762`], 
      Hue[0.3, 0.8108108108108117, 1.0756756756756762`], 
      Hue[0.3, 0.8243243243243253, 1.0756756756756762`], 
      Hue[0.3, 0.8378378378378389, 1.0756756756756762`], 
      Hue[0.3, 0.8513513513513524, 1.0756756756756762`], 
      Hue[0.3, 0.864864864864866, 1.0756756756756762`], 
      Hue[0.3, 0.8783783783783795, 1.0756756756756762`], 
      Hue[0.3, 0.8918918918918931, 1.0756756756756762`], 
      Hue[0.3, 0.9054054054054066, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0756756756756762`], 
      Hue[0.3, 0.9324324324324337, 1.0756756756756762`], 
      Hue[0.3, 0.9459459459459473, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0756756756756762`], 
      Hue[0.3, 0.9729729729729744, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0756756756756762`], 
      Hue[0.3, 0., 1.0891891891891898`], 
      Hue[0.3, 0.013513513513513513`, 1.0891891891891898`], 
      Hue[0.3, 0.027027027027027025`, 1.0891891891891898`], 
      Hue[0.3, 0.04054054054054054, 1.0891891891891898`], 
      Hue[0.3, 0.05405405405405405, 1.0891891891891898`], 
      Hue[0.3, 0.06756756756756756, 1.0891891891891898`], 
      Hue[0.3, 0.08108108108108107, 1.0891891891891898`], 
      Hue[0.3, 0.09459459459459457, 1.0891891891891898`], 
      Hue[0.3, 0.10810810810810809`, 1.0891891891891898`], 
      Hue[0.3, 0.1216216216216216, 1.0891891891891898`], 
      Hue[0.3, 0.13513513513513511`, 1.0891891891891898`], 
      Hue[0.3, 0.1486486486486486, 1.0891891891891898`], 
      Hue[0.3, 0.16216216216216214`, 1.0891891891891898`], 
      Hue[0.3, 0.17567567567567566`, 1.0891891891891898`], 
      Hue[0.3, 0.18918918918918914`, 1.0891891891891898`], 
      Hue[0.3, 0.20270270270270266`, 1.0891891891891898`], 
      Hue[0.3, 0.21621621621621617`, 1.0891891891891898`], 
      Hue[0.3, 0.2297297297297297, 1.0891891891891898`], 
      Hue[0.3, 0.2432432432432432, 1.0891891891891898`], 
      Hue[0.3, 0.2567567567567567, 1.0891891891891898`], 
      Hue[0.3, 0.27027027027027023`, 1.0891891891891898`], 
      Hue[0.3, 0.2837837837837837, 1.0891891891891898`], 
      Hue[0.3, 0.2972972972972972, 1.0891891891891898`], 
      Hue[0.3, 0.31081081081081074`, 1.0891891891891898`], 
      Hue[0.3, 0.3243243243243243, 1.0891891891891898`], 
      Hue[0.3, 0.33783783783783783`, 1.0891891891891898`], 
      Hue[0.3, 0.35135135135135137`, 1.0891891891891898`], 
      Hue[0.3, 0.3648648648648649, 1.0891891891891898`], 
      Hue[0.3, 0.37837837837837845`, 1.0891891891891898`], 
      Hue[0.3, 0.391891891891892, 1.0891891891891898`], 
      Hue[0.3, 0.40540540540540554`, 1.0891891891891898`], 
      Hue[0.3, 0.4189189189189191, 1.0891891891891898`], 
      Hue[0.3, 0.4324324324324326, 1.0891891891891898`], 
      Hue[0.3, 0.44594594594594616`, 1.0891891891891898`], 
      Hue[0.3, 0.4594594594594597, 1.0891891891891898`], 
      Hue[0.3, 0.47297297297297325`, 1.0891891891891898`], 
      Hue[0.3, 0.4864864864864868, 1.0891891891891898`], 
      Hue[0.3, 0.5000000000000003, 1.0891891891891898`], 
      Hue[0.3, 0.5135135135135139, 1.0891891891891898`], 
      Hue[0.3, 0.5270270270270274, 1.0891891891891898`], 
      Hue[0.3, 0.540540540540541, 1.0891891891891898`], 
      Hue[0.3, 0.5540540540540545, 1.0891891891891898`], 
      Hue[0.3, 0.5675675675675681, 1.0891891891891898`], 
      Hue[0.3, 0.5810810810810816, 1.0891891891891898`], 
      Hue[0.3, 0.5945945945945952, 1.0891891891891898`], 
      Hue[0.3, 0.6081081081081087, 1.0891891891891898`], 
      Hue[0.3, 0.6216216216216223, 1.0891891891891898`], 
      Hue[0.3, 0.6351351351351358, 1.0891891891891898`], 
      Hue[0.3, 0.6486486486486492, 1.0891891891891898`], 
      Hue[0.3, 0.6621621621621628, 1.0891891891891898`], 
      Hue[0.3, 0.6756756756756763, 1.0891891891891898`], 
      Hue[0.3, 0.6891891891891899, 1.0891891891891898`], 
      Hue[0.3, 0.7027027027027034, 1.0891891891891898`], 
      Hue[0.3, 0.716216216216217, 1.0891891891891898`], 
      Hue[0.3, 0.7297297297297305, 1.0891891891891898`], 
      Hue[0.3, 0.7432432432432441, 1.0891891891891898`], 
      Hue[0.3, 0.7567567567567576, 1.0891891891891898`], 
      Hue[0.3, 0.7702702702702712, 1.0891891891891898`], 
      Hue[0.3, 0.7837837837837847, 1.0891891891891898`], 
      Hue[0.3, 0.7972972972972983, 1.0891891891891898`], 
      Hue[0.3, 0.8108108108108117, 1.0891891891891898`], 
      Hue[0.3, 0.8243243243243253, 1.0891891891891898`], 
      Hue[0.3, 0.8378378378378389, 1.0891891891891898`], 
      Hue[0.3, 0.8513513513513524, 1.0891891891891898`], 
      Hue[0.3, 0.864864864864866, 1.0891891891891898`], 
      Hue[0.3, 0.8783783783783795, 1.0891891891891898`], 
      Hue[0.3, 0.8918918918918931, 1.0891891891891898`], 
      Hue[0.3, 0.9054054054054066, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.0891891891891898`], 
      Hue[0.3, 0.9324324324324337, 1.0891891891891898`], 
      Hue[0.3, 0.9459459459459473, 1.0891891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.0891891891891898`], 
      Hue[0.3, 0.9729729729729744, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0891891891891898`], 
      Hue[0.3, 0., 1.1027027027027032`], 
      Hue[0.3, 0.013513513513513513`, 1.1027027027027032`], 
      Hue[0.3, 0.027027027027027025`, 1.1027027027027032`], 
      Hue[0.3, 0.04054054054054054, 1.1027027027027032`], 
      Hue[0.3, 0.05405405405405405, 1.1027027027027032`], 
      Hue[0.3, 0.06756756756756756, 1.1027027027027032`], 
      Hue[0.3, 0.08108108108108107, 1.1027027027027032`], 
      Hue[0.3, 0.09459459459459457, 1.1027027027027032`], 
      Hue[0.3, 0.10810810810810809`, 1.1027027027027032`], 
      Hue[0.3, 0.1216216216216216, 1.1027027027027032`], 
      Hue[0.3, 0.13513513513513511`, 1.1027027027027032`], 
      Hue[0.3, 0.1486486486486486, 1.1027027027027032`], 
      Hue[0.3, 0.16216216216216214`, 1.1027027027027032`], 
      Hue[0.3, 0.17567567567567566`, 1.1027027027027032`], 
      Hue[0.3, 0.18918918918918914`, 1.1027027027027032`], 
      Hue[0.3, 0.20270270270270266`, 1.1027027027027032`], 
      Hue[0.3, 0.21621621621621617`, 1.1027027027027032`], 
      Hue[0.3, 0.2297297297297297, 1.1027027027027032`], 
      Hue[0.3, 0.2432432432432432, 1.1027027027027032`], 
      Hue[0.3, 0.2567567567567567, 1.1027027027027032`], 
      Hue[0.3, 0.27027027027027023`, 1.1027027027027032`], 
      Hue[0.3, 0.2837837837837837, 1.1027027027027032`], 
      Hue[0.3, 0.2972972972972972, 1.1027027027027032`], 
      Hue[0.3, 0.31081081081081074`, 1.1027027027027032`], 
      Hue[0.3, 0.3243243243243243, 1.1027027027027032`], 
      Hue[0.3, 0.33783783783783783`, 1.1027027027027032`], 
      Hue[0.3, 0.35135135135135137`, 1.1027027027027032`], 
      Hue[0.3, 0.3648648648648649, 1.1027027027027032`], 
      Hue[0.3, 0.37837837837837845`, 1.1027027027027032`], 
      Hue[0.3, 0.391891891891892, 1.1027027027027032`], 
      Hue[0.3, 0.40540540540540554`, 1.1027027027027032`], 
      Hue[0.3, 0.4189189189189191, 1.1027027027027032`], 
      Hue[0.3, 0.4324324324324326, 1.1027027027027032`], 
      Hue[0.3, 0.44594594594594616`, 1.1027027027027032`], 
      Hue[0.3, 0.4594594594594597, 1.1027027027027032`], 
      Hue[0.3, 0.47297297297297325`, 1.1027027027027032`], 
      Hue[0.3, 0.4864864864864868, 1.1027027027027032`], 
      Hue[0.3, 0.5000000000000003, 1.1027027027027032`], 
      Hue[0.3, 0.5135135135135139, 1.1027027027027032`], 
      Hue[0.3, 0.5270270270270274, 1.1027027027027032`], 
      Hue[0.3, 0.540540540540541, 1.1027027027027032`], 
      Hue[0.3, 0.5540540540540545, 1.1027027027027032`], 
      Hue[0.3, 0.5675675675675681, 1.1027027027027032`], 
      Hue[0.3, 0.5810810810810816, 1.1027027027027032`], 
      Hue[0.3, 0.5945945945945952, 1.1027027027027032`], 
      Hue[0.3, 0.6081081081081087, 1.1027027027027032`], 
      Hue[0.3, 0.6216216216216223, 1.1027027027027032`], 
      Hue[0.3, 0.6351351351351358, 1.1027027027027032`], 
      Hue[0.3, 0.6486486486486492, 1.1027027027027032`], 
      Hue[0.3, 0.6621621621621628, 1.1027027027027032`], 
      Hue[0.3, 0.6756756756756763, 1.1027027027027032`], 
      Hue[0.3, 0.6891891891891899, 1.1027027027027032`], 
      Hue[0.3, 0.7027027027027034, 1.1027027027027032`], 
      Hue[0.3, 0.716216216216217, 1.1027027027027032`], 
      Hue[0.3, 0.7297297297297305, 1.1027027027027032`], 
      Hue[0.3, 0.7432432432432441, 1.1027027027027032`], 
      Hue[0.3, 0.7567567567567576, 1.1027027027027032`], 
      Hue[0.3, 0.7702702702702712, 1.1027027027027032`], 
      Hue[0.3, 0.7837837837837847, 1.1027027027027032`], 
      Hue[0.3, 0.7972972972972983, 1.1027027027027032`], 
      Hue[0.3, 0.8108108108108117, 1.1027027027027032`], 
      Hue[0.3, 0.8243243243243253, 1.1027027027027032`], 
      Hue[0.3, 0.8378378378378389, 1.1027027027027032`], 
      Hue[0.3, 0.8513513513513524, 1.1027027027027032`], 
      Hue[0.3, 0.864864864864866, 1.1027027027027032`], 
      Hue[0.3, 0.8783783783783795, 1.1027027027027032`], 
      Hue[0.3, 0.8918918918918931, 1.1027027027027032`], 
      Hue[0.3, 0.9054054054054066, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.1027027027027032`], 
      Hue[0.3, 0.9324324324324337, 1.1027027027027032`], 
      Hue[0.3, 0.9459459459459473, 1.1027027027027032`], 
      Hue[0.3, 0.9594594594594608, 1.1027027027027032`], 
      Hue[0.3, 0.9729729729729744, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.1027027027027032`], 
      Hue[0.3, 1., 1.1027027027027032`], 
      Hue[0.3, 0., 1.1162162162162166`], 
      Hue[0.3, 0.013513513513513513`, 1.1162162162162166`], 
      Hue[0.3, 0.027027027027027025`, 1.1162162162162166`], 
      Hue[0.3, 0.04054054054054054, 1.1162162162162166`], 
      Hue[0.3, 0.05405405405405405, 1.1162162162162166`], 
      Hue[0.3, 0.06756756756756756, 1.1162162162162166`], 
      Hue[0.3, 0.08108108108108107, 1.1162162162162166`], 
      Hue[0.3, 0.09459459459459457, 1.1162162162162166`], 
      Hue[0.3, 0.10810810810810809`, 1.1162162162162166`], 
      Hue[0.3, 0.1216216216216216, 1.1162162162162166`], 
      Hue[0.3, 0.13513513513513511`, 1.1162162162162166`], 
      Hue[0.3, 0.1486486486486486, 1.1162162162162166`], 
      Hue[0.3, 0.16216216216216214`, 1.1162162162162166`], 
      Hue[0.3, 0.17567567567567566`, 1.1162162162162166`], 
      Hue[0.3, 0.18918918918918914`, 1.1162162162162166`], 
      Hue[0.3, 0.20270270270270266`, 1.1162162162162166`], 
      Hue[0.3, 0.21621621621621617`, 1.1162162162162166`], 
      Hue[0.3, 0.2297297297297297, 1.1162162162162166`], 
      Hue[0.3, 0.2432432432432432, 1.1162162162162166`], 
      Hue[0.3, 0.2567567567567567, 1.1162162162162166`], 
      Hue[0.3, 0.27027027027027023`, 1.1162162162162166`], 
      Hue[0.3, 0.2837837837837837, 1.1162162162162166`], 
      Hue[0.3, 0.2972972972972972, 1.1162162162162166`], 
      Hue[0.3, 0.31081081081081074`, 1.1162162162162166`], 
      Hue[0.3, 0.3243243243243243, 1.1162162162162166`], 
      Hue[0.3, 0.33783783783783783`, 1.1162162162162166`], 
      Hue[0.3, 0.35135135135135137`, 1.1162162162162166`], 
      Hue[0.3, 0.3648648648648649, 1.1162162162162166`], 
      Hue[0.3, 0.37837837837837845`, 1.1162162162162166`], 
      Hue[0.3, 0.391891891891892, 1.1162162162162166`], 
      Hue[0.3, 0.40540540540540554`, 1.1162162162162166`], 
      Hue[0.3, 0.4189189189189191, 1.1162162162162166`], 
      Hue[0.3, 0.4324324324324326, 1.1162162162162166`], 
      Hue[0.3, 0.44594594594594616`, 1.1162162162162166`], 
      Hue[0.3, 0.4594594594594597, 1.1162162162162166`], 
      Hue[0.3, 0.47297297297297325`, 1.1162162162162166`], 
      Hue[0.3, 0.4864864864864868, 1.1162162162162166`], 
      Hue[0.3, 0.5000000000000003, 1.1162162162162166`], 
      Hue[0.3, 0.5135135135135139, 1.1162162162162166`], 
      Hue[0.3, 0.5270270270270274, 1.1162162162162166`], 
      Hue[0.3, 0.540540540540541, 1.1162162162162166`], 
      Hue[0.3, 0.5540540540540545, 1.1162162162162166`], 
      Hue[0.3, 0.5675675675675681, 1.1162162162162166`], 
      Hue[0.3, 0.5810810810810816, 1.1162162162162166`], 
      Hue[0.3, 0.5945945945945952, 1.1162162162162166`], 
      Hue[0.3, 0.6081081081081087, 1.1162162162162166`], 
      Hue[0.3, 0.6216216216216223, 1.1162162162162166`], 
      Hue[0.3, 0.6351351351351358, 1.1162162162162166`], 
      Hue[0.3, 0.6486486486486492, 1.1162162162162166`], 
      Hue[0.3, 0.6621621621621628, 1.1162162162162166`], 
      Hue[0.3, 0.6756756756756763, 1.1162162162162166`], 
      Hue[0.3, 0.6891891891891899, 1.1162162162162166`], 
      Hue[0.3, 0.7027027027027034, 1.1162162162162166`], 
      Hue[0.3, 0.716216216216217, 1.1162162162162166`], 
      Hue[0.3, 0.7297297297297305, 1.1162162162162166`], 
      Hue[0.3, 0.7432432432432441, 1.1162162162162166`], 
      Hue[0.3, 0.7567567567567576, 1.1162162162162166`], 
      Hue[0.3, 0.7702702702702712, 1.1162162162162166`], 
      Hue[0.3, 0.7837837837837847, 1.1162162162162166`], 
      Hue[0.3, 0.7972972972972983, 1.1162162162162166`], 
      Hue[0.3, 0.8108108108108117, 1.1162162162162166`], 
      Hue[0.3, 0.8243243243243253, 1.1162162162162166`], 
      Hue[0.3, 0.8378378378378389, 1.1162162162162166`], 
      Hue[0.3, 0.8513513513513524, 1.1162162162162166`], 
      Hue[0.3, 0.864864864864866, 1.1162162162162166`], 
      Hue[0.3, 0.8783783783783795, 1.1162162162162166`], 
      Hue[0.3, 0.8918918918918931, 1.1162162162162166`], 
      Hue[0.3, 0.9054054054054066, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.1162162162162166`], 
      Hue[0.3, 0.9324324324324337, 1.1162162162162166`], 
      Hue[0.3, 0.9459459459459473, 1.1162162162162166`], 
      Hue[0.3, 0.9594594594594608, 1.1162162162162166`], 
      Hue[0.3, 0.9729729729729744, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.1162162162162166`], 
      Hue[0.3, 1., 1.1162162162162166`], 
      Hue[0.3, 0., 1.1297297297297302`], 
      Hue[0.3, 0.013513513513513513`, 1.1297297297297302`], 
      Hue[0.3, 0.027027027027027025`, 1.1297297297297302`], 
      Hue[0.3, 0.04054054054054054, 1.1297297297297302`], 
      Hue[0.3, 0.05405405405405405, 1.1297297297297302`], 
      Hue[0.3, 0.06756756756756756, 1.1297297297297302`], 
      Hue[0.3, 0.08108108108108107, 1.1297297297297302`], 
      Hue[0.3, 0.09459459459459457, 1.1297297297297302`], 
      Hue[0.3, 0.10810810810810809`, 1.1297297297297302`], 
      Hue[0.3, 0.1216216216216216, 1.1297297297297302`], 
      Hue[0.3, 0.13513513513513511`, 1.1297297297297302`], 
      Hue[0.3, 0.1486486486486486, 1.1297297297297302`], 
      Hue[0.3, 0.16216216216216214`, 1.1297297297297302`], 
      Hue[0.3, 0.17567567567567566`, 1.1297297297297302`], 
      Hue[0.3, 0.18918918918918914`, 1.1297297297297302`], 
      Hue[0.3, 0.20270270270270266`, 1.1297297297297302`], 
      Hue[0.3, 0.21621621621621617`, 1.1297297297297302`], 
      Hue[0.3, 0.2297297297297297, 1.1297297297297302`], 
      Hue[0.3, 0.2432432432432432, 1.1297297297297302`], 
      Hue[0.3, 0.2567567567567567, 1.1297297297297302`], 
      Hue[0.3, 0.27027027027027023`, 1.1297297297297302`], 
      Hue[0.3, 0.2837837837837837, 1.1297297297297302`], 
      Hue[0.3, 0.2972972972972972, 1.1297297297297302`], 
      Hue[0.3, 0.31081081081081074`, 1.1297297297297302`], 
      Hue[0.3, 0.3243243243243243, 1.1297297297297302`], 
      Hue[0.3, 0.33783783783783783`, 1.1297297297297302`], 
      Hue[0.3, 0.35135135135135137`, 1.1297297297297302`], 
      Hue[0.3, 0.3648648648648649, 1.1297297297297302`], 
      Hue[0.3, 0.37837837837837845`, 1.1297297297297302`], 
      Hue[0.3, 0.391891891891892, 1.1297297297297302`], 
      Hue[0.3, 0.40540540540540554`, 1.1297297297297302`], 
      Hue[0.3, 0.4189189189189191, 1.1297297297297302`], 
      Hue[0.3, 0.4324324324324326, 1.1297297297297302`], 
      Hue[0.3, 0.44594594594594616`, 1.1297297297297302`], 
      Hue[0.3, 0.4594594594594597, 1.1297297297297302`], 
      Hue[0.3, 0.47297297297297325`, 1.1297297297297302`], 
      Hue[0.3, 0.4864864864864868, 1.1297297297297302`], 
      Hue[0.3, 0.5000000000000003, 1.1297297297297302`], 
      Hue[0.3, 0.5135135135135139, 1.1297297297297302`], 
      Hue[0.3, 0.5270270270270274, 1.1297297297297302`], 
      Hue[0.3, 0.540540540540541, 1.1297297297297302`], 
      Hue[0.3, 0.5540540540540545, 1.1297297297297302`], 
      Hue[0.3, 0.5675675675675681, 1.1297297297297302`], 
      Hue[0.3, 0.5810810810810816, 1.1297297297297302`], 
      Hue[0.3, 0.5945945945945952, 1.1297297297297302`], 
      Hue[0.3, 0.6081081081081087, 1.1297297297297302`], 
      Hue[0.3, 0.6216216216216223, 1.1297297297297302`], 
      Hue[0.3, 0.6351351351351358, 1.1297297297297302`], 
      Hue[0.3, 0.6486486486486492, 1.1297297297297302`], 
      Hue[0.3, 0.6621621621621628, 1.1297297297297302`], 
      Hue[0.3, 0.6756756756756763, 1.1297297297297302`], 
      Hue[0.3, 0.6891891891891899, 1.1297297297297302`], 
      Hue[0.3, 0.7027027027027034, 1.1297297297297302`], 
      Hue[0.3, 0.716216216216217, 1.1297297297297302`], 
      Hue[0.3, 0.7297297297297305, 1.1297297297297302`], 
      Hue[0.3, 0.7432432432432441, 1.1297297297297302`], 
      Hue[0.3, 0.7567567567567576, 1.1297297297297302`], 
      Hue[0.3, 0.7702702702702712, 1.1297297297297302`], 
      Hue[0.3, 0.7837837837837847, 1.1297297297297302`], 
      Hue[0.3, 0.7972972972972983, 1.1297297297297302`], 
      Hue[0.3, 0.8108108108108117, 1.1297297297297302`], 
      Hue[0.3, 0.8243243243243253, 1.1297297297297302`], 
      Hue[0.3, 0.8378378378378389, 1.1297297297297302`], 
      Hue[0.3, 0.8513513513513524, 1.1297297297297302`], 
      Hue[0.3, 0.864864864864866, 1.1297297297297302`], 
      Hue[0.3, 0.8783783783783795, 1.1297297297297302`], 
      Hue[0.3, 0.8918918918918931, 1.1297297297297302`], 
      Hue[0.3, 0.9054054054054066, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.1297297297297302`], 
      Hue[0.3, 0.9324324324324337, 1.1297297297297302`], 
      Hue[0.3, 0.9459459459459473, 1.1297297297297302`], 
      Hue[0.3, 0.9594594594594608, 1.1297297297297302`], 
      Hue[0.3, 0.9729729729729744, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.1297297297297302`], 
      Hue[0.3, 1., 1.1297297297297302`], 
      Hue[0.3, 0., 1.1432432432432438`], 
      Hue[0.3, 0.013513513513513513`, 1.1432432432432438`], 
      Hue[0.3, 0.027027027027027025`, 1.1432432432432438`], 
      Hue[0.3, 0.04054054054054054, 1.1432432432432438`], 
      Hue[0.3, 0.05405405405405405, 1.1432432432432438`], 
      Hue[0.3, 0.06756756756756756, 1.1432432432432438`], 
      Hue[0.3, 0.08108108108108107, 1.1432432432432438`], 
      Hue[0.3, 0.09459459459459457, 1.1432432432432438`], 
      Hue[0.3, 0.10810810810810809`, 1.1432432432432438`], 
      Hue[0.3, 0.1216216216216216, 1.1432432432432438`], 
      Hue[0.3, 0.13513513513513511`, 1.1432432432432438`], 
      Hue[0.3, 0.1486486486486486, 1.1432432432432438`], 
      Hue[0.3, 0.16216216216216214`, 1.1432432432432438`], 
      Hue[0.3, 0.17567567567567566`, 1.1432432432432438`], 
      Hue[0.3, 0.18918918918918914`, 1.1432432432432438`], 
      Hue[0.3, 0.20270270270270266`, 1.1432432432432438`], 
      Hue[0.3, 0.21621621621621617`, 1.1432432432432438`], 
      Hue[0.3, 0.2297297297297297, 1.1432432432432438`], 
      Hue[0.3, 0.2432432432432432, 1.1432432432432438`], 
      Hue[0.3, 0.2567567567567567, 1.1432432432432438`], 
      Hue[0.3, 0.27027027027027023`, 1.1432432432432438`], 
      Hue[0.3, 0.2837837837837837, 1.1432432432432438`], 
      Hue[0.3, 0.2972972972972972, 1.1432432432432438`], 
      Hue[0.3, 0.31081081081081074`, 1.1432432432432438`], 
      Hue[0.3, 0.3243243243243243, 1.1432432432432438`], 
      Hue[0.3, 0.33783783783783783`, 1.1432432432432438`], 
      Hue[0.3, 0.35135135135135137`, 1.1432432432432438`], 
      Hue[0.3, 0.3648648648648649, 1.1432432432432438`], 
      Hue[0.3, 0.37837837837837845`, 1.1432432432432438`], 
      Hue[0.3, 0.391891891891892, 1.1432432432432438`], 
      Hue[0.3, 0.40540540540540554`, 1.1432432432432438`], 
      Hue[0.3, 0.4189189189189191, 1.1432432432432438`], 
      Hue[0.3, 0.4324324324324326, 1.1432432432432438`], 
      Hue[0.3, 0.44594594594594616`, 1.1432432432432438`], 
      Hue[0.3, 0.4594594594594597, 1.1432432432432438`], 
      Hue[0.3, 0.47297297297297325`, 1.1432432432432438`], 
      Hue[0.3, 0.4864864864864868, 1.1432432432432438`], 
      Hue[0.3, 0.5000000000000003, 1.1432432432432438`], 
      Hue[0.3, 0.5135135135135139, 1.1432432432432438`], 
      Hue[0.3, 0.5270270270270274, 1.1432432432432438`], 
      Hue[0.3, 0.540540540540541, 1.1432432432432438`], 
      Hue[0.3, 0.5540540540540545, 1.1432432432432438`], 
      Hue[0.3, 0.5675675675675681, 1.1432432432432438`], 
      Hue[0.3, 0.5810810810810816, 1.1432432432432438`], 
      Hue[0.3, 0.5945945945945952, 1.1432432432432438`], 
      Hue[0.3, 0.6081081081081087, 1.1432432432432438`], 
      Hue[0.3, 0.6216216216216223, 1.1432432432432438`], 
      Hue[0.3, 0.6351351351351358, 1.1432432432432438`], 
      Hue[0.3, 0.6486486486486492, 1.1432432432432438`], 
      Hue[0.3, 0.6621621621621628, 1.1432432432432438`], 
      Hue[0.3, 0.6756756756756763, 1.1432432432432438`], 
      Hue[0.3, 0.6891891891891899, 1.1432432432432438`], 
      Hue[0.3, 0.7027027027027034, 1.1432432432432438`], 
      Hue[0.3, 0.716216216216217, 1.1432432432432438`], 
      Hue[0.3, 0.7297297297297305, 1.1432432432432438`], 
      Hue[0.3, 0.7432432432432441, 1.1432432432432438`], 
      Hue[0.3, 0.7567567567567576, 1.1432432432432438`], 
      Hue[0.3, 0.7702702702702712, 1.1432432432432438`], 
      Hue[0.3, 0.7837837837837847, 1.1432432432432438`], 
      Hue[0.3, 0.7972972972972983, 1.1432432432432438`], 
      Hue[0.3, 0.8108108108108117, 1.1432432432432438`], 
      Hue[0.3, 0.8243243243243253, 1.1432432432432438`], 
      Hue[0.3, 0.8378378378378389, 1.1432432432432438`], 
      Hue[0.3, 0.8513513513513524, 1.1432432432432438`], 
      Hue[0.3, 0.864864864864866, 1.1432432432432438`], 
      Hue[0.3, 0.8783783783783795, 1.1432432432432438`], 
      Hue[0.3, 0.8918918918918931, 1.1432432432432438`], 
      Hue[0.3, 0.9054054054054066, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1432432432432438`], 
      Hue[0.3, 0.9324324324324337, 1.1432432432432438`], 
      Hue[0.3, 0.9459459459459473, 1.1432432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.1432432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.1432432432432438`], 
      Hue[0.3, 1., 1.1432432432432438`], 
      Hue[0.3, 0., 1.1567567567567574`], 
      Hue[0.3, 0.013513513513513513`, 1.1567567567567574`], 
      Hue[0.3, 0.027027027027027025`, 1.1567567567567574`], 
      Hue[0.3, 0.04054054054054054, 1.1567567567567574`], 
      Hue[0.3, 0.05405405405405405, 1.1567567567567574`], 
      Hue[0.3, 0.06756756756756756, 1.1567567567567574`], 
      Hue[0.3, 0.08108108108108107, 1.1567567567567574`], 
      Hue[0.3, 0.09459459459459457, 1.1567567567567574`], 
      Hue[0.3, 0.10810810810810809`, 1.1567567567567574`], 
      Hue[0.3, 0.1216216216216216, 1.1567567567567574`], 
      Hue[0.3, 0.13513513513513511`, 1.1567567567567574`], 
      Hue[0.3, 0.1486486486486486, 1.1567567567567574`], 
      Hue[0.3, 0.16216216216216214`, 1.1567567567567574`], 
      Hue[0.3, 0.17567567567567566`, 1.1567567567567574`], 
      Hue[0.3, 0.18918918918918914`, 1.1567567567567574`], 
      Hue[0.3, 0.20270270270270266`, 1.1567567567567574`], 
      Hue[0.3, 0.21621621621621617`, 1.1567567567567574`], 
      Hue[0.3, 0.2297297297297297, 1.1567567567567574`], 
      Hue[0.3, 0.2432432432432432, 1.1567567567567574`], 
      Hue[0.3, 0.2567567567567567, 1.1567567567567574`], 
      Hue[0.3, 0.27027027027027023`, 1.1567567567567574`], 
      Hue[0.3, 0.2837837837837837, 1.1567567567567574`], 
      Hue[0.3, 0.2972972972972972, 1.1567567567567574`], 
      Hue[0.3, 0.31081081081081074`, 1.1567567567567574`], 
      Hue[0.3, 0.3243243243243243, 1.1567567567567574`], 
      Hue[0.3, 0.33783783783783783`, 1.1567567567567574`], 
      Hue[0.3, 0.35135135135135137`, 1.1567567567567574`], 
      Hue[0.3, 0.3648648648648649, 1.1567567567567574`], 
      Hue[0.3, 0.37837837837837845`, 1.1567567567567574`], 
      Hue[0.3, 0.391891891891892, 1.1567567567567574`], 
      Hue[0.3, 0.40540540540540554`, 1.1567567567567574`], 
      Hue[0.3, 0.4189189189189191, 1.1567567567567574`], 
      Hue[0.3, 0.4324324324324326, 1.1567567567567574`], 
      Hue[0.3, 0.44594594594594616`, 1.1567567567567574`], 
      Hue[0.3, 0.4594594594594597, 1.1567567567567574`], 
      Hue[0.3, 0.47297297297297325`, 1.1567567567567574`], 
      Hue[0.3, 0.4864864864864868, 1.1567567567567574`], 
      Hue[0.3, 0.5000000000000003, 1.1567567567567574`], 
      Hue[0.3, 0.5135135135135139, 1.1567567567567574`], 
      Hue[0.3, 0.5270270270270274, 1.1567567567567574`], 
      Hue[0.3, 0.540540540540541, 1.1567567567567574`], 
      Hue[0.3, 0.5540540540540545, 1.1567567567567574`], 
      Hue[0.3, 0.5675675675675681, 1.1567567567567574`], 
      Hue[0.3, 0.5810810810810816, 1.1567567567567574`], 
      Hue[0.3, 0.5945945945945952, 1.1567567567567574`], 
      Hue[0.3, 0.6081081081081087, 1.1567567567567574`], 
      Hue[0.3, 0.6216216216216223, 1.1567567567567574`], 
      Hue[0.3, 0.6351351351351358, 1.1567567567567574`], 
      Hue[0.3, 0.6486486486486492, 1.1567567567567574`], 
      Hue[0.3, 0.6621621621621628, 1.1567567567567574`], 
      Hue[0.3, 0.6756756756756763, 1.1567567567567574`], 
      Hue[0.3, 0.6891891891891899, 1.1567567567567574`], 
      Hue[0.3, 0.7027027027027034, 1.1567567567567574`], 
      Hue[0.3, 0.716216216216217, 1.1567567567567574`], 
      Hue[0.3, 0.7297297297297305, 1.1567567567567574`], 
      Hue[0.3, 0.7432432432432441, 1.1567567567567574`], 
      Hue[0.3, 0.7567567567567576, 1.1567567567567574`], 
      Hue[0.3, 0.7702702702702712, 1.1567567567567574`], 
      Hue[0.3, 0.7837837837837847, 1.1567567567567574`], 
      Hue[0.3, 0.7972972972972983, 1.1567567567567574`], 
      Hue[0.3, 0.8108108108108117, 1.1567567567567574`], 
      Hue[0.3, 0.8243243243243253, 1.1567567567567574`], 
      Hue[0.3, 0.8378378378378389, 1.1567567567567574`], 
      Hue[0.3, 0.8513513513513524, 1.1567567567567574`], 
      Hue[0.3, 0.864864864864866, 1.1567567567567574`], 
      Hue[0.3, 0.8783783783783795, 1.1567567567567574`], 
      Hue[0.3, 0.8918918918918931, 1.1567567567567574`], 
      Hue[0.3, 0.9054054054054066, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.1567567567567574`], 
      Hue[0.3, 0.9324324324324337, 1.1567567567567574`], 
      Hue[0.3, 0.9459459459459473, 1.1567567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.1567567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1567567567567574`], 
      Hue[0.3, 0., 1.170270270270271], 
      Hue[0.3, 0.013513513513513513`, 1.170270270270271], 
      Hue[0.3, 0.027027027027027025`, 1.170270270270271], 
      Hue[0.3, 0.04054054054054054, 1.170270270270271], 
      Hue[0.3, 0.05405405405405405, 1.170270270270271], 
      Hue[0.3, 0.06756756756756756, 1.170270270270271], 
      Hue[0.3, 0.08108108108108107, 1.170270270270271], 
      Hue[0.3, 0.09459459459459457, 1.170270270270271], 
      Hue[0.3, 0.10810810810810809`, 1.170270270270271], 
      Hue[0.3, 0.1216216216216216, 1.170270270270271], 
      Hue[0.3, 0.13513513513513511`, 1.170270270270271], 
      Hue[0.3, 0.1486486486486486, 1.170270270270271], 
      Hue[0.3, 0.16216216216216214`, 1.170270270270271], 
      Hue[0.3, 0.17567567567567566`, 1.170270270270271], 
      Hue[0.3, 0.18918918918918914`, 1.170270270270271], 
      Hue[0.3, 0.20270270270270266`, 1.170270270270271], 
      Hue[0.3, 0.21621621621621617`, 1.170270270270271], 
      Hue[0.3, 0.2297297297297297, 1.170270270270271], 
      Hue[0.3, 0.2432432432432432, 1.170270270270271], 
      Hue[0.3, 0.2567567567567567, 1.170270270270271], 
      Hue[0.3, 0.27027027027027023`, 1.170270270270271], 
      Hue[0.3, 0.2837837837837837, 1.170270270270271], 
      Hue[0.3, 0.2972972972972972, 1.170270270270271], 
      Hue[0.3, 0.31081081081081074`, 1.170270270270271], 
      Hue[0.3, 0.3243243243243243, 1.170270270270271], 
      Hue[0.3, 0.33783783783783783`, 1.170270270270271], 
      Hue[0.3, 0.35135135135135137`, 1.170270270270271], 
      Hue[0.3, 0.3648648648648649, 1.170270270270271], 
      Hue[0.3, 0.37837837837837845`, 1.170270270270271], 
      Hue[0.3, 0.391891891891892, 1.170270270270271], 
      Hue[0.3, 0.40540540540540554`, 1.170270270270271], 
      Hue[0.3, 0.4189189189189191, 1.170270270270271], 
      Hue[0.3, 0.4324324324324326, 1.170270270270271], 
      Hue[0.3, 0.44594594594594616`, 1.170270270270271], 
      Hue[0.3, 0.4594594594594597, 1.170270270270271], 
      Hue[0.3, 0.47297297297297325`, 1.170270270270271], 
      Hue[0.3, 0.4864864864864868, 1.170270270270271], 
      Hue[0.3, 0.5000000000000003, 1.170270270270271], 
      Hue[0.3, 0.5135135135135139, 1.170270270270271], 
      Hue[0.3, 0.5270270270270274, 1.170270270270271], 
      Hue[0.3, 0.540540540540541, 1.170270270270271], 
      Hue[0.3, 0.5540540540540545, 1.170270270270271], 
      Hue[0.3, 0.5675675675675681, 1.170270270270271], 
      Hue[0.3, 0.5810810810810816, 1.170270270270271], 
      Hue[0.3, 0.5945945945945952, 1.170270270270271], 
      Hue[0.3, 0.6081081081081087, 1.170270270270271], 
      Hue[0.3, 0.6216216216216223, 1.170270270270271], 
      Hue[0.3, 0.6351351351351358, 1.170270270270271], 
      Hue[0.3, 0.6486486486486492, 1.170270270270271], 
      Hue[0.3, 0.6621621621621628, 1.170270270270271], 
      Hue[0.3, 0.6756756756756763, 1.170270270270271], 
      Hue[0.3, 0.6891891891891899, 1.170270270270271], 
      Hue[0.3, 0.7027027027027034, 1.170270270270271], 
      Hue[0.3, 0.716216216216217, 1.170270270270271], 
      Hue[0.3, 0.7297297297297305, 1.170270270270271], 
      Hue[0.3, 0.7432432432432441, 1.170270270270271], 
      Hue[0.3, 0.7567567567567576, 1.170270270270271], 
      Hue[0.3, 0.7702702702702712, 1.170270270270271], 
      Hue[0.3, 0.7837837837837847, 1.170270270270271], 
      Hue[0.3, 0.7972972972972983, 1.170270270270271], 
      Hue[0.3, 0.8108108108108117, 1.170270270270271], 
      Hue[0.3, 0.8243243243243253, 1.170270270270271], 
      Hue[0.3, 0.8378378378378389, 1.170270270270271], 
      Hue[0.3, 0.8513513513513524, 1.170270270270271], 
      Hue[0.3, 0.864864864864866, 1.170270270270271], 
      Hue[0.3, 0.8783783783783795, 1.170270270270271], 
      Hue[0.3, 0.8918918918918931, 1.170270270270271], 
      Hue[0.3, 0.9054054054054066, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.170270270270271], 
      Hue[0.3, 0.9324324324324337, 1.170270270270271], 
      Hue[0.3, 0.9459459459459473, 1.170270270270271], 
      Hue[0.3, 0.9594594594594608, 1.170270270270271], 
      Hue[0.3, 0.9729729729729744, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.170270270270271], 
      Hue[0.3, 1., 1.170270270270271], 
      Hue[0.3, 0., 1.1837837837837843`], 
      Hue[0.3, 0.013513513513513513`, 1.1837837837837843`], 
      Hue[0.3, 0.027027027027027025`, 1.1837837837837843`], 
      Hue[0.3, 0.04054054054054054, 1.1837837837837843`], 
      Hue[0.3, 0.05405405405405405, 1.1837837837837843`], 
      Hue[0.3, 0.06756756756756756, 1.1837837837837843`], 
      Hue[0.3, 0.08108108108108107, 1.1837837837837843`], 
      Hue[0.3, 0.09459459459459457, 1.1837837837837843`], 
      Hue[0.3, 0.10810810810810809`, 1.1837837837837843`], 
      Hue[0.3, 0.1216216216216216, 1.1837837837837843`], 
      Hue[0.3, 0.13513513513513511`, 1.1837837837837843`], 
      Hue[0.3, 0.1486486486486486, 1.1837837837837843`], 
      Hue[0.3, 0.16216216216216214`, 1.1837837837837843`], 
      Hue[0.3, 0.17567567567567566`, 1.1837837837837843`], 
      Hue[0.3, 0.18918918918918914`, 1.1837837837837843`], 
      Hue[0.3, 0.20270270270270266`, 1.1837837837837843`], 
      Hue[0.3, 0.21621621621621617`, 1.1837837837837843`], 
      Hue[0.3, 0.2297297297297297, 1.1837837837837843`], 
      Hue[0.3, 0.2432432432432432, 1.1837837837837843`], 
      Hue[0.3, 0.2567567567567567, 1.1837837837837843`], 
      Hue[0.3, 0.27027027027027023`, 1.1837837837837843`], 
      Hue[0.3, 0.2837837837837837, 1.1837837837837843`], 
      Hue[0.3, 0.2972972972972972, 1.1837837837837843`], 
      Hue[0.3, 0.31081081081081074`, 1.1837837837837843`], 
      Hue[0.3, 0.3243243243243243, 1.1837837837837843`], 
      Hue[0.3, 0.33783783783783783`, 1.1837837837837843`], 
      Hue[0.3, 0.35135135135135137`, 1.1837837837837843`], 
      Hue[0.3, 0.3648648648648649, 1.1837837837837843`], 
      Hue[0.3, 0.37837837837837845`, 1.1837837837837843`], 
      Hue[0.3, 0.391891891891892, 1.1837837837837843`], 
      Hue[0.3, 0.40540540540540554`, 1.1837837837837843`], 
      Hue[0.3, 0.4189189189189191, 1.1837837837837843`], 
      Hue[0.3, 0.4324324324324326, 1.1837837837837843`], 
      Hue[0.3, 0.44594594594594616`, 1.1837837837837843`], 
      Hue[0.3, 0.4594594594594597, 1.1837837837837843`], 
      Hue[0.3, 0.47297297297297325`, 1.1837837837837843`], 
      Hue[0.3, 0.4864864864864868, 1.1837837837837843`], 
      Hue[0.3, 0.5000000000000003, 1.1837837837837843`], 
      Hue[0.3, 0.5135135135135139, 1.1837837837837843`], 
      Hue[0.3, 0.5270270270270274, 1.1837837837837843`], 
      Hue[0.3, 0.540540540540541, 1.1837837837837843`], 
      Hue[0.3, 0.5540540540540545, 1.1837837837837843`], 
      Hue[0.3, 0.5675675675675681, 1.1837837837837843`], 
      Hue[0.3, 0.5810810810810816, 1.1837837837837843`], 
      Hue[0.3, 0.5945945945945952, 1.1837837837837843`], 
      Hue[0.3, 0.6081081081081087, 1.1837837837837843`], 
      Hue[0.3, 0.6216216216216223, 1.1837837837837843`], 
      Hue[0.3, 0.6351351351351358, 1.1837837837837843`], 
      Hue[0.3, 0.6486486486486492, 1.1837837837837843`], 
      Hue[0.3, 0.6621621621621628, 1.1837837837837843`], 
      Hue[0.3, 0.6756756756756763, 1.1837837837837843`], 
      Hue[0.3, 0.6891891891891899, 1.1837837837837843`], 
      Hue[0.3, 0.7027027027027034, 1.1837837837837843`], 
      Hue[0.3, 0.716216216216217, 1.1837837837837843`], 
      Hue[0.3, 0.7297297297297305, 1.1837837837837843`], 
      Hue[0.3, 0.7432432432432441, 1.1837837837837843`], 
      Hue[0.3, 0.7567567567567576, 1.1837837837837843`], 
      Hue[0.3, 0.7702702702702712, 1.1837837837837843`], 
      Hue[0.3, 0.7837837837837847, 1.1837837837837843`], 
      Hue[0.3, 0.7972972972972983, 1.1837837837837843`], 
      Hue[0.3, 0.8108108108108117, 1.1837837837837843`], 
      Hue[0.3, 0.8243243243243253, 1.1837837837837843`], 
      Hue[0.3, 0.8378378378378389, 1.1837837837837843`], 
      Hue[0.3, 0.8513513513513524, 1.1837837837837843`], 
      Hue[0.3, 0.864864864864866, 1.1837837837837843`], 
      Hue[0.3, 0.8783783783783795, 1.1837837837837843`], 
      Hue[0.3, 0.8918918918918931, 1.1837837837837843`], 
      Hue[0.3, 0.9054054054054066, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1837837837837843`], 
      Hue[0.3, 0.9324324324324337, 1.1837837837837843`], 
      Hue[0.3, 0.9459459459459473, 1.1837837837837843`], 
      Hue[0.3, 0.9594594594594608, 1.1837837837837843`], 
      Hue[0.3, 0.9729729729729744, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.1837837837837843`], 
      Hue[0.3, 1., 1.1837837837837843`], 
      Hue[0.3, 0., 1.1972972972972977`], 
      Hue[0.3, 0.013513513513513513`, 1.1972972972972977`], 
      Hue[0.3, 0.027027027027027025`, 1.1972972972972977`], 
      Hue[0.3, 0.04054054054054054, 1.1972972972972977`], 
      Hue[0.3, 0.05405405405405405, 1.1972972972972977`], 
      Hue[0.3, 0.06756756756756756, 1.1972972972972977`], 
      Hue[0.3, 0.08108108108108107, 1.1972972972972977`], 
      Hue[0.3, 0.09459459459459457, 1.1972972972972977`], 
      Hue[0.3, 0.10810810810810809`, 1.1972972972972977`], 
      Hue[0.3, 0.1216216216216216, 1.1972972972972977`], 
      Hue[0.3, 0.13513513513513511`, 1.1972972972972977`], 
      Hue[0.3, 0.1486486486486486, 1.1972972972972977`], 
      Hue[0.3, 0.16216216216216214`, 1.1972972972972977`], 
      Hue[0.3, 0.17567567567567566`, 1.1972972972972977`], 
      Hue[0.3, 0.18918918918918914`, 1.1972972972972977`], 
      Hue[0.3, 0.20270270270270266`, 1.1972972972972977`], 
      Hue[0.3, 0.21621621621621617`, 1.1972972972972977`], 
      Hue[0.3, 0.2297297297297297, 1.1972972972972977`], 
      Hue[0.3, 0.2432432432432432, 1.1972972972972977`], 
      Hue[0.3, 0.2567567567567567, 1.1972972972972977`], 
      Hue[0.3, 0.27027027027027023`, 1.1972972972972977`], 
      Hue[0.3, 0.2837837837837837, 1.1972972972972977`], 
      Hue[0.3, 0.2972972972972972, 1.1972972972972977`], 
      Hue[0.3, 0.31081081081081074`, 1.1972972972972977`], 
      Hue[0.3, 0.3243243243243243, 1.1972972972972977`], 
      Hue[0.3, 0.33783783783783783`, 1.1972972972972977`], 
      Hue[0.3, 0.35135135135135137`, 1.1972972972972977`], 
      Hue[0.3, 0.3648648648648649, 1.1972972972972977`], 
      Hue[0.3, 0.37837837837837845`, 1.1972972972972977`], 
      Hue[0.3, 0.391891891891892, 1.1972972972972977`], 
      Hue[0.3, 0.40540540540540554`, 1.1972972972972977`], 
      Hue[0.3, 0.4189189189189191, 1.1972972972972977`], 
      Hue[0.3, 0.4324324324324326, 1.1972972972972977`], 
      Hue[0.3, 0.44594594594594616`, 1.1972972972972977`], 
      Hue[0.3, 0.4594594594594597, 1.1972972972972977`], 
      Hue[0.3, 0.47297297297297325`, 1.1972972972972977`], 
      Hue[0.3, 0.4864864864864868, 1.1972972972972977`], 
      Hue[0.3, 0.5000000000000003, 1.1972972972972977`], 
      Hue[0.3, 0.5135135135135139, 1.1972972972972977`], 
      Hue[0.3, 0.5270270270270274, 1.1972972972972977`], 
      Hue[0.3, 0.540540540540541, 1.1972972972972977`], 
      Hue[0.3, 0.5540540540540545, 1.1972972972972977`], 
      Hue[0.3, 0.5675675675675681, 1.1972972972972977`], 
      Hue[0.3, 0.5810810810810816, 1.1972972972972977`], 
      Hue[0.3, 0.5945945945945952, 1.1972972972972977`], 
      Hue[0.3, 0.6081081081081087, 1.1972972972972977`], 
      Hue[0.3, 0.6216216216216223, 1.1972972972972977`], 
      Hue[0.3, 0.6351351351351358, 1.1972972972972977`], 
      Hue[0.3, 0.6486486486486492, 1.1972972972972977`], 
      Hue[0.3, 0.6621621621621628, 1.1972972972972977`], 
      Hue[0.3, 0.6756756756756763, 1.1972972972972977`], 
      Hue[0.3, 0.6891891891891899, 1.1972972972972977`], 
      Hue[0.3, 0.7027027027027034, 1.1972972972972977`], 
      Hue[0.3, 0.716216216216217, 1.1972972972972977`], 
      Hue[0.3, 0.7297297297297305, 1.1972972972972977`], 
      Hue[0.3, 0.7432432432432441, 1.1972972972972977`], 
      Hue[0.3, 0.7567567567567576, 1.1972972972972977`], 
      Hue[0.3, 0.7702702702702712, 1.1972972972972977`], 
      Hue[0.3, 0.7837837837837847, 1.1972972972972977`], 
      Hue[0.3, 0.7972972972972983, 1.1972972972972977`], 
      Hue[0.3, 0.8108108108108117, 1.1972972972972977`], 
      Hue[0.3, 0.8243243243243253, 1.1972972972972977`], 
      Hue[0.3, 0.8378378378378389, 1.1972972972972977`], 
      Hue[0.3, 0.8513513513513524, 1.1972972972972977`], 
      Hue[0.3, 0.864864864864866, 1.1972972972972977`], 
      Hue[0.3, 0.8783783783783795, 1.1972972972972977`], 
      Hue[0.3, 0.8918918918918931, 1.1972972972972977`], 
      Hue[0.3, 0.9054054054054066, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.1972972972972977`], 
      Hue[0.3, 0.9324324324324337, 1.1972972972972977`], 
      Hue[0.3, 0.9459459459459473, 1.1972972972972977`], 
      Hue[0.3, 0.9594594594594608, 1.1972972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1972972972972977`], 
      Hue[0.3, 0., 1.2108108108108113`], 
      Hue[0.3, 0.013513513513513513`, 1.2108108108108113`], 
      Hue[0.3, 0.027027027027027025`, 1.2108108108108113`], 
      Hue[0.3, 0.04054054054054054, 1.2108108108108113`], 
      Hue[0.3, 0.05405405405405405, 1.2108108108108113`], 
      Hue[0.3, 0.06756756756756756, 1.2108108108108113`], 
      Hue[0.3, 0.08108108108108107, 1.2108108108108113`], 
      Hue[0.3, 0.09459459459459457, 1.2108108108108113`], 
      Hue[0.3, 0.10810810810810809`, 1.2108108108108113`], 
      Hue[0.3, 0.1216216216216216, 1.2108108108108113`], 
      Hue[0.3, 0.13513513513513511`, 1.2108108108108113`], 
      Hue[0.3, 0.1486486486486486, 1.2108108108108113`], 
      Hue[0.3, 0.16216216216216214`, 1.2108108108108113`], 
      Hue[0.3, 0.17567567567567566`, 1.2108108108108113`], 
      Hue[0.3, 0.18918918918918914`, 1.2108108108108113`], 
      Hue[0.3, 0.20270270270270266`, 1.2108108108108113`], 
      Hue[0.3, 0.21621621621621617`, 1.2108108108108113`], 
      Hue[0.3, 0.2297297297297297, 1.2108108108108113`], 
      Hue[0.3, 0.2432432432432432, 1.2108108108108113`], 
      Hue[0.3, 0.2567567567567567, 1.2108108108108113`], 
      Hue[0.3, 0.27027027027027023`, 1.2108108108108113`], 
      Hue[0.3, 0.2837837837837837, 1.2108108108108113`], 
      Hue[0.3, 0.2972972972972972, 1.2108108108108113`], 
      Hue[0.3, 0.31081081081081074`, 1.2108108108108113`], 
      Hue[0.3, 0.3243243243243243, 1.2108108108108113`], 
      Hue[0.3, 0.33783783783783783`, 1.2108108108108113`], 
      Hue[0.3, 0.35135135135135137`, 1.2108108108108113`], 
      Hue[0.3, 0.3648648648648649, 1.2108108108108113`], 
      Hue[0.3, 0.37837837837837845`, 1.2108108108108113`], 
      Hue[0.3, 0.391891891891892, 1.2108108108108113`], 
      Hue[0.3, 0.40540540540540554`, 1.2108108108108113`], 
      Hue[0.3, 0.4189189189189191, 1.2108108108108113`], 
      Hue[0.3, 0.4324324324324326, 1.2108108108108113`], 
      Hue[0.3, 0.44594594594594616`, 1.2108108108108113`], 
      Hue[0.3, 0.4594594594594597, 1.2108108108108113`], 
      Hue[0.3, 0.47297297297297325`, 1.2108108108108113`], 
      Hue[0.3, 0.4864864864864868, 1.2108108108108113`], 
      Hue[0.3, 0.5000000000000003, 1.2108108108108113`], 
      Hue[0.3, 0.5135135135135139, 1.2108108108108113`], 
      Hue[0.3, 0.5270270270270274, 1.2108108108108113`], 
      Hue[0.3, 0.540540540540541, 1.2108108108108113`], 
      Hue[0.3, 0.5540540540540545, 1.2108108108108113`], 
      Hue[0.3, 0.5675675675675681, 1.2108108108108113`], 
      Hue[0.3, 0.5810810810810816, 1.2108108108108113`], 
      Hue[0.3, 0.5945945945945952, 1.2108108108108113`], 
      Hue[0.3, 0.6081081081081087, 1.2108108108108113`], 
      Hue[0.3, 0.6216216216216223, 1.2108108108108113`], 
      Hue[0.3, 0.6351351351351358, 1.2108108108108113`], 
      Hue[0.3, 0.6486486486486492, 1.2108108108108113`], 
      Hue[0.3, 0.6621621621621628, 1.2108108108108113`], 
      Hue[0.3, 0.6756756756756763, 1.2108108108108113`], 
      Hue[0.3, 0.6891891891891899, 1.2108108108108113`], 
      Hue[0.3, 0.7027027027027034, 1.2108108108108113`], 
      Hue[0.3, 0.716216216216217, 1.2108108108108113`], 
      Hue[0.3, 0.7297297297297305, 1.2108108108108113`], 
      Hue[0.3, 0.7432432432432441, 1.2108108108108113`], 
      Hue[0.3, 0.7567567567567576, 1.2108108108108113`], 
      Hue[0.3, 0.7702702702702712, 1.2108108108108113`], 
      Hue[0.3, 0.7837837837837847, 1.2108108108108113`], 
      Hue[0.3, 0.7972972972972983, 1.2108108108108113`], 
      Hue[0.3, 0.8108108108108117, 1.2108108108108113`], 
      Hue[0.3, 0.8243243243243253, 1.2108108108108113`], 
      Hue[0.3, 0.8378378378378389, 1.2108108108108113`], 
      Hue[0.3, 0.8513513513513524, 1.2108108108108113`], 
      Hue[0.3, 0.864864864864866, 1.2108108108108113`], 
      Hue[0.3, 0.8783783783783795, 1.2108108108108113`], 
      Hue[0.3, 0.8918918918918931, 1.2108108108108113`], 
      Hue[0.3, 0.9054054054054066, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2108108108108113`], 
      Hue[0.3, 0.9324324324324337, 1.2108108108108113`], 
      Hue[0.3, 0.9459459459459473, 1.2108108108108113`], 
      Hue[0.3, 0.9594594594594608, 1.2108108108108113`], 
      Hue[0.3, 0.9729729729729744, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.2108108108108113`], 
      Hue[0.3, 1., 1.2108108108108113`], 
      Hue[0.3, 0., 1.224324324324325], 
      Hue[0.3, 0.013513513513513513`, 1.224324324324325], 
      Hue[0.3, 0.027027027027027025`, 1.224324324324325], 
      Hue[0.3, 0.04054054054054054, 1.224324324324325], 
      Hue[0.3, 0.05405405405405405, 1.224324324324325], 
      Hue[0.3, 0.06756756756756756, 1.224324324324325], 
      Hue[0.3, 0.08108108108108107, 1.224324324324325], 
      Hue[0.3, 0.09459459459459457, 1.224324324324325], 
      Hue[0.3, 0.10810810810810809`, 1.224324324324325], 
      Hue[0.3, 0.1216216216216216, 1.224324324324325], 
      Hue[0.3, 0.13513513513513511`, 1.224324324324325], 
      Hue[0.3, 0.1486486486486486, 1.224324324324325], 
      Hue[0.3, 0.16216216216216214`, 1.224324324324325], 
      Hue[0.3, 0.17567567567567566`, 1.224324324324325], 
      Hue[0.3, 0.18918918918918914`, 1.224324324324325], 
      Hue[0.3, 0.20270270270270266`, 1.224324324324325], 
      Hue[0.3, 0.21621621621621617`, 1.224324324324325], 
      Hue[0.3, 0.2297297297297297, 1.224324324324325], 
      Hue[0.3, 0.2432432432432432, 1.224324324324325], 
      Hue[0.3, 0.2567567567567567, 1.224324324324325], 
      Hue[0.3, 0.27027027027027023`, 1.224324324324325], 
      Hue[0.3, 0.2837837837837837, 1.224324324324325], 
      Hue[0.3, 0.2972972972972972, 1.224324324324325], 
      Hue[0.3, 0.31081081081081074`, 1.224324324324325], 
      Hue[0.3, 0.3243243243243243, 1.224324324324325], 
      Hue[0.3, 0.33783783783783783`, 1.224324324324325], 
      Hue[0.3, 0.35135135135135137`, 1.224324324324325], 
      Hue[0.3, 0.3648648648648649, 1.224324324324325], 
      Hue[0.3, 0.37837837837837845`, 1.224324324324325], 
      Hue[0.3, 0.391891891891892, 1.224324324324325], 
      Hue[0.3, 0.40540540540540554`, 1.224324324324325], 
      Hue[0.3, 0.4189189189189191, 1.224324324324325], 
      Hue[0.3, 0.4324324324324326, 1.224324324324325], 
      Hue[0.3, 0.44594594594594616`, 1.224324324324325], 
      Hue[0.3, 0.4594594594594597, 1.224324324324325], 
      Hue[0.3, 0.47297297297297325`, 1.224324324324325], 
      Hue[0.3, 0.4864864864864868, 1.224324324324325], 
      Hue[0.3, 0.5000000000000003, 1.224324324324325], 
      Hue[0.3, 0.5135135135135139, 1.224324324324325], 
      Hue[0.3, 0.5270270270270274, 1.224324324324325], 
      Hue[0.3, 0.540540540540541, 1.224324324324325], 
      Hue[0.3, 0.5540540540540545, 1.224324324324325], 
      Hue[0.3, 0.5675675675675681, 1.224324324324325], 
      Hue[0.3, 0.5810810810810816, 1.224324324324325], 
      Hue[0.3, 0.5945945945945952, 1.224324324324325], 
      Hue[0.3, 0.6081081081081087, 1.224324324324325], 
      Hue[0.3, 0.6216216216216223, 1.224324324324325], 
      Hue[0.3, 0.6351351351351358, 1.224324324324325], 
      Hue[0.3, 0.6486486486486492, 1.224324324324325], 
      Hue[0.3, 0.6621621621621628, 1.224324324324325], 
      Hue[0.3, 0.6756756756756763, 1.224324324324325], 
      Hue[0.3, 0.6891891891891899, 1.224324324324325], 
      Hue[0.3, 0.7027027027027034, 1.224324324324325], 
      Hue[0.3, 0.716216216216217, 1.224324324324325], 
      Hue[0.3, 0.7297297297297305, 1.224324324324325], 
      Hue[0.3, 0.7432432432432441, 1.224324324324325], 
      Hue[0.3, 0.7567567567567576, 1.224324324324325], 
      Hue[0.3, 0.7702702702702712, 1.224324324324325], 
      Hue[0.3, 0.7837837837837847, 1.224324324324325], 
      Hue[0.3, 0.7972972972972983, 1.224324324324325], 
      Hue[0.3, 0.8108108108108117, 1.224324324324325], 
      Hue[0.3, 0.8243243243243253, 1.224324324324325], 
      Hue[0.3, 0.8378378378378389, 1.224324324324325], 
      Hue[0.3, 0.8513513513513524, 1.224324324324325], 
      Hue[0.3, 0.864864864864866, 1.224324324324325], 
      Hue[0.3, 0.8783783783783795, 1.224324324324325], 
      Hue[0.3, 0.8918918918918931, 1.224324324324325], 
      Hue[0.3, 0.9054054054054066, 1.224324324324325], 
      Hue[0.3, 0.9189189189189202, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.224324324324325], 
      Hue[0.3, 0.9459459459459473, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.224324324324325], 
      Hue[0.3, 0.9729729729729744, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.224324324324325], 
      Hue[0.3, 1., 1.224324324324325], 
      Hue[0.3, 0., 1.2378378378378385`], 
      Hue[0.3, 0.013513513513513513`, 1.2378378378378385`], 
      Hue[0.3, 0.027027027027027025`, 1.2378378378378385`], 
      Hue[0.3, 0.04054054054054054, 1.2378378378378385`], 
      Hue[0.3, 0.05405405405405405, 1.2378378378378385`], 
      Hue[0.3, 0.06756756756756756, 1.2378378378378385`], 
      Hue[0.3, 0.08108108108108107, 1.2378378378378385`], 
      Hue[0.3, 0.09459459459459457, 1.2378378378378385`], 
      Hue[0.3, 0.10810810810810809`, 1.2378378378378385`], 
      Hue[0.3, 0.1216216216216216, 1.2378378378378385`], 
      Hue[0.3, 0.13513513513513511`, 1.2378378378378385`], 
      Hue[0.3, 0.1486486486486486, 1.2378378378378385`], 
      Hue[0.3, 0.16216216216216214`, 1.2378378378378385`], 
      Hue[0.3, 0.17567567567567566`, 1.2378378378378385`], 
      Hue[0.3, 0.18918918918918914`, 1.2378378378378385`], 
      Hue[0.3, 0.20270270270270266`, 1.2378378378378385`], 
      Hue[0.3, 0.21621621621621617`, 1.2378378378378385`], 
      Hue[0.3, 0.2297297297297297, 1.2378378378378385`], 
      Hue[0.3, 0.2432432432432432, 1.2378378378378385`], 
      Hue[0.3, 0.2567567567567567, 1.2378378378378385`], 
      Hue[0.3, 0.27027027027027023`, 1.2378378378378385`], 
      Hue[0.3, 0.2837837837837837, 1.2378378378378385`], 
      Hue[0.3, 0.2972972972972972, 1.2378378378378385`], 
      Hue[0.3, 0.31081081081081074`, 1.2378378378378385`], 
      Hue[0.3, 0.3243243243243243, 1.2378378378378385`], 
      Hue[0.3, 0.33783783783783783`, 1.2378378378378385`], 
      Hue[0.3, 0.35135135135135137`, 1.2378378378378385`], 
      Hue[0.3, 0.3648648648648649, 1.2378378378378385`], 
      Hue[0.3, 0.37837837837837845`, 1.2378378378378385`], 
      Hue[0.3, 0.391891891891892, 1.2378378378378385`], 
      Hue[0.3, 0.40540540540540554`, 1.2378378378378385`], 
      Hue[0.3, 0.4189189189189191, 1.2378378378378385`], 
      Hue[0.3, 0.4324324324324326, 1.2378378378378385`], 
      Hue[0.3, 0.44594594594594616`, 1.2378378378378385`], 
      Hue[0.3, 0.4594594594594597, 1.2378378378378385`], 
      Hue[0.3, 0.47297297297297325`, 1.2378378378378385`], 
      Hue[0.3, 0.4864864864864868, 1.2378378378378385`], 
      Hue[0.3, 0.5000000000000003, 1.2378378378378385`], 
      Hue[0.3, 0.5135135135135139, 1.2378378378378385`], 
      Hue[0.3, 0.5270270270270274, 1.2378378378378385`], 
      Hue[0.3, 0.540540540540541, 1.2378378378378385`], 
      Hue[0.3, 0.5540540540540545, 1.2378378378378385`], 
      Hue[0.3, 0.5675675675675681, 1.2378378378378385`], 
      Hue[0.3, 0.5810810810810816, 1.2378378378378385`], 
      Hue[0.3, 0.5945945945945952, 1.2378378378378385`], 
      Hue[0.3, 0.6081081081081087, 1.2378378378378385`], 
      Hue[0.3, 0.6216216216216223, 1.2378378378378385`], 
      Hue[0.3, 0.6351351351351358, 1.2378378378378385`], 
      Hue[0.3, 0.6486486486486492, 1.2378378378378385`], 
      Hue[0.3, 0.6621621621621628, 1.2378378378378385`], 
      Hue[0.3, 0.6756756756756763, 1.2378378378378385`], 
      Hue[0.3, 0.6891891891891899, 1.2378378378378385`], 
      Hue[0.3, 0.7027027027027034, 1.2378378378378385`], 
      Hue[0.3, 0.716216216216217, 1.2378378378378385`], 
      Hue[0.3, 0.7297297297297305, 1.2378378378378385`], 
      Hue[0.3, 0.7432432432432441, 1.2378378378378385`], 
      Hue[0.3, 0.7567567567567576, 1.2378378378378385`], 
      Hue[0.3, 0.7702702702702712, 1.2378378378378385`], 
      Hue[0.3, 0.7837837837837847, 1.2378378378378385`], 
      Hue[0.3, 0.7972972972972983, 1.2378378378378385`], 
      Hue[0.3, 0.8108108108108117, 1.2378378378378385`], 
      Hue[0.3, 0.8243243243243253, 1.2378378378378385`], 
      Hue[0.3, 0.8378378378378389, 1.2378378378378385`], 
      Hue[0.3, 0.8513513513513524, 1.2378378378378385`], 
      Hue[0.3, 0.864864864864866, 1.2378378378378385`], 
      Hue[0.3, 0.8783783783783795, 1.2378378378378385`], 
      Hue[0.3, 0.8918918918918931, 1.2378378378378385`], 
      Hue[0.3, 0.9054054054054066, 1.2378378378378385`], 
      Hue[0.3, 0.9189189189189202, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.2378378378378385`], 
      Hue[0.3, 0.9459459459459473, 1.2378378378378385`], 
      Hue[0.3, 0.9594594594594608, 1.2378378378378385`], 
      Hue[0.3, 0.9729729729729744, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.2378378378378385`], 
      Hue[0.3, 1., 1.2378378378378385`], 
      Hue[0.3, 0., 1.2513513513513521`], 
      Hue[0.3, 0.013513513513513513`, 1.2513513513513521`], 
      Hue[0.3, 0.027027027027027025`, 1.2513513513513521`], 
      Hue[0.3, 0.04054054054054054, 1.2513513513513521`], 
      Hue[0.3, 0.05405405405405405, 1.2513513513513521`], 
      Hue[0.3, 0.06756756756756756, 1.2513513513513521`], 
      Hue[0.3, 0.08108108108108107, 1.2513513513513521`], 
      Hue[0.3, 0.09459459459459457, 1.2513513513513521`], 
      Hue[0.3, 0.10810810810810809`, 1.2513513513513521`], 
      Hue[0.3, 0.1216216216216216, 1.2513513513513521`], 
      Hue[0.3, 0.13513513513513511`, 1.2513513513513521`], 
      Hue[0.3, 0.1486486486486486, 1.2513513513513521`], 
      Hue[0.3, 0.16216216216216214`, 1.2513513513513521`], 
      Hue[0.3, 0.17567567567567566`, 1.2513513513513521`], 
      Hue[0.3, 0.18918918918918914`, 1.2513513513513521`], 
      Hue[0.3, 0.20270270270270266`, 1.2513513513513521`], 
      Hue[0.3, 0.21621621621621617`, 1.2513513513513521`], 
      Hue[0.3, 0.2297297297297297, 1.2513513513513521`], 
      Hue[0.3, 0.2432432432432432, 1.2513513513513521`], 
      Hue[0.3, 0.2567567567567567, 1.2513513513513521`], 
      Hue[0.3, 0.27027027027027023`, 1.2513513513513521`], 
      Hue[0.3, 0.2837837837837837, 1.2513513513513521`], 
      Hue[0.3, 0.2972972972972972, 1.2513513513513521`], 
      Hue[0.3, 0.31081081081081074`, 1.2513513513513521`], 
      Hue[0.3, 0.3243243243243243, 1.2513513513513521`], 
      Hue[0.3, 0.33783783783783783`, 1.2513513513513521`], 
      Hue[0.3, 0.35135135135135137`, 1.2513513513513521`], 
      Hue[0.3, 0.3648648648648649, 1.2513513513513521`], 
      Hue[0.3, 0.37837837837837845`, 1.2513513513513521`], 
      Hue[0.3, 0.391891891891892, 1.2513513513513521`], 
      Hue[0.3, 0.40540540540540554`, 1.2513513513513521`], 
      Hue[0.3, 0.4189189189189191, 1.2513513513513521`], 
      Hue[0.3, 0.4324324324324326, 1.2513513513513521`], 
      Hue[0.3, 0.44594594594594616`, 1.2513513513513521`], 
      Hue[0.3, 0.4594594594594597, 1.2513513513513521`], 
      Hue[0.3, 0.47297297297297325`, 1.2513513513513521`], 
      Hue[0.3, 0.4864864864864868, 1.2513513513513521`], 
      Hue[0.3, 0.5000000000000003, 1.2513513513513521`], 
      Hue[0.3, 0.5135135135135139, 1.2513513513513521`], 
      Hue[0.3, 0.5270270270270274, 1.2513513513513521`], 
      Hue[0.3, 0.540540540540541, 1.2513513513513521`], 
      Hue[0.3, 0.5540540540540545, 1.2513513513513521`], 
      Hue[0.3, 0.5675675675675681, 1.2513513513513521`], 
      Hue[0.3, 0.5810810810810816, 1.2513513513513521`], 
      Hue[0.3, 0.5945945945945952, 1.2513513513513521`], 
      Hue[0.3, 0.6081081081081087, 1.2513513513513521`], 
      Hue[0.3, 0.6216216216216223, 1.2513513513513521`], 
      Hue[0.3, 0.6351351351351358, 1.2513513513513521`], 
      Hue[0.3, 0.6486486486486492, 1.2513513513513521`], 
      Hue[0.3, 0.6621621621621628, 1.2513513513513521`], 
      Hue[0.3, 0.6756756756756763, 1.2513513513513521`], 
      Hue[0.3, 0.6891891891891899, 1.2513513513513521`], 
      Hue[0.3, 0.7027027027027034, 1.2513513513513521`], 
      Hue[0.3, 0.716216216216217, 1.2513513513513521`], 
      Hue[0.3, 0.7297297297297305, 1.2513513513513521`], 
      Hue[0.3, 0.7432432432432441, 1.2513513513513521`], 
      Hue[0.3, 0.7567567567567576, 1.2513513513513521`], 
      Hue[0.3, 0.7702702702702712, 1.2513513513513521`], 
      Hue[0.3, 0.7837837837837847, 1.2513513513513521`], 
      Hue[0.3, 0.7972972972972983, 1.2513513513513521`], 
      Hue[0.3, 0.8108108108108117, 1.2513513513513521`], 
      Hue[0.3, 0.8243243243243253, 1.2513513513513521`], 
      Hue[0.3, 0.8378378378378389, 1.2513513513513521`], 
      Hue[0.3, 0.8513513513513524, 1.2513513513513521`], 
      Hue[0.3, 0.864864864864866, 1.2513513513513521`], 
      Hue[0.3, 0.8783783783783795, 1.2513513513513521`], 
      Hue[0.3, 0.8918918918918931, 1.2513513513513521`], 
      Hue[0.3, 0.9054054054054066, 1.2513513513513521`], 
      Hue[0.3, 0.9189189189189202, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2513513513513521`], 
      Hue[0.3, 0.9459459459459473, 1.2513513513513521`], 
      Hue[0.3, 0.9594594594594608, 1.2513513513513521`], 
      Hue[0.3, 0.9729729729729744, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.2513513513513521`], 
      Hue[0.3, 1., 1.2513513513513521`], 
      Hue[0.3, 0., 1.2648648648648655`], 
      Hue[0.3, 0.013513513513513513`, 1.2648648648648655`], 
      Hue[0.3, 0.027027027027027025`, 1.2648648648648655`], 
      Hue[0.3, 0.04054054054054054, 1.2648648648648655`], 
      Hue[0.3, 0.05405405405405405, 1.2648648648648655`], 
      Hue[0.3, 0.06756756756756756, 1.2648648648648655`], 
      Hue[0.3, 0.08108108108108107, 1.2648648648648655`], 
      Hue[0.3, 0.09459459459459457, 1.2648648648648655`], 
      Hue[0.3, 0.10810810810810809`, 1.2648648648648655`], 
      Hue[0.3, 0.1216216216216216, 1.2648648648648655`], 
      Hue[0.3, 0.13513513513513511`, 1.2648648648648655`], 
      Hue[0.3, 0.1486486486486486, 1.2648648648648655`], 
      Hue[0.3, 0.16216216216216214`, 1.2648648648648655`], 
      Hue[0.3, 0.17567567567567566`, 1.2648648648648655`], 
      Hue[0.3, 0.18918918918918914`, 1.2648648648648655`], 
      Hue[0.3, 0.20270270270270266`, 1.2648648648648655`], 
      Hue[0.3, 0.21621621621621617`, 1.2648648648648655`], 
      Hue[0.3, 0.2297297297297297, 1.2648648648648655`], 
      Hue[0.3, 0.2432432432432432, 1.2648648648648655`], 
      Hue[0.3, 0.2567567567567567, 1.2648648648648655`], 
      Hue[0.3, 0.27027027027027023`, 1.2648648648648655`], 
      Hue[0.3, 0.2837837837837837, 1.2648648648648655`], 
      Hue[0.3, 0.2972972972972972, 1.2648648648648655`], 
      Hue[0.3, 0.31081081081081074`, 1.2648648648648655`], 
      Hue[0.3, 0.3243243243243243, 1.2648648648648655`], 
      Hue[0.3, 0.33783783783783783`, 1.2648648648648655`], 
      Hue[0.3, 0.35135135135135137`, 1.2648648648648655`], 
      Hue[0.3, 0.3648648648648649, 1.2648648648648655`], 
      Hue[0.3, 0.37837837837837845`, 1.2648648648648655`], 
      Hue[0.3, 0.391891891891892, 1.2648648648648655`], 
      Hue[0.3, 0.40540540540540554`, 1.2648648648648655`], 
      Hue[0.3, 0.4189189189189191, 1.2648648648648655`], 
      Hue[0.3, 0.4324324324324326, 1.2648648648648655`], 
      Hue[0.3, 0.44594594594594616`, 1.2648648648648655`], 
      Hue[0.3, 0.4594594594594597, 1.2648648648648655`], 
      Hue[0.3, 0.47297297297297325`, 1.2648648648648655`], 
      Hue[0.3, 0.4864864864864868, 1.2648648648648655`], 
      Hue[0.3, 0.5000000000000003, 1.2648648648648655`], 
      Hue[0.3, 0.5135135135135139, 1.2648648648648655`], 
      Hue[0.3, 0.5270270270270274, 1.2648648648648655`], 
      Hue[0.3, 0.540540540540541, 1.2648648648648655`], 
      Hue[0.3, 0.5540540540540545, 1.2648648648648655`], 
      Hue[0.3, 0.5675675675675681, 1.2648648648648655`], 
      Hue[0.3, 0.5810810810810816, 1.2648648648648655`], 
      Hue[0.3, 0.5945945945945952, 1.2648648648648655`], 
      Hue[0.3, 0.6081081081081087, 1.2648648648648655`], 
      Hue[0.3, 0.6216216216216223, 1.2648648648648655`], 
      Hue[0.3, 0.6351351351351358, 1.2648648648648655`], 
      Hue[0.3, 0.6486486486486492, 1.2648648648648655`], 
      Hue[0.3, 0.6621621621621628, 1.2648648648648655`], 
      Hue[0.3, 0.6756756756756763, 1.2648648648648655`], 
      Hue[0.3, 0.6891891891891899, 1.2648648648648655`], 
      Hue[0.3, 0.7027027027027034, 1.2648648648648655`], 
      Hue[0.3, 0.716216216216217, 1.2648648648648655`], 
      Hue[0.3, 0.7297297297297305, 1.2648648648648655`], 
      Hue[0.3, 0.7432432432432441, 1.2648648648648655`], 
      Hue[0.3, 0.7567567567567576, 1.2648648648648655`], 
      Hue[0.3, 0.7702702702702712, 1.2648648648648655`], 
      Hue[0.3, 0.7837837837837847, 1.2648648648648655`], 
      Hue[0.3, 0.7972972972972983, 1.2648648648648655`], 
      Hue[0.3, 0.8108108108108117, 1.2648648648648655`], 
      Hue[0.3, 0.8243243243243253, 1.2648648648648655`], 
      Hue[0.3, 0.8378378378378389, 1.2648648648648655`], 
      Hue[0.3, 0.8513513513513524, 1.2648648648648655`], 
      Hue[0.3, 0.864864864864866, 1.2648648648648655`], 
      Hue[0.3, 0.8783783783783795, 1.2648648648648655`], 
      Hue[0.3, 0.8918918918918931, 1.2648648648648655`], 
      Hue[0.3, 0.9054054054054066, 1.2648648648648655`], 
      Hue[0.3, 0.9189189189189202, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2648648648648655`], 
      Hue[0.3, 0.9459459459459473, 1.2648648648648655`], 
      Hue[0.3, 0.9594594594594608, 1.2648648648648655`], 
      Hue[0.3, 0.9729729729729744, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2648648648648655`], 
      Hue[0.3, 0., 1.278378378378379], 
      Hue[0.3, 0.013513513513513513`, 1.278378378378379], 
      Hue[0.3, 0.027027027027027025`, 1.278378378378379], 
      Hue[0.3, 0.04054054054054054, 1.278378378378379], 
      Hue[0.3, 0.05405405405405405, 1.278378378378379], 
      Hue[0.3, 0.06756756756756756, 1.278378378378379], 
      Hue[0.3, 0.08108108108108107, 1.278378378378379], 
      Hue[0.3, 0.09459459459459457, 1.278378378378379], 
      Hue[0.3, 0.10810810810810809`, 1.278378378378379], 
      Hue[0.3, 0.1216216216216216, 1.278378378378379], 
      Hue[0.3, 0.13513513513513511`, 1.278378378378379], 
      Hue[0.3, 0.1486486486486486, 1.278378378378379], 
      Hue[0.3, 0.16216216216216214`, 1.278378378378379], 
      Hue[0.3, 0.17567567567567566`, 1.278378378378379], 
      Hue[0.3, 0.18918918918918914`, 1.278378378378379], 
      Hue[0.3, 0.20270270270270266`, 1.278378378378379], 
      Hue[0.3, 0.21621621621621617`, 1.278378378378379], 
      Hue[0.3, 0.2297297297297297, 1.278378378378379], 
      Hue[0.3, 0.2432432432432432, 1.278378378378379], 
      Hue[0.3, 0.2567567567567567, 1.278378378378379], 
      Hue[0.3, 0.27027027027027023`, 1.278378378378379], 
      Hue[0.3, 0.2837837837837837, 1.278378378378379], 
      Hue[0.3, 0.2972972972972972, 1.278378378378379], 
      Hue[0.3, 0.31081081081081074`, 1.278378378378379], 
      Hue[0.3, 0.3243243243243243, 1.278378378378379], 
      Hue[0.3, 0.33783783783783783`, 1.278378378378379], 
      Hue[0.3, 0.35135135135135137`, 1.278378378378379], 
      Hue[0.3, 0.3648648648648649, 1.278378378378379], 
      Hue[0.3, 0.37837837837837845`, 1.278378378378379], 
      Hue[0.3, 0.391891891891892, 1.278378378378379], 
      Hue[0.3, 0.40540540540540554`, 1.278378378378379], 
      Hue[0.3, 0.4189189189189191, 1.278378378378379], 
      Hue[0.3, 0.4324324324324326, 1.278378378378379], 
      Hue[0.3, 0.44594594594594616`, 1.278378378378379], 
      Hue[0.3, 0.4594594594594597, 1.278378378378379], 
      Hue[0.3, 0.47297297297297325`, 1.278378378378379], 
      Hue[0.3, 0.4864864864864868, 1.278378378378379], 
      Hue[0.3, 0.5000000000000003, 1.278378378378379], 
      Hue[0.3, 0.5135135135135139, 1.278378378378379], 
      Hue[0.3, 0.5270270270270274, 1.278378378378379], 
      Hue[0.3, 0.540540540540541, 1.278378378378379], 
      Hue[0.3, 0.5540540540540545, 1.278378378378379], 
      Hue[0.3, 0.5675675675675681, 1.278378378378379], 
      Hue[0.3, 0.5810810810810816, 1.278378378378379], 
      Hue[0.3, 0.5945945945945952, 1.278378378378379], 
      Hue[0.3, 0.6081081081081087, 1.278378378378379], 
      Hue[0.3, 0.6216216216216223, 1.278378378378379], 
      Hue[0.3, 0.6351351351351358, 1.278378378378379], 
      Hue[0.3, 0.6486486486486492, 1.278378378378379], 
      Hue[0.3, 0.6621621621621628, 1.278378378378379], 
      Hue[0.3, 0.6756756756756763, 1.278378378378379], 
      Hue[0.3, 0.6891891891891899, 1.278378378378379], 
      Hue[0.3, 0.7027027027027034, 1.278378378378379], 
      Hue[0.3, 0.716216216216217, 1.278378378378379], 
      Hue[0.3, 0.7297297297297305, 1.278378378378379], 
      Hue[0.3, 0.7432432432432441, 1.278378378378379], 
      Hue[0.3, 0.7567567567567576, 1.278378378378379], 
      Hue[0.3, 0.7702702702702712, 1.278378378378379], 
      Hue[0.3, 0.7837837837837847, 1.278378378378379], 
      Hue[0.3, 0.7972972972972983, 1.278378378378379], 
      Hue[0.3, 0.8108108108108117, 1.278378378378379], 
      Hue[0.3, 0.8243243243243253, 1.278378378378379], 
      Hue[0.3, 0.8378378378378389, 1.278378378378379], 
      Hue[0.3, 0.8513513513513524, 1.278378378378379], 
      Hue[0.3, 0.864864864864866, 1.278378378378379], 
      Hue[0.3, 0.8783783783783795, 1.278378378378379], 
      Hue[0.3, 0.8918918918918931, 1.278378378378379], 
      Hue[0.3, 0.9054054054054066, 1.278378378378379], 
      Hue[0.3, 0.9189189189189202, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.278378378378379], 
      Hue[0.3, 0.9459459459459473, 1.278378378378379], 
      Hue[0.3, 0.9594594594594608, 1.278378378378379], 
      Hue[0.3, 0.9729729729729744, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.278378378378379], 
      Hue[0.3, 1., 1.278378378378379], 
      Hue[0.3, 0., 1.2918918918918925`], 
      Hue[0.3, 0.013513513513513513`, 1.2918918918918925`], 
      Hue[0.3, 0.027027027027027025`, 1.2918918918918925`], 
      Hue[0.3, 0.04054054054054054, 1.2918918918918925`], 
      Hue[0.3, 0.05405405405405405, 1.2918918918918925`], 
      Hue[0.3, 0.06756756756756756, 1.2918918918918925`], 
      Hue[0.3, 0.08108108108108107, 1.2918918918918925`], 
      Hue[0.3, 0.09459459459459457, 1.2918918918918925`], 
      Hue[0.3, 0.10810810810810809`, 1.2918918918918925`], 
      Hue[0.3, 0.1216216216216216, 1.2918918918918925`], 
      Hue[0.3, 0.13513513513513511`, 1.2918918918918925`], 
      Hue[0.3, 0.1486486486486486, 1.2918918918918925`], 
      Hue[0.3, 0.16216216216216214`, 1.2918918918918925`], 
      Hue[0.3, 0.17567567567567566`, 1.2918918918918925`], 
      Hue[0.3, 0.18918918918918914`, 1.2918918918918925`], 
      Hue[0.3, 0.20270270270270266`, 1.2918918918918925`], 
      Hue[0.3, 0.21621621621621617`, 1.2918918918918925`], 
      Hue[0.3, 0.2297297297297297, 1.2918918918918925`], 
      Hue[0.3, 0.2432432432432432, 1.2918918918918925`], 
      Hue[0.3, 0.2567567567567567, 1.2918918918918925`], 
      Hue[0.3, 0.27027027027027023`, 1.2918918918918925`], 
      Hue[0.3, 0.2837837837837837, 1.2918918918918925`], 
      Hue[0.3, 0.2972972972972972, 1.2918918918918925`], 
      Hue[0.3, 0.31081081081081074`, 1.2918918918918925`], 
      Hue[0.3, 0.3243243243243243, 1.2918918918918925`], 
      Hue[0.3, 0.33783783783783783`, 1.2918918918918925`], 
      Hue[0.3, 0.35135135135135137`, 1.2918918918918925`], 
      Hue[0.3, 0.3648648648648649, 1.2918918918918925`], 
      Hue[0.3, 0.37837837837837845`, 1.2918918918918925`], 
      Hue[0.3, 0.391891891891892, 1.2918918918918925`], 
      Hue[0.3, 0.40540540540540554`, 1.2918918918918925`], 
      Hue[0.3, 0.4189189189189191, 1.2918918918918925`], 
      Hue[0.3, 0.4324324324324326, 1.2918918918918925`], 
      Hue[0.3, 0.44594594594594616`, 1.2918918918918925`], 
      Hue[0.3, 0.4594594594594597, 1.2918918918918925`], 
      Hue[0.3, 0.47297297297297325`, 1.2918918918918925`], 
      Hue[0.3, 0.4864864864864868, 1.2918918918918925`], 
      Hue[0.3, 0.5000000000000003, 1.2918918918918925`], 
      Hue[0.3, 0.5135135135135139, 1.2918918918918925`], 
      Hue[0.3, 0.5270270270270274, 1.2918918918918925`], 
      Hue[0.3, 0.540540540540541, 1.2918918918918925`], 
      Hue[0.3, 0.5540540540540545, 1.2918918918918925`], 
      Hue[0.3, 0.5675675675675681, 1.2918918918918925`], 
      Hue[0.3, 0.5810810810810816, 1.2918918918918925`], 
      Hue[0.3, 0.5945945945945952, 1.2918918918918925`], 
      Hue[0.3, 0.6081081081081087, 1.2918918918918925`], 
      Hue[0.3, 0.6216216216216223, 1.2918918918918925`], 
      Hue[0.3, 0.6351351351351358, 1.2918918918918925`], 
      Hue[0.3, 0.6486486486486492, 1.2918918918918925`], 
      Hue[0.3, 0.6621621621621628, 1.2918918918918925`], 
      Hue[0.3, 0.6756756756756763, 1.2918918918918925`], 
      Hue[0.3, 0.6891891891891899, 1.2918918918918925`], 
      Hue[0.3, 0.7027027027027034, 1.2918918918918925`], 
      Hue[0.3, 0.716216216216217, 1.2918918918918925`], 
      Hue[0.3, 0.7297297297297305, 1.2918918918918925`], 
      Hue[0.3, 0.7432432432432441, 1.2918918918918925`], 
      Hue[0.3, 0.7567567567567576, 1.2918918918918925`], 
      Hue[0.3, 0.7702702702702712, 1.2918918918918925`], 
      Hue[0.3, 0.7837837837837847, 1.2918918918918925`], 
      Hue[0.3, 0.7972972972972983, 1.2918918918918925`], 
      Hue[0.3, 0.8108108108108117, 1.2918918918918925`], 
      Hue[0.3, 0.8243243243243253, 1.2918918918918925`], 
      Hue[0.3, 0.8378378378378389, 1.2918918918918925`], 
      Hue[0.3, 0.8513513513513524, 1.2918918918918925`], 
      Hue[0.3, 0.864864864864866, 1.2918918918918925`], 
      Hue[0.3, 0.8783783783783795, 1.2918918918918925`], 
      Hue[0.3, 0.8918918918918931, 1.2918918918918925`], 
      Hue[0.3, 0.9054054054054066, 1.2918918918918925`], 
      Hue[0.3, 0.9189189189189202, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.2918918918918925`], 
      Hue[0.3, 0.9459459459459473, 1.2918918918918925`], 
      Hue[0.3, 0.9594594594594608, 1.2918918918918925`], 
      Hue[0.3, 0.9729729729729744, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2918918918918925`], 
      Hue[0.3, 0., 1.305405405405406], 
      Hue[0.3, 0.013513513513513513`, 1.305405405405406], 
      Hue[0.3, 0.027027027027027025`, 1.305405405405406], 
      Hue[0.3, 0.04054054054054054, 1.305405405405406], 
      Hue[0.3, 0.05405405405405405, 1.305405405405406], 
      Hue[0.3, 0.06756756756756756, 1.305405405405406], 
      Hue[0.3, 0.08108108108108107, 1.305405405405406], 
      Hue[0.3, 0.09459459459459457, 1.305405405405406], 
      Hue[0.3, 0.10810810810810809`, 1.305405405405406], 
      Hue[0.3, 0.1216216216216216, 1.305405405405406], 
      Hue[0.3, 0.13513513513513511`, 1.305405405405406], 
      Hue[0.3, 0.1486486486486486, 1.305405405405406], 
      Hue[0.3, 0.16216216216216214`, 1.305405405405406], 
      Hue[0.3, 0.17567567567567566`, 1.305405405405406], 
      Hue[0.3, 0.18918918918918914`, 1.305405405405406], 
      Hue[0.3, 0.20270270270270266`, 1.305405405405406], 
      Hue[0.3, 0.21621621621621617`, 1.305405405405406], 
      Hue[0.3, 0.2297297297297297, 1.305405405405406], 
      Hue[0.3, 0.2432432432432432, 1.305405405405406], 
      Hue[0.3, 0.2567567567567567, 1.305405405405406], 
      Hue[0.3, 0.27027027027027023`, 1.305405405405406], 
      Hue[0.3, 0.2837837837837837, 1.305405405405406], 
      Hue[0.3, 0.2972972972972972, 1.305405405405406], 
      Hue[0.3, 0.31081081081081074`, 1.305405405405406], 
      Hue[0.3, 0.3243243243243243, 1.305405405405406], 
      Hue[0.3, 0.33783783783783783`, 1.305405405405406], 
      Hue[0.3, 0.35135135135135137`, 1.305405405405406], 
      Hue[0.3, 0.3648648648648649, 1.305405405405406], 
      Hue[0.3, 0.37837837837837845`, 1.305405405405406], 
      Hue[0.3, 0.391891891891892, 1.305405405405406], 
      Hue[0.3, 0.40540540540540554`, 1.305405405405406], 
      Hue[0.3, 0.4189189189189191, 1.305405405405406], 
      Hue[0.3, 0.4324324324324326, 1.305405405405406], 
      Hue[0.3, 0.44594594594594616`, 1.305405405405406], 
      Hue[0.3, 0.4594594594594597, 1.305405405405406], 
      Hue[0.3, 0.47297297297297325`, 1.305405405405406], 
      Hue[0.3, 0.4864864864864868, 1.305405405405406], 
      Hue[0.3, 0.5000000000000003, 1.305405405405406], 
      Hue[0.3, 0.5135135135135139, 1.305405405405406], 
      Hue[0.3, 0.5270270270270274, 1.305405405405406], 
      Hue[0.3, 0.540540540540541, 1.305405405405406], 
      Hue[0.3, 0.5540540540540545, 1.305405405405406], 
      Hue[0.3, 0.5675675675675681, 1.305405405405406], 
      Hue[0.3, 0.5810810810810816, 1.305405405405406], 
      Hue[0.3, 0.5945945945945952, 1.305405405405406], 
      Hue[0.3, 0.6081081081081087, 1.305405405405406], 
      Hue[0.3, 0.6216216216216223, 1.305405405405406], 
      Hue[0.3, 0.6351351351351358, 1.305405405405406], 
      Hue[0.3, 0.6486486486486492, 1.305405405405406], 
      Hue[0.3, 0.6621621621621628, 1.305405405405406], 
      Hue[0.3, 0.6756756756756763, 1.305405405405406], 
      Hue[0.3, 0.6891891891891899, 1.305405405405406], 
      Hue[0.3, 0.7027027027027034, 1.305405405405406], 
      Hue[0.3, 0.716216216216217, 1.305405405405406], 
      Hue[0.3, 0.7297297297297305, 1.305405405405406], 
      Hue[0.3, 0.7432432432432441, 1.305405405405406], 
      Hue[0.3, 0.7567567567567576, 1.305405405405406], 
      Hue[0.3, 0.7702702702702712, 1.305405405405406], 
      Hue[0.3, 0.7837837837837847, 1.305405405405406], 
      Hue[0.3, 0.7972972972972983, 1.305405405405406], 
      Hue[0.3, 0.8108108108108117, 1.305405405405406], 
      Hue[0.3, 0.8243243243243253, 1.305405405405406], 
      Hue[0.3, 0.8378378378378389, 1.305405405405406], 
      Hue[0.3, 0.8513513513513524, 1.305405405405406], 
      Hue[0.3, 0.864864864864866, 1.305405405405406], 
      Hue[0.3, 0.8783783783783795, 1.305405405405406], 
      Hue[0.3, 0.8918918918918931, 1.305405405405406], 
      Hue[0.3, 0.9054054054054066, 1.305405405405406], 
      Hue[0.3, 0.9189189189189202, 1.305405405405406], 
      Hue[0.3, 0.9324324324324337, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.305405405405406], 
      Hue[0.3, 0.9729729729729744, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.305405405405406], 
      Hue[0.3, 1., 1.305405405405406], 
      Hue[0.3, 0., 1.3189189189189197`], 
      Hue[0.3, 0.013513513513513513`, 1.3189189189189197`], 
      Hue[0.3, 0.027027027027027025`, 1.3189189189189197`], 
      Hue[0.3, 0.04054054054054054, 1.3189189189189197`], 
      Hue[0.3, 0.05405405405405405, 1.3189189189189197`], 
      Hue[0.3, 0.06756756756756756, 1.3189189189189197`], 
      Hue[0.3, 0.08108108108108107, 1.3189189189189197`], 
      Hue[0.3, 0.09459459459459457, 1.3189189189189197`], 
      Hue[0.3, 0.10810810810810809`, 1.3189189189189197`], 
      Hue[0.3, 0.1216216216216216, 1.3189189189189197`], 
      Hue[0.3, 0.13513513513513511`, 1.3189189189189197`], 
      Hue[0.3, 0.1486486486486486, 1.3189189189189197`], 
      Hue[0.3, 0.16216216216216214`, 1.3189189189189197`], 
      Hue[0.3, 0.17567567567567566`, 1.3189189189189197`], 
      Hue[0.3, 0.18918918918918914`, 1.3189189189189197`], 
      Hue[0.3, 0.20270270270270266`, 1.3189189189189197`], 
      Hue[0.3, 0.21621621621621617`, 1.3189189189189197`], 
      Hue[0.3, 0.2297297297297297, 1.3189189189189197`], 
      Hue[0.3, 0.2432432432432432, 1.3189189189189197`], 
      Hue[0.3, 0.2567567567567567, 1.3189189189189197`], 
      Hue[0.3, 0.27027027027027023`, 1.3189189189189197`], 
      Hue[0.3, 0.2837837837837837, 1.3189189189189197`], 
      Hue[0.3, 0.2972972972972972, 1.3189189189189197`], 
      Hue[0.3, 0.31081081081081074`, 1.3189189189189197`], 
      Hue[0.3, 0.3243243243243243, 1.3189189189189197`], 
      Hue[0.3, 0.33783783783783783`, 1.3189189189189197`], 
      Hue[0.3, 0.35135135135135137`, 1.3189189189189197`], 
      Hue[0.3, 0.3648648648648649, 1.3189189189189197`], 
      Hue[0.3, 0.37837837837837845`, 1.3189189189189197`], 
      Hue[0.3, 0.391891891891892, 1.3189189189189197`], 
      Hue[0.3, 0.40540540540540554`, 1.3189189189189197`], 
      Hue[0.3, 0.4189189189189191, 1.3189189189189197`], 
      Hue[0.3, 0.4324324324324326, 1.3189189189189197`], 
      Hue[0.3, 0.44594594594594616`, 1.3189189189189197`], 
      Hue[0.3, 0.4594594594594597, 1.3189189189189197`], 
      Hue[0.3, 0.47297297297297325`, 1.3189189189189197`], 
      Hue[0.3, 0.4864864864864868, 1.3189189189189197`], 
      Hue[0.3, 0.5000000000000003, 1.3189189189189197`], 
      Hue[0.3, 0.5135135135135139, 1.3189189189189197`], 
      Hue[0.3, 0.5270270270270274, 1.3189189189189197`], 
      Hue[0.3, 0.540540540540541, 1.3189189189189197`], 
      Hue[0.3, 0.5540540540540545, 1.3189189189189197`], 
      Hue[0.3, 0.5675675675675681, 1.3189189189189197`], 
      Hue[0.3, 0.5810810810810816, 1.3189189189189197`], 
      Hue[0.3, 0.5945945945945952, 1.3189189189189197`], 
      Hue[0.3, 0.6081081081081087, 1.3189189189189197`], 
      Hue[0.3, 0.6216216216216223, 1.3189189189189197`], 
      Hue[0.3, 0.6351351351351358, 1.3189189189189197`], 
      Hue[0.3, 0.6486486486486492, 1.3189189189189197`], 
      Hue[0.3, 0.6621621621621628, 1.3189189189189197`], 
      Hue[0.3, 0.6756756756756763, 1.3189189189189197`], 
      Hue[0.3, 0.6891891891891899, 1.3189189189189197`], 
      Hue[0.3, 0.7027027027027034, 1.3189189189189197`], 
      Hue[0.3, 0.716216216216217, 1.3189189189189197`], 
      Hue[0.3, 0.7297297297297305, 1.3189189189189197`], 
      Hue[0.3, 0.7432432432432441, 1.3189189189189197`], 
      Hue[0.3, 0.7567567567567576, 1.3189189189189197`], 
      Hue[0.3, 0.7702702702702712, 1.3189189189189197`], 
      Hue[0.3, 0.7837837837837847, 1.3189189189189197`], 
      Hue[0.3, 0.7972972972972983, 1.3189189189189197`], 
      Hue[0.3, 0.8108108108108117, 1.3189189189189197`], 
      Hue[0.3, 0.8243243243243253, 1.3189189189189197`], 
      Hue[0.3, 0.8378378378378389, 1.3189189189189197`], 
      Hue[0.3, 0.8513513513513524, 1.3189189189189197`], 
      Hue[0.3, 0.864864864864866, 1.3189189189189197`], 
      Hue[0.3, 0.8783783783783795, 1.3189189189189197`], 
      Hue[0.3, 0.8918918918918931, 1.3189189189189197`], 
      Hue[0.3, 0.9054054054054066, 1.3189189189189197`], 
      Hue[0.3, 0.9189189189189202, 1.3189189189189197`], 
      Hue[0.3, 0.9324324324324337, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.3189189189189197`], 
      Hue[0.3, 0.9594594594594608, 1.3189189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.3189189189189197`], 
      Hue[0.3, 0.9864864864864878, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3189189189189197`], 
      Hue[0.3, 0., 1.3324324324324333`], 
      Hue[0.3, 0.013513513513513513`, 1.3324324324324333`], 
      Hue[0.3, 0.027027027027027025`, 1.3324324324324333`], 
      Hue[0.3, 0.04054054054054054, 1.3324324324324333`], 
      Hue[0.3, 0.05405405405405405, 1.3324324324324333`], 
      Hue[0.3, 0.06756756756756756, 1.3324324324324333`], 
      Hue[0.3, 0.08108108108108107, 1.3324324324324333`], 
      Hue[0.3, 0.09459459459459457, 1.3324324324324333`], 
      Hue[0.3, 0.10810810810810809`, 1.3324324324324333`], 
      Hue[0.3, 0.1216216216216216, 1.3324324324324333`], 
      Hue[0.3, 0.13513513513513511`, 1.3324324324324333`], 
      Hue[0.3, 0.1486486486486486, 1.3324324324324333`], 
      Hue[0.3, 0.16216216216216214`, 1.3324324324324333`], 
      Hue[0.3, 0.17567567567567566`, 1.3324324324324333`], 
      Hue[0.3, 0.18918918918918914`, 1.3324324324324333`], 
      Hue[0.3, 0.20270270270270266`, 1.3324324324324333`], 
      Hue[0.3, 0.21621621621621617`, 1.3324324324324333`], 
      Hue[0.3, 0.2297297297297297, 1.3324324324324333`], 
      Hue[0.3, 0.2432432432432432, 1.3324324324324333`], 
      Hue[0.3, 0.2567567567567567, 1.3324324324324333`], 
      Hue[0.3, 0.27027027027027023`, 1.3324324324324333`], 
      Hue[0.3, 0.2837837837837837, 1.3324324324324333`], 
      Hue[0.3, 0.2972972972972972, 1.3324324324324333`], 
      Hue[0.3, 0.31081081081081074`, 1.3324324324324333`], 
      Hue[0.3, 0.3243243243243243, 1.3324324324324333`], 
      Hue[0.3, 0.33783783783783783`, 1.3324324324324333`], 
      Hue[0.3, 0.35135135135135137`, 1.3324324324324333`], 
      Hue[0.3, 0.3648648648648649, 1.3324324324324333`], 
      Hue[0.3, 0.37837837837837845`, 1.3324324324324333`], 
      Hue[0.3, 0.391891891891892, 1.3324324324324333`], 
      Hue[0.3, 0.40540540540540554`, 1.3324324324324333`], 
      Hue[0.3, 0.4189189189189191, 1.3324324324324333`], 
      Hue[0.3, 0.4324324324324326, 1.3324324324324333`], 
      Hue[0.3, 0.44594594594594616`, 1.3324324324324333`], 
      Hue[0.3, 0.4594594594594597, 1.3324324324324333`], 
      Hue[0.3, 0.47297297297297325`, 1.3324324324324333`], 
      Hue[0.3, 0.4864864864864868, 1.3324324324324333`], 
      Hue[0.3, 0.5000000000000003, 1.3324324324324333`], 
      Hue[0.3, 0.5135135135135139, 1.3324324324324333`], 
      Hue[0.3, 0.5270270270270274, 1.3324324324324333`], 
      Hue[0.3, 0.540540540540541, 1.3324324324324333`], 
      Hue[0.3, 0.5540540540540545, 1.3324324324324333`], 
      Hue[0.3, 0.5675675675675681, 1.3324324324324333`], 
      Hue[0.3, 0.5810810810810816, 1.3324324324324333`], 
      Hue[0.3, 0.5945945945945952, 1.3324324324324333`], 
      Hue[0.3, 0.6081081081081087, 1.3324324324324333`], 
      Hue[0.3, 0.6216216216216223, 1.3324324324324333`], 
      Hue[0.3, 0.6351351351351358, 1.3324324324324333`], 
      Hue[0.3, 0.6486486486486492, 1.3324324324324333`], 
      Hue[0.3, 0.6621621621621628, 1.3324324324324333`], 
      Hue[0.3, 0.6756756756756763, 1.3324324324324333`], 
      Hue[0.3, 0.6891891891891899, 1.3324324324324333`], 
      Hue[0.3, 0.7027027027027034, 1.3324324324324333`], 
      Hue[0.3, 0.716216216216217, 1.3324324324324333`], 
      Hue[0.3, 0.7297297297297305, 1.3324324324324333`], 
      Hue[0.3, 0.7432432432432441, 1.3324324324324333`], 
      Hue[0.3, 0.7567567567567576, 1.3324324324324333`], 
      Hue[0.3, 0.7702702702702712, 1.3324324324324333`], 
      Hue[0.3, 0.7837837837837847, 1.3324324324324333`], 
      Hue[0.3, 0.7972972972972983, 1.3324324324324333`], 
      Hue[0.3, 0.8108108108108117, 1.3324324324324333`], 
      Hue[0.3, 0.8243243243243253, 1.3324324324324333`], 
      Hue[0.3, 0.8378378378378389, 1.3324324324324333`], 
      Hue[0.3, 0.8513513513513524, 1.3324324324324333`], 
      Hue[0.3, 0.864864864864866, 1.3324324324324333`], 
      Hue[0.3, 0.8783783783783795, 1.3324324324324333`], 
      Hue[0.3, 0.8918918918918931, 1.3324324324324333`], 
      Hue[0.3, 0.9054054054054066, 1.3324324324324333`], 
      Hue[0.3, 0.9189189189189202, 1.3324324324324333`], 
      Hue[0.3, 0.9324324324324337, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3324324324324333`], 
      Hue[0.3, 0.9594594594594608, 1.3324324324324333`], 
      Hue[0.3, 0.9729729729729744, 1.3324324324324333`], 
      Hue[0.3, 0.9864864864864878, 1.3324324324324333`], 
      Hue[0.3, 1., 1.3324324324324333`], 
      Hue[0.3, 0., 1.3459459459459466`], 
      Hue[0.3, 0.013513513513513513`, 1.3459459459459466`], 
      Hue[0.3, 0.027027027027027025`, 1.3459459459459466`], 
      Hue[0.3, 0.04054054054054054, 1.3459459459459466`], 
      Hue[0.3, 0.05405405405405405, 1.3459459459459466`], 
      Hue[0.3, 0.06756756756756756, 1.3459459459459466`], 
      Hue[0.3, 0.08108108108108107, 1.3459459459459466`], 
      Hue[0.3, 0.09459459459459457, 1.3459459459459466`], 
      Hue[0.3, 0.10810810810810809`, 1.3459459459459466`], 
      Hue[0.3, 0.1216216216216216, 1.3459459459459466`], 
      Hue[0.3, 0.13513513513513511`, 1.3459459459459466`], 
      Hue[0.3, 0.1486486486486486, 1.3459459459459466`], 
      Hue[0.3, 0.16216216216216214`, 1.3459459459459466`], 
      Hue[0.3, 0.17567567567567566`, 1.3459459459459466`], 
      Hue[0.3, 0.18918918918918914`, 1.3459459459459466`], 
      Hue[0.3, 0.20270270270270266`, 1.3459459459459466`], 
      Hue[0.3, 0.21621621621621617`, 1.3459459459459466`], 
      Hue[0.3, 0.2297297297297297, 1.3459459459459466`], 
      Hue[0.3, 0.2432432432432432, 1.3459459459459466`], 
      Hue[0.3, 0.2567567567567567, 1.3459459459459466`], 
      Hue[0.3, 0.27027027027027023`, 1.3459459459459466`], 
      Hue[0.3, 0.2837837837837837, 1.3459459459459466`], 
      Hue[0.3, 0.2972972972972972, 1.3459459459459466`], 
      Hue[0.3, 0.31081081081081074`, 1.3459459459459466`], 
      Hue[0.3, 0.3243243243243243, 1.3459459459459466`], 
      Hue[0.3, 0.33783783783783783`, 1.3459459459459466`], 
      Hue[0.3, 0.35135135135135137`, 1.3459459459459466`], 
      Hue[0.3, 0.3648648648648649, 1.3459459459459466`], 
      Hue[0.3, 0.37837837837837845`, 1.3459459459459466`], 
      Hue[0.3, 0.391891891891892, 1.3459459459459466`], 
      Hue[0.3, 0.40540540540540554`, 1.3459459459459466`], 
      Hue[0.3, 0.4189189189189191, 1.3459459459459466`], 
      Hue[0.3, 0.4324324324324326, 1.3459459459459466`], 
      Hue[0.3, 0.44594594594594616`, 1.3459459459459466`], 
      Hue[0.3, 0.4594594594594597, 1.3459459459459466`], 
      Hue[0.3, 0.47297297297297325`, 1.3459459459459466`], 
      Hue[0.3, 0.4864864864864868, 1.3459459459459466`], 
      Hue[0.3, 0.5000000000000003, 1.3459459459459466`], 
      Hue[0.3, 0.5135135135135139, 1.3459459459459466`], 
      Hue[0.3, 0.5270270270270274, 1.3459459459459466`], 
      Hue[0.3, 0.540540540540541, 1.3459459459459466`], 
      Hue[0.3, 0.5540540540540545, 1.3459459459459466`], 
      Hue[0.3, 0.5675675675675681, 1.3459459459459466`], 
      Hue[0.3, 0.5810810810810816, 1.3459459459459466`], 
      Hue[0.3, 0.5945945945945952, 1.3459459459459466`], 
      Hue[0.3, 0.6081081081081087, 1.3459459459459466`], 
      Hue[0.3, 0.6216216216216223, 1.3459459459459466`], 
      Hue[0.3, 0.6351351351351358, 1.3459459459459466`], 
      Hue[0.3, 0.6486486486486492, 1.3459459459459466`], 
      Hue[0.3, 0.6621621621621628, 1.3459459459459466`], 
      Hue[0.3, 0.6756756756756763, 1.3459459459459466`], 
      Hue[0.3, 0.6891891891891899, 1.3459459459459466`], 
      Hue[0.3, 0.7027027027027034, 1.3459459459459466`], 
      Hue[0.3, 0.716216216216217, 1.3459459459459466`], 
      Hue[0.3, 0.7297297297297305, 1.3459459459459466`], 
      Hue[0.3, 0.7432432432432441, 1.3459459459459466`], 
      Hue[0.3, 0.7567567567567576, 1.3459459459459466`], 
      Hue[0.3, 0.7702702702702712, 1.3459459459459466`], 
      Hue[0.3, 0.7837837837837847, 1.3459459459459466`], 
      Hue[0.3, 0.7972972972972983, 1.3459459459459466`], 
      Hue[0.3, 0.8108108108108117, 1.3459459459459466`], 
      Hue[0.3, 0.8243243243243253, 1.3459459459459466`], 
      Hue[0.3, 0.8378378378378389, 1.3459459459459466`], 
      Hue[0.3, 0.8513513513513524, 1.3459459459459466`], 
      Hue[0.3, 0.864864864864866, 1.3459459459459466`], 
      Hue[0.3, 0.8783783783783795, 1.3459459459459466`], 
      Hue[0.3, 0.8918918918918931, 1.3459459459459466`], 
      Hue[0.3, 0.9054054054054066, 1.3459459459459466`], 
      Hue[0.3, 0.9189189189189202, 1.3459459459459466`], 
      Hue[0.3, 0.9324324324324337, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.3459459459459466`], 
      Hue[0.3, 0.9594594594594608, 1.3459459459459466`], 
      Hue[0.3, 0.9729729729729744, 1.3459459459459466`], 
      Hue[0.3, 0.9864864864864878, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3459459459459466`], 
      Hue[0.3, 0., 1.3594594594594602`], 
      Hue[0.3, 0.013513513513513513`, 1.3594594594594602`], 
      Hue[0.3, 0.027027027027027025`, 1.3594594594594602`], 
      Hue[0.3, 0.04054054054054054, 1.3594594594594602`], 
      Hue[0.3, 0.05405405405405405, 1.3594594594594602`], 
      Hue[0.3, 0.06756756756756756, 1.3594594594594602`], 
      Hue[0.3, 0.08108108108108107, 1.3594594594594602`], 
      Hue[0.3, 0.09459459459459457, 1.3594594594594602`], 
      Hue[0.3, 0.10810810810810809`, 1.3594594594594602`], 
      Hue[0.3, 0.1216216216216216, 1.3594594594594602`], 
      Hue[0.3, 0.13513513513513511`, 1.3594594594594602`], 
      Hue[0.3, 0.1486486486486486, 1.3594594594594602`], 
      Hue[0.3, 0.16216216216216214`, 1.3594594594594602`], 
      Hue[0.3, 0.17567567567567566`, 1.3594594594594602`], 
      Hue[0.3, 0.18918918918918914`, 1.3594594594594602`], 
      Hue[0.3, 0.20270270270270266`, 1.3594594594594602`], 
      Hue[0.3, 0.21621621621621617`, 1.3594594594594602`], 
      Hue[0.3, 0.2297297297297297, 1.3594594594594602`], 
      Hue[0.3, 0.2432432432432432, 1.3594594594594602`], 
      Hue[0.3, 0.2567567567567567, 1.3594594594594602`], 
      Hue[0.3, 0.27027027027027023`, 1.3594594594594602`], 
      Hue[0.3, 0.2837837837837837, 1.3594594594594602`], 
      Hue[0.3, 0.2972972972972972, 1.3594594594594602`], 
      Hue[0.3, 0.31081081081081074`, 1.3594594594594602`], 
      Hue[0.3, 0.3243243243243243, 1.3594594594594602`], 
      Hue[0.3, 0.33783783783783783`, 1.3594594594594602`], 
      Hue[0.3, 0.35135135135135137`, 1.3594594594594602`], 
      Hue[0.3, 0.3648648648648649, 1.3594594594594602`], 
      Hue[0.3, 0.37837837837837845`, 1.3594594594594602`], 
      Hue[0.3, 0.391891891891892, 1.3594594594594602`], 
      Hue[0.3, 0.40540540540540554`, 1.3594594594594602`], 
      Hue[0.3, 0.4189189189189191, 1.3594594594594602`], 
      Hue[0.3, 0.4324324324324326, 1.3594594594594602`], 
      Hue[0.3, 0.44594594594594616`, 1.3594594594594602`], 
      Hue[0.3, 0.4594594594594597, 1.3594594594594602`], 
      Hue[0.3, 0.47297297297297325`, 1.3594594594594602`], 
      Hue[0.3, 0.4864864864864868, 1.3594594594594602`], 
      Hue[0.3, 0.5000000000000003, 1.3594594594594602`], 
      Hue[0.3, 0.5135135135135139, 1.3594594594594602`], 
      Hue[0.3, 0.5270270270270274, 1.3594594594594602`], 
      Hue[0.3, 0.540540540540541, 1.3594594594594602`], 
      Hue[0.3, 0.5540540540540545, 1.3594594594594602`], 
      Hue[0.3, 0.5675675675675681, 1.3594594594594602`], 
      Hue[0.3, 0.5810810810810816, 1.3594594594594602`], 
      Hue[0.3, 0.5945945945945952, 1.3594594594594602`], 
      Hue[0.3, 0.6081081081081087, 1.3594594594594602`], 
      Hue[0.3, 0.6216216216216223, 1.3594594594594602`], 
      Hue[0.3, 0.6351351351351358, 1.3594594594594602`], 
      Hue[0.3, 0.6486486486486492, 1.3594594594594602`], 
      Hue[0.3, 0.6621621621621628, 1.3594594594594602`], 
      Hue[0.3, 0.6756756756756763, 1.3594594594594602`], 
      Hue[0.3, 0.6891891891891899, 1.3594594594594602`], 
      Hue[0.3, 0.7027027027027034, 1.3594594594594602`], 
      Hue[0.3, 0.716216216216217, 1.3594594594594602`], 
      Hue[0.3, 0.7297297297297305, 1.3594594594594602`], 
      Hue[0.3, 0.7432432432432441, 1.3594594594594602`], 
      Hue[0.3, 0.7567567567567576, 1.3594594594594602`], 
      Hue[0.3, 0.7702702702702712, 1.3594594594594602`], 
      Hue[0.3, 0.7837837837837847, 1.3594594594594602`], 
      Hue[0.3, 0.7972972972972983, 1.3594594594594602`], 
      Hue[0.3, 0.8108108108108117, 1.3594594594594602`], 
      Hue[0.3, 0.8243243243243253, 1.3594594594594602`], 
      Hue[0.3, 0.8378378378378389, 1.3594594594594602`], 
      Hue[0.3, 0.8513513513513524, 1.3594594594594602`], 
      Hue[0.3, 0.864864864864866, 1.3594594594594602`], 
      Hue[0.3, 0.8783783783783795, 1.3594594594594602`], 
      Hue[0.3, 0.8918918918918931, 1.3594594594594602`], 
      Hue[0.3, 0.9054054054054066, 1.3594594594594602`], 
      Hue[0.3, 0.9189189189189202, 1.3594594594594602`], 
      Hue[0.3, 0.9324324324324337, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.3594594594594602`], 
      Hue[0.3, 0.9594594594594608, 1.3594594594594602`], 
      Hue[0.3, 0.9729729729729744, 1.3594594594594602`], 
      Hue[0.3, 0.9864864864864878, 1.3594594594594602`], 
      Hue[0.3, 1., 1.3594594594594602`], 
      Hue[0.3, 0., 1.3729729729729736`], 
      Hue[0.3, 0.013513513513513513`, 1.3729729729729736`], 
      Hue[0.3, 0.027027027027027025`, 1.3729729729729736`], 
      Hue[0.3, 0.04054054054054054, 1.3729729729729736`], 
      Hue[0.3, 0.05405405405405405, 1.3729729729729736`], 
      Hue[0.3, 0.06756756756756756, 1.3729729729729736`], 
      Hue[0.3, 0.08108108108108107, 1.3729729729729736`], 
      Hue[0.3, 0.09459459459459457, 1.3729729729729736`], 
      Hue[0.3, 0.10810810810810809`, 1.3729729729729736`], 
      Hue[0.3, 0.1216216216216216, 1.3729729729729736`], 
      Hue[0.3, 0.13513513513513511`, 1.3729729729729736`], 
      Hue[0.3, 0.1486486486486486, 1.3729729729729736`], 
      Hue[0.3, 0.16216216216216214`, 1.3729729729729736`], 
      Hue[0.3, 0.17567567567567566`, 1.3729729729729736`], 
      Hue[0.3, 0.18918918918918914`, 1.3729729729729736`], 
      Hue[0.3, 0.20270270270270266`, 1.3729729729729736`], 
      Hue[0.3, 0.21621621621621617`, 1.3729729729729736`], 
      Hue[0.3, 0.2297297297297297, 1.3729729729729736`], 
      Hue[0.3, 0.2432432432432432, 1.3729729729729736`], 
      Hue[0.3, 0.2567567567567567, 1.3729729729729736`], 
      Hue[0.3, 0.27027027027027023`, 1.3729729729729736`], 
      Hue[0.3, 0.2837837837837837, 1.3729729729729736`], 
      Hue[0.3, 0.2972972972972972, 1.3729729729729736`], 
      Hue[0.3, 0.31081081081081074`, 1.3729729729729736`], 
      Hue[0.3, 0.3243243243243243, 1.3729729729729736`], 
      Hue[0.3, 0.33783783783783783`, 1.3729729729729736`], 
      Hue[0.3, 0.35135135135135137`, 1.3729729729729736`], 
      Hue[0.3, 0.3648648648648649, 1.3729729729729736`], 
      Hue[0.3, 0.37837837837837845`, 1.3729729729729736`], 
      Hue[0.3, 0.391891891891892, 1.3729729729729736`], 
      Hue[0.3, 0.40540540540540554`, 1.3729729729729736`], 
      Hue[0.3, 0.4189189189189191, 1.3729729729729736`], 
      Hue[0.3, 0.4324324324324326, 1.3729729729729736`], 
      Hue[0.3, 0.44594594594594616`, 1.3729729729729736`], 
      Hue[0.3, 0.4594594594594597, 1.3729729729729736`], 
      Hue[0.3, 0.47297297297297325`, 1.3729729729729736`], 
      Hue[0.3, 0.4864864864864868, 1.3729729729729736`], 
      Hue[0.3, 0.5000000000000003, 1.3729729729729736`], 
      Hue[0.3, 0.5135135135135139, 1.3729729729729736`], 
      Hue[0.3, 0.5270270270270274, 1.3729729729729736`], 
      Hue[0.3, 0.540540540540541, 1.3729729729729736`], 
      Hue[0.3, 0.5540540540540545, 1.3729729729729736`], 
      Hue[0.3, 0.5675675675675681, 1.3729729729729736`], 
      Hue[0.3, 0.5810810810810816, 1.3729729729729736`], 
      Hue[0.3, 0.5945945945945952, 1.3729729729729736`], 
      Hue[0.3, 0.6081081081081087, 1.3729729729729736`], 
      Hue[0.3, 0.6216216216216223, 1.3729729729729736`], 
      Hue[0.3, 0.6351351351351358, 1.3729729729729736`], 
      Hue[0.3, 0.6486486486486492, 1.3729729729729736`], 
      Hue[0.3, 0.6621621621621628, 1.3729729729729736`], 
      Hue[0.3, 0.6756756756756763, 1.3729729729729736`], 
      Hue[0.3, 0.6891891891891899, 1.3729729729729736`], 
      Hue[0.3, 0.7027027027027034, 1.3729729729729736`], 
      Hue[0.3, 0.716216216216217, 1.3729729729729736`], 
      Hue[0.3, 0.7297297297297305, 1.3729729729729736`], 
      Hue[0.3, 0.7432432432432441, 1.3729729729729736`], 
      Hue[0.3, 0.7567567567567576, 1.3729729729729736`], 
      Hue[0.3, 0.7702702702702712, 1.3729729729729736`], 
      Hue[0.3, 0.7837837837837847, 1.3729729729729736`], 
      Hue[0.3, 0.7972972972972983, 1.3729729729729736`], 
      Hue[0.3, 0.8108108108108117, 1.3729729729729736`], 
      Hue[0.3, 0.8243243243243253, 1.3729729729729736`], 
      Hue[0.3, 0.8378378378378389, 1.3729729729729736`], 
      Hue[0.3, 0.8513513513513524, 1.3729729729729736`], 
      Hue[0.3, 0.864864864864866, 1.3729729729729736`], 
      Hue[0.3, 0.8783783783783795, 1.3729729729729736`], 
      Hue[0.3, 0.8918918918918931, 1.3729729729729736`], 
      Hue[0.3, 0.9054054054054066, 1.3729729729729736`], 
      Hue[0.3, 0.9189189189189202, 1.3729729729729736`], 
      Hue[0.3, 0.9324324324324337, 1.3729729729729736`], 
      Hue[0.3, 0.9459459459459473, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.3729729729729736`], 
      Hue[0.3, 0.9864864864864878, 1.3729729729729736`], 
      Hue[0.3, 1., 1.3729729729729736`], 
      Hue[0.3, 0., 1.3864864864864872`], 
      Hue[0.3, 0.013513513513513513`, 1.3864864864864872`], 
      Hue[0.3, 0.027027027027027025`, 1.3864864864864872`], 
      Hue[0.3, 0.04054054054054054, 1.3864864864864872`], 
      Hue[0.3, 0.05405405405405405, 1.3864864864864872`], 
      Hue[0.3, 0.06756756756756756, 1.3864864864864872`], 
      Hue[0.3, 0.08108108108108107, 1.3864864864864872`], 
      Hue[0.3, 0.09459459459459457, 1.3864864864864872`], 
      Hue[0.3, 0.10810810810810809`, 1.3864864864864872`], 
      Hue[0.3, 0.1216216216216216, 1.3864864864864872`], 
      Hue[0.3, 0.13513513513513511`, 1.3864864864864872`], 
      Hue[0.3, 0.1486486486486486, 1.3864864864864872`], 
      Hue[0.3, 0.16216216216216214`, 1.3864864864864872`], 
      Hue[0.3, 0.17567567567567566`, 1.3864864864864872`], 
      Hue[0.3, 0.18918918918918914`, 1.3864864864864872`], 
      Hue[0.3, 0.20270270270270266`, 1.3864864864864872`], 
      Hue[0.3, 0.21621621621621617`, 1.3864864864864872`], 
      Hue[0.3, 0.2297297297297297, 1.3864864864864872`], 
      Hue[0.3, 0.2432432432432432, 1.3864864864864872`], 
      Hue[0.3, 0.2567567567567567, 1.3864864864864872`], 
      Hue[0.3, 0.27027027027027023`, 1.3864864864864872`], 
      Hue[0.3, 0.2837837837837837, 1.3864864864864872`], 
      Hue[0.3, 0.2972972972972972, 1.3864864864864872`], 
      Hue[0.3, 0.31081081081081074`, 1.3864864864864872`], 
      Hue[0.3, 0.3243243243243243, 1.3864864864864872`], 
      Hue[0.3, 0.33783783783783783`, 1.3864864864864872`], 
      Hue[0.3, 0.35135135135135137`, 1.3864864864864872`], 
      Hue[0.3, 0.3648648648648649, 1.3864864864864872`], 
      Hue[0.3, 0.37837837837837845`, 1.3864864864864872`], 
      Hue[0.3, 0.391891891891892, 1.3864864864864872`], 
      Hue[0.3, 0.40540540540540554`, 1.3864864864864872`], 
      Hue[0.3, 0.4189189189189191, 1.3864864864864872`], 
      Hue[0.3, 0.4324324324324326, 1.3864864864864872`], 
      Hue[0.3, 0.44594594594594616`, 1.3864864864864872`], 
      Hue[0.3, 0.4594594594594597, 1.3864864864864872`], 
      Hue[0.3, 0.47297297297297325`, 1.3864864864864872`], 
      Hue[0.3, 0.4864864864864868, 1.3864864864864872`], 
      Hue[0.3, 0.5000000000000003, 1.3864864864864872`], 
      Hue[0.3, 0.5135135135135139, 1.3864864864864872`], 
      Hue[0.3, 0.5270270270270274, 1.3864864864864872`], 
      Hue[0.3, 0.540540540540541, 1.3864864864864872`], 
      Hue[0.3, 0.5540540540540545, 1.3864864864864872`], 
      Hue[0.3, 0.5675675675675681, 1.3864864864864872`], 
      Hue[0.3, 0.5810810810810816, 1.3864864864864872`], 
      Hue[0.3, 0.5945945945945952, 1.3864864864864872`], 
      Hue[0.3, 0.6081081081081087, 1.3864864864864872`], 
      Hue[0.3, 0.6216216216216223, 1.3864864864864872`], 
      Hue[0.3, 0.6351351351351358, 1.3864864864864872`], 
      Hue[0.3, 0.6486486486486492, 1.3864864864864872`], 
      Hue[0.3, 0.6621621621621628, 1.3864864864864872`], 
      Hue[0.3, 0.6756756756756763, 1.3864864864864872`], 
      Hue[0.3, 0.6891891891891899, 1.3864864864864872`], 
      Hue[0.3, 0.7027027027027034, 1.3864864864864872`], 
      Hue[0.3, 0.716216216216217, 1.3864864864864872`], 
      Hue[0.3, 0.7297297297297305, 1.3864864864864872`], 
      Hue[0.3, 0.7432432432432441, 1.3864864864864872`], 
      Hue[0.3, 0.7567567567567576, 1.3864864864864872`], 
      Hue[0.3, 0.7702702702702712, 1.3864864864864872`], 
      Hue[0.3, 0.7837837837837847, 1.3864864864864872`], 
      Hue[0.3, 0.7972972972972983, 1.3864864864864872`], 
      Hue[0.3, 0.8108108108108117, 1.3864864864864872`], 
      Hue[0.3, 0.8243243243243253, 1.3864864864864872`], 
      Hue[0.3, 0.8378378378378389, 1.3864864864864872`], 
      Hue[0.3, 0.8513513513513524, 1.3864864864864872`], 
      Hue[0.3, 0.864864864864866, 1.3864864864864872`], 
      Hue[0.3, 0.8783783783783795, 1.3864864864864872`], 
      Hue[0.3, 0.8918918918918931, 1.3864864864864872`], 
      Hue[0.3, 0.9054054054054066, 1.3864864864864872`], 
      Hue[0.3, 0.9189189189189202, 1.3864864864864872`], 
      Hue[0.3, 0.9324324324324337, 1.3864864864864872`], 
      Hue[0.3, 0.9459459459459473, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3864864864864872`], 
      Hue[0.3, 0.9729729729729744, 1.3864864864864872`], 
      Hue[0.3, 0.9864864864864878, 1.3864864864864872`], 
      Hue[0.3, 1., 1.3864864864864872`], 
      Hue[0.3, 0., 1.4], 
      Hue[0.3, 0.013513513513513513`, 1.4], 
      Hue[0.3, 0.027027027027027025`, 1.4], 
      Hue[0.3, 0.04054054054054054, 1.4], 
      Hue[0.3, 0.05405405405405405, 1.4], 
      Hue[0.3, 0.06756756756756756, 1.4], 
      Hue[0.3, 0.08108108108108107, 1.4], 
      Hue[0.3, 0.09459459459459457, 1.4], 
      Hue[0.3, 0.10810810810810809`, 1.4], 
      Hue[0.3, 0.1216216216216216, 1.4], 
      Hue[0.3, 0.13513513513513511`, 1.4], 
      Hue[0.3, 0.1486486486486486, 1.4], 
      Hue[0.3, 0.16216216216216214`, 1.4], 
      Hue[0.3, 0.17567567567567566`, 1.4], 
      Hue[0.3, 0.18918918918918914`, 1.4], 
      Hue[0.3, 0.20270270270270266`, 1.4], 
      Hue[0.3, 0.21621621621621617`, 1.4], 
      Hue[0.3, 0.2297297297297297, 1.4], 
      Hue[0.3, 0.2432432432432432, 1.4], 
      Hue[0.3, 0.2567567567567567, 1.4], 
      Hue[0.3, 0.27027027027027023`, 1.4], 
      Hue[0.3, 0.2837837837837837, 1.4], 
      Hue[0.3, 0.2972972972972972, 1.4], 
      Hue[0.3, 0.31081081081081074`, 1.4], 
      Hue[0.3, 0.3243243243243243, 1.4], 
      Hue[0.3, 0.33783783783783783`, 1.4], 
      Hue[0.3, 0.35135135135135137`, 1.4], 
      Hue[0.3, 0.3648648648648649, 1.4], 
      Hue[0.3, 0.37837837837837845`, 1.4], 
      Hue[0.3, 0.391891891891892, 1.4], 
      Hue[0.3, 0.40540540540540554`, 1.4], 
      Hue[0.3, 0.4189189189189191, 1.4], 
      Hue[0.3, 0.4324324324324326, 1.4], 
      Hue[0.3, 0.44594594594594616`, 1.4], 
      Hue[0.3, 0.4594594594594597, 1.4], 
      Hue[0.3, 0.47297297297297325`, 1.4], 
      Hue[0.3, 0.4864864864864868, 1.4], 
      Hue[0.3, 0.5000000000000003, 1.4], 
      Hue[0.3, 0.5135135135135139, 1.4], 
      Hue[0.3, 0.5270270270270274, 1.4], 
      Hue[0.3, 0.540540540540541, 1.4], 
      Hue[0.3, 0.5540540540540545, 1.4], 
      Hue[0.3, 0.5675675675675681, 1.4], 
      Hue[0.3, 0.5810810810810816, 1.4], 
      Hue[0.3, 0.5945945945945952, 1.4], 
      Hue[0.3, 0.6081081081081087, 1.4], 
      Hue[0.3, 0.6216216216216223, 1.4], 
      Hue[0.3, 0.6351351351351358, 1.4], 
      Hue[0.3, 0.6486486486486492, 1.4], 
      Hue[0.3, 0.6621621621621628, 1.4], 
      Hue[0.3, 0.6756756756756763, 1.4], 
      Hue[0.3, 0.6891891891891899, 1.4], 
      Hue[0.3, 0.7027027027027034, 1.4], 
      Hue[0.3, 0.716216216216217, 1.4], 
      Hue[0.3, 0.7297297297297305, 1.4], 
      Hue[0.3, 0.7432432432432441, 1.4], 
      Hue[0.3, 0.7567567567567576, 1.4], 
      Hue[0.3, 0.7702702702702712, 1.4], 
      Hue[0.3, 0.7837837837837847, 1.4], 
      Hue[0.3, 0.7972972972972983, 1.4], 
      Hue[0.3, 0.8108108108108117, 1.4], 
      Hue[0.3, 0.8243243243243253, 1.4], 
      Hue[0.3, 0.8378378378378389, 1.4], 
      Hue[0.3, 0.8513513513513524, 1.4], 
      Hue[0.3, 0.864864864864866, 1.4], 
      Hue[0.3, 0.8783783783783795, 1.4], 
      Hue[0.3, 0.8918918918918931, 1.4], 
      Hue[0.3, 0.9054054054054066, 1.4], 
      Hue[0.3, 0.9189189189189202, 1.4], 
      Hue[0.3, 0.9324324324324337, 1.4], 
      Hue[0.3, 0.9459459459459473, 1.4], 
      Hue[0.3, 0.9594594594594608, 1.4], 
      Hue[0.3, 0.9729729729729744, 1.4], 
      Hue[0.3, 0.9864864864864878, 1.4], 
      Hue[0.3, 1., 1.4], 
      Hue[0.3, 0.9662162162162176, 0.6702702702702705], 
      Hue[0.3, 0.979729729729731, 0.6702702702702705], 
      Hue[0.3, 0.993243243243244, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6770270270270273], 
      Hue[0.3, 0.952702702702704, 0.683783783783784], 
      Hue[0.3, 0.9729729729729744, 0.6770270270270273], 
      Hue[0.3, 0.9662162162162176, 0.683783783783784], 
      Hue[0.3, 0.9864864864864878, 0.6770270270270273], 
      Hue[0.3, 0.979729729729731, 0.683783783783784], 
      Hue[0.3, 1., 0.6770270270270273], 
      Hue[0.3, 0.993243243243244, 0.683783783783784], 
      Hue[0.3, 0.9459459459459473, 0.6905405405405408], 
      Hue[0.3, 0.9391891891891905, 0.6972972972972975], 
      Hue[0.3, 0.9594594594594608, 0.6905405405405408], 
      Hue[0.3, 0.952702702702704, 0.6972972972972975], 
      Hue[0.3, 0.9729729729729744, 0.6905405405405408], 
      Hue[0.3, 0.9662162162162176, 0.6972972972972975], 
      Hue[0.3, 0.9864864864864878, 0.6905405405405408], 
      Hue[0.3, 0.979729729729731, 0.6972972972972975], 
      Hue[0.3, 1., 0.6905405405405408], 
      Hue[0.3, 0.993243243243244, 0.6972972972972975], 
      Hue[0.3, 0.9324324324324337, 0.7040540540540543], 
      Hue[0.3, 0.9459459459459473, 0.7040540540540543], 
      Hue[0.3, 0.9391891891891905, 0.7108108108108111], 
      Hue[0.3, 0.9594594594594608, 0.7040540540540543], 
      Hue[0.3, 0.952702702702704, 0.7108108108108111], 
      Hue[0.3, 0.9729729729729744, 0.7040540540540543], 
      Hue[0.3, 0.9662162162162176, 0.7108108108108111], 
      Hue[0.3, 0.9864864864864878, 0.7040540540540543], 
      Hue[0.3, 0.979729729729731, 0.7108108108108111], 
      Hue[0.3, 1., 0.7040540540540543], 
      Hue[0.3, 0.993243243243244, 0.7108108108108111], 
      Hue[0.3, 0.9324324324324337, 0.7175675675675679], 
      Hue[0.3, 0.9459459459459473, 0.7175675675675679], 
      Hue[0.3, 0.9391891891891905, 0.7243243243243246], 
      Hue[0.3, 0.9594594594594608, 0.7175675675675679], 
      Hue[0.3, 0.952702702702704, 0.7243243243243246], 
      Hue[0.3, 0.9729729729729744, 0.7175675675675679], 
      Hue[0.3, 0.9662162162162176, 0.7243243243243246], 
      Hue[0.3, 0.9864864864864878, 0.7175675675675679], 
      Hue[0.3, 0.979729729729731, 0.7243243243243246], 
      Hue[0.3, 1., 0.7175675675675679], 
      Hue[0.3, 0.993243243243244, 0.7243243243243246], 
      Hue[0.3, 0.9324324324324337, 0.7310810810810814], 
      Hue[0.3, 0.9256756756756769, 0.7378378378378381], 
      Hue[0.3, 0.9459459459459473, 0.7310810810810814], 
      Hue[0.3, 0.9391891891891905, 0.7378378378378381], 
      Hue[0.3, 0.9594594594594608, 0.7310810810810814], 
      Hue[0.3, 0.952702702702704, 0.7378378378378381], 
      Hue[0.3, 0.9729729729729744, 0.7310810810810814], 
      Hue[0.3, 0.9662162162162176, 0.7378378378378381], 
      Hue[0.3, 0.9864864864864878, 0.7310810810810814], 
      Hue[0.3, 0.979729729729731, 0.7378378378378381], 
      Hue[0.3, 1., 0.7310810810810814], 
      Hue[0.3, 0.993243243243244, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7445945945945949], 
      Hue[0.3, 0.9324324324324337, 0.7445945945945949], 
      Hue[0.3, 0.9256756756756769, 0.7513513513513517], 
      Hue[0.3, 0.9459459459459473, 0.7445945945945949], 
      Hue[0.3, 0.9391891891891905, 0.7513513513513517], 
      Hue[0.3, 0.9594594594594608, 0.7445945945945949], 
      Hue[0.3, 0.952702702702704, 0.7513513513513517], 
      Hue[0.3, 0.9729729729729744, 0.7445945945945949], 
      Hue[0.3, 0.9662162162162176, 0.7513513513513517], 
      Hue[0.3, 0.9864864864864878, 0.7445945945945949], 
      Hue[0.3, 0.979729729729731, 0.7513513513513517], 
      Hue[0.3, 1., 0.7445945945945949], 
      Hue[0.3, 0.993243243243244, 0.7513513513513517], 
      Hue[0.3, 0.9189189189189202, 0.7581081081081085], 
      Hue[0.3, 0.9324324324324337, 0.7581081081081085], 
      Hue[0.3, 0.9256756756756769, 0.7648648648648652], 
      Hue[0.3, 0.9459459459459473, 0.7581081081081085], 
      Hue[0.3, 0.9391891891891905, 0.7648648648648652], 
      Hue[0.3, 0.9594594594594608, 0.7581081081081085], 
      Hue[0.3, 0.952702702702704, 0.7648648648648652], 
      Hue[0.3, 0.9729729729729744, 0.7581081081081085], 
      Hue[0.3, 0.9662162162162176, 0.7648648648648652], 
      Hue[0.3, 0.9864864864864878, 0.7581081081081085], 
      Hue[0.3, 0.979729729729731, 0.7648648648648652], 
      Hue[0.3, 1., 0.7581081081081085], 
      Hue[0.3, 0.993243243243244, 0.7648648648648652], 
      Hue[0.3, 0.9189189189189202, 0.771621621621622], 
      Hue[0.3, 0.9324324324324337, 0.771621621621622], 
      Hue[0.3, 0.9256756756756769, 0.7783783783783786], 
      Hue[0.3, 0.9459459459459473, 0.771621621621622], 
      Hue[0.3, 0.9391891891891905, 0.7783783783783786], 
      Hue[0.3, 0.9594594594594608, 0.771621621621622], 
      Hue[0.3, 0.952702702702704, 0.7783783783783786], 
      Hue[0.3, 0.9729729729729744, 0.771621621621622], 
      Hue[0.3, 0.9662162162162176, 0.7783783783783786], 
      Hue[0.3, 0.9864864864864878, 0.771621621621622], 
      Hue[0.3, 0.979729729729731, 0.7783783783783786], 
      Hue[0.3, 1., 0.771621621621622], 
      Hue[0.3, 0.993243243243244, 0.7783783783783786], 
      Hue[0.3, 0.9189189189189202, 0.7851351351351354], 
      Hue[0.3, 0.9324324324324337, 0.7851351351351354], 
      Hue[0.3, 0.9256756756756769, 0.7918918918918922], 
      Hue[0.3, 0.9459459459459473, 0.7851351351351354], 
      Hue[0.3, 0.9391891891891905, 0.7918918918918922], 
      Hue[0.3, 0.9594594594594608, 0.7851351351351354], 
      Hue[0.3, 0.952702702702704, 0.7918918918918922], 
      Hue[0.3, 0.9729729729729744, 0.7851351351351354], 
      Hue[0.3, 0.9662162162162176, 0.7918918918918922], 
      Hue[0.3, 0.9864864864864878, 0.7851351351351354], 
      Hue[0.3, 0.979729729729731, 0.7918918918918922], 
      Hue[0.3, 1., 0.7851351351351354], 
      Hue[0.3, 0.993243243243244, 0.7918918918918922], 
      Hue[0.3, 0.9189189189189202, 0.798648648648649], 
      Hue[0.3, 0.9324324324324337, 0.798648648648649], 
      Hue[0.3, 0.9256756756756769, 0.8054054054054058], 
      Hue[0.3, 0.9459459459459473, 0.798648648648649], 
      Hue[0.3, 0.9391891891891905, 0.8054054054054058], 
      Hue[0.3, 0.9594594594594608, 0.798648648648649], 
      Hue[0.3, 0.952702702702704, 0.8054054054054058], 
      Hue[0.3, 0.9729729729729744, 0.798648648648649], 
      Hue[0.3, 0.9662162162162176, 0.8054054054054058], 
      Hue[0.3, 0.9864864864864878, 0.798648648648649], 
      Hue[0.3, 0.979729729729731, 0.8054054054054058], 
      Hue[0.3, 1., 0.798648648648649], 
      Hue[0.3, 0.993243243243244, 0.8054054054054058], 
      Hue[0.3, 0.9189189189189202, 0.8121621621621625], 
      Hue[0.3, 0.9324324324324337, 0.8121621621621625], 
      Hue[0.3, 0.9256756756756769, 0.8189189189189192], 
      Hue[0.3, 0.9459459459459473, 0.8121621621621625], 
      Hue[0.3, 0.9391891891891905, 0.8189189189189192], 
      Hue[0.3, 0.9594594594594608, 0.8121621621621625], 
      Hue[0.3, 0.952702702702704, 0.8189189189189192], 
      Hue[0.3, 0.9729729729729744, 0.8121621621621625], 
      Hue[0.3, 0.9662162162162176, 0.8189189189189192], 
      Hue[0.3, 0.9864864864864878, 0.8121621621621625], 
      Hue[0.3, 0.979729729729731, 0.8189189189189192], 
      Hue[0.3, 1., 0.8121621621621625], 
      Hue[0.3, 0.993243243243244, 0.8189189189189192], 
      Hue[0.3, 0.9189189189189202, 0.8256756756756761], 
      Hue[0.3, 0.9121621621621634, 0.8324324324324328], 
      Hue[0.3, 0.9324324324324337, 0.8256756756756761], 
      Hue[0.3, 0.9256756756756769, 0.8324324324324328], 
      Hue[0.3, 0.9459459459459473, 0.8256756756756761], 
      Hue[0.3, 0.9391891891891905, 0.8324324324324328], 
      Hue[0.3, 0.9594594594594608, 0.8256756756756761], 
      Hue[0.3, 0.952702702702704, 0.8324324324324328], 
      Hue[0.3, 0.9729729729729744, 0.8256756756756761], 
      Hue[0.3, 0.9662162162162176, 0.8324324324324328], 
      Hue[0.3, 0.9864864864864878, 0.8256756756756761], 
      Hue[0.3, 0.979729729729731, 0.8324324324324328], 
      Hue[0.3, 1., 0.8256756756756761], 
      Hue[0.3, 0.993243243243244, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.8391891891891896], 
      Hue[0.3, 0.9189189189189202, 0.8391891891891896], 
      Hue[0.3, 0.9121621621621634, 0.8459459459459464], 
      Hue[0.3, 0.9324324324324337, 0.8391891891891896], 
      Hue[0.3, 0.9256756756756769, 0.8459459459459464], 
      Hue[0.3, 0.9459459459459473, 0.8391891891891896], 
      Hue[0.3, 0.9391891891891905, 0.8459459459459464], 
      Hue[0.3, 0.9594594594594608, 0.8391891891891896], 
      Hue[0.3, 0.952702702702704, 0.8459459459459464], 
      Hue[0.3, 0.9729729729729744, 0.8391891891891896], 
      Hue[0.3, 0.9662162162162176, 0.8459459459459464], 
      Hue[0.3, 0.9864864864864878, 0.8391891891891896], 
      Hue[0.3, 0.979729729729731, 0.8459459459459464], 
      Hue[0.3, 1., 0.8391891891891896], 
      Hue[0.3, 0.993243243243244, 0.8459459459459464], 
      Hue[0.3, 0.9054054054054066, 0.8527027027027032], 
      Hue[0.3, 0.9189189189189202, 0.8527027027027032], 
      Hue[0.3, 0.9121621621621634, 0.8594594594594599], 
      Hue[0.3, 0.9324324324324337, 0.8527027027027032], 
      Hue[0.3, 0.9256756756756769, 0.8594594594594599], 
      Hue[0.3, 0.9459459459459473, 0.8527027027027032], 
      Hue[0.3, 0.9391891891891905, 0.8594594594594599], 
      Hue[0.3, 0.9594594594594608, 0.8527027027027032], 
      Hue[0.3, 0.952702702702704, 0.8594594594594599], 
      Hue[0.3, 0.9729729729729744, 0.8527027027027032], 
      Hue[0.3, 0.9662162162162176, 0.8594594594594599], 
      Hue[0.3, 0.9864864864864878, 0.8527027027027032], 
      Hue[0.3, 0.979729729729731, 0.8594594594594599], 
      Hue[0.3, 1., 0.8527027027027032], 
      Hue[0.3, 0.993243243243244, 0.8594594594594599], 
      Hue[0.3, 0.9054054054054066, 0.8662162162162167], 
      Hue[0.3, 0.9189189189189202, 0.8662162162162167], 
      Hue[0.3, 0.9121621621621634, 0.8729729729729734], 
      Hue[0.3, 0.9324324324324337, 0.8662162162162167], 
      Hue[0.3, 0.9256756756756769, 0.8729729729729734], 
      Hue[0.3, 0.9459459459459473, 0.8662162162162167], 
      Hue[0.3, 0.9391891891891905, 0.8729729729729734], 
      Hue[0.3, 0.9594594594594608, 0.8662162162162167], 
      Hue[0.3, 0.952702702702704, 0.8729729729729734], 
      Hue[0.3, 0.9729729729729744, 0.8662162162162167], 
      Hue[0.3, 0.9662162162162176, 0.8729729729729734], 
      Hue[0.3, 0.9864864864864878, 0.8662162162162167], 
      Hue[0.3, 0.979729729729731, 0.8729729729729734], 
      Hue[0.3, 1., 0.8662162162162167], 
      Hue[0.3, 0.993243243243244, 0.8729729729729734], 
      Hue[0.3, 0.9054054054054066, 0.8797297297297302], 
      Hue[0.3, 0.9189189189189202, 0.8797297297297302], 
      Hue[0.3, 0.9121621621621634, 0.886486486486487], 
      Hue[0.3, 0.9324324324324337, 0.8797297297297302], 
      Hue[0.3, 0.9256756756756769, 0.886486486486487], 
      Hue[0.3, 0.9459459459459473, 0.8797297297297302], 
      Hue[0.3, 0.9391891891891905, 0.886486486486487], 
      Hue[0.3, 0.9594594594594608, 0.8797297297297302], 
      Hue[0.3, 0.952702702702704, 0.886486486486487], 
      Hue[0.3, 0.9729729729729744, 0.8797297297297302], 
      Hue[0.3, 0.9662162162162176, 0.886486486486487], 
      Hue[0.3, 0.9864864864864878, 0.8797297297297302], 
      Hue[0.3, 0.979729729729731, 0.886486486486487], 
      Hue[0.3, 1., 0.8797297297297302], 
      Hue[0.3, 0.993243243243244, 0.886486486486487], 
      Hue[0.3, 0.9054054054054066, 0.8932432432432438], 
      Hue[0.3, 0.9189189189189202, 0.8932432432432438], 
      Hue[0.3, 0.9121621621621634, 0.9000000000000005], 
      Hue[0.3, 0.9324324324324337, 0.8932432432432438], 
      Hue[0.3, 0.9256756756756769, 0.9000000000000005], 
      Hue[0.3, 0.9459459459459473, 0.8932432432432438], 
      Hue[0.3, 0.9391891891891905, 0.9000000000000005], 
      Hue[0.3, 0.9594594594594608, 0.8932432432432438], 
      Hue[0.3, 0.952702702702704, 0.9000000000000005], 
      Hue[0.3, 0.9729729729729744, 0.8932432432432438], 
      Hue[0.3, 0.9662162162162176, 0.9000000000000005], 
      Hue[0.3, 0.9864864864864878, 0.8932432432432438], 
      Hue[0.3, 0.979729729729731, 0.9000000000000005], 
      Hue[0.3, 1., 0.8932432432432438], 
      Hue[0.3, 0.993243243243244, 0.9000000000000005], 
      Hue[0.3, 0.9054054054054066, 0.9067567567567573], 
      Hue[0.3, 0.9189189189189202, 0.9067567567567573], 
      Hue[0.3, 0.9121621621621634, 0.9135135135135141], 
      Hue[0.3, 0.9324324324324337, 0.9067567567567573], 
      Hue[0.3, 0.9256756756756769, 0.9135135135135141], 
      Hue[0.3, 0.9459459459459473, 0.9067567567567573], 
      Hue[0.3, 0.9391891891891905, 0.9135135135135141], 
      Hue[0.3, 0.9594594594594608, 0.9067567567567573], 
      Hue[0.3, 0.952702702702704, 0.9135135135135141], 
      Hue[0.3, 0.9729729729729744, 0.9067567567567573], 
      Hue[0.3, 0.9662162162162176, 0.9135135135135141], 
      Hue[0.3, 0.9864864864864878, 0.9067567567567573], 
      Hue[0.3, 0.979729729729731, 0.9135135135135141], 
      Hue[0.3, 1., 0.9067567567567573], 
      Hue[0.3, 0.993243243243244, 0.9135135135135141], 
      Hue[0.3, 0.9054054054054066, 0.9202702702702708], 
      Hue[0.3, 0.9189189189189202, 0.9202702702702708], 
      Hue[0.3, 0.9121621621621634, 0.9270270270270276], 
      Hue[0.3, 0.9324324324324337, 0.9202702702702708], 
      Hue[0.3, 0.9256756756756769, 0.9270270270270276], 
      Hue[0.3, 0.9459459459459473, 0.9202702702702708], 
      Hue[0.3, 0.9391891891891905, 0.9270270270270276], 
      Hue[0.3, 0.9594594594594608, 0.9202702702702708], 
      Hue[0.3, 0.952702702702704, 0.9270270270270276], 
      Hue[0.3, 0.9729729729729744, 0.9202702702702708], 
      Hue[0.3, 0.9662162162162176, 0.9270270270270276], 
      Hue[0.3, 0.9864864864864878, 0.9202702702702708], 
      Hue[0.3, 0.979729729729731, 0.9270270270270276], 
      Hue[0.3, 1., 0.9202702702702708], 
      Hue[0.3, 0.993243243243244, 0.9270270270270276], 
      Hue[0.3, 0.9054054054054066, 0.9337837837837843], 
      Hue[0.3, 0.9189189189189202, 0.9337837837837843], 
      Hue[0.3, 0.9121621621621634, 0.940540540540541], 
      Hue[0.3, 0.9324324324324337, 0.9337837837837843], 
      Hue[0.3, 0.9256756756756769, 0.940540540540541], 
      Hue[0.3, 0.9459459459459473, 0.9337837837837843], 
      Hue[0.3, 0.9391891891891905, 0.940540540540541], 
      Hue[0.3, 0.9594594594594608, 0.9337837837837843], 
      Hue[0.3, 0.952702702702704, 0.940540540540541], 
      Hue[0.3, 0.9729729729729744, 0.9337837837837843], 
      Hue[0.3, 0.9662162162162176, 0.940540540540541], 
      Hue[0.3, 0.9864864864864878, 0.9337837837837843], 
      Hue[0.3, 0.979729729729731, 0.940540540540541], 
      Hue[0.3, 1., 0.9337837837837843], 
      Hue[0.3, 0.993243243243244, 0.940540540540541], 
      Hue[0.3, 0.9054054054054066, 0.9472972972972978], 
      Hue[0.3, 0.9189189189189202, 0.9472972972972978], 
      Hue[0.3, 0.9121621621621634, 0.9540540540540546], 
      Hue[0.3, 0.9324324324324337, 0.9472972972972978], 
      Hue[0.3, 0.9256756756756769, 0.9540540540540546], 
      Hue[0.3, 0.9459459459459473, 0.9472972972972978], 
      Hue[0.3, 0.9391891891891905, 0.9540540540540546], 
      Hue[0.3, 0.9594594594594608, 0.9472972972972978], 
      Hue[0.3, 0.952702702702704, 0.9540540540540546], 
      Hue[0.3, 0.9729729729729744, 0.9472972972972978], 
      Hue[0.3, 0.9662162162162176, 0.9540540540540546], 
      Hue[0.3, 0.9864864864864878, 0.9472972972972978], 
      Hue[0.3, 0.979729729729731, 0.9540540540540546], 
      Hue[0.3, 1., 0.9472972972972978], 
      Hue[0.3, 0.993243243243244, 0.9540540540540546], 
      Hue[0.3, 0.9054054054054066, 0.9608108108108113], 
      Hue[0.3, 0.9189189189189202, 0.9608108108108113], 
      Hue[0.3, 0.9121621621621634, 0.9675675675675681], 
      Hue[0.3, 0.9324324324324337, 0.9608108108108113], 
      Hue[0.3, 0.9256756756756769, 0.9675675675675681], 
      Hue[0.3, 0.9459459459459473, 0.9608108108108113], 
      Hue[0.3, 0.9391891891891905, 0.9675675675675681], 
      Hue[0.3, 0.9594594594594608, 0.9608108108108113], 
      Hue[0.3, 0.952702702702704, 0.9675675675675681], 
      Hue[0.3, 0.9729729729729744, 0.9608108108108113], 
      Hue[0.3, 0.9662162162162176, 0.9675675675675681], 
      Hue[0.3, 0.9864864864864878, 0.9608108108108113], 
      Hue[0.3, 0.979729729729731, 0.9675675675675681], 
      Hue[0.3, 1., 0.9608108108108113], 
      Hue[0.3, 0.993243243243244, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9743243243243247], 
      Hue[0.3, 0.9189189189189202, 0.9743243243243247], 
      Hue[0.3, 0.9121621621621634, 0.9810810810810815], 
      Hue[0.3, 0.9324324324324337, 0.9743243243243247], 
      Hue[0.3, 0.9256756756756769, 0.9810810810810815], 
      Hue[0.3, 0.9459459459459473, 0.9743243243243247], 
      Hue[0.3, 0.9391891891891905, 0.9810810810810815], 
      Hue[0.3, 0.9594594594594608, 0.9743243243243247], 
      Hue[0.3, 0.952702702702704, 0.9810810810810815], 
      Hue[0.3, 0.9729729729729744, 0.9743243243243247], 
      Hue[0.3, 0.9662162162162176, 0.9810810810810815], 
      Hue[0.3, 0.9864864864864878, 0.9743243243243247], 
      Hue[0.3, 0.979729729729731, 0.9810810810810815], 
      Hue[0.3, 1., 0.9743243243243247], 
      Hue[0.3, 0.993243243243244, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9878378378378382], 
      Hue[0.3, 0.9189189189189202, 0.9878378378378382], 
      Hue[0.3, 0.9121621621621634, 0.994594594594595], 
      Hue[0.3, 0.9324324324324337, 0.9878378378378382], 
      Hue[0.3, 0.9256756756756769, 0.994594594594595], 
      Hue[0.3, 0.9459459459459473, 0.9878378378378382], 
      Hue[0.3, 0.9391891891891905, 0.994594594594595], 
      Hue[0.3, 0.9594594594594608, 0.9878378378378382], 
      Hue[0.3, 0.952702702702704, 0.994594594594595], 
      Hue[0.3, 0.9729729729729744, 0.9878378378378382], 
      Hue[0.3, 0.9662162162162176, 0.994594594594595], 
      Hue[0.3, 0.9864864864864878, 0.9878378378378382], 
      Hue[0.3, 0.979729729729731, 0.994594594594595], 
      Hue[0.3, 1., 0.9878378378378382], 
      Hue[0.3, 0.993243243243244, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 1.0013513513513517`], 
      Hue[0.3, 0.9189189189189202, 1.0013513513513517`], 
      Hue[0.3, 0.9121621621621634, 1.0081081081081085`], 
      Hue[0.3, 0.9324324324324337, 1.0013513513513517`], 
      Hue[0.3, 0.9256756756756769, 1.0081081081081085`], 
      Hue[0.3, 0.9459459459459473, 1.0013513513513517`], 
      Hue[0.3, 0.9391891891891905, 1.0081081081081085`], 
      Hue[0.3, 0.9594594594594608, 1.0013513513513517`], 
      Hue[0.3, 0.952702702702704, 1.0081081081081085`], 
      Hue[0.3, 0.9729729729729744, 1.0013513513513517`], 
      Hue[0.3, 0.9662162162162176, 1.0081081081081085`], 
      Hue[0.3, 0.9864864864864878, 1.0013513513513517`], 
      Hue[0.3, 0.979729729729731, 1.0081081081081085`], 
      Hue[0.3, 1., 1.0013513513513517`], 
      Hue[0.3, 0.993243243243244, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0148648648648653`], 
      Hue[0.3, 0.9189189189189202, 1.0148648648648653`], 
      Hue[0.3, 0.9121621621621634, 1.021621621621622], 
      Hue[0.3, 0.9324324324324337, 1.0148648648648653`], 
      Hue[0.3, 0.9256756756756769, 1.021621621621622], 
      Hue[0.3, 0.9459459459459473, 1.0148648648648653`], 
      Hue[0.3, 0.9391891891891905, 1.021621621621622], 
      Hue[0.3, 0.9594594594594608, 1.0148648648648653`], 
      Hue[0.3, 0.952702702702704, 1.021621621621622], 
      Hue[0.3, 0.9729729729729744, 1.0148648648648653`], 
      Hue[0.3, 0.9662162162162176, 1.021621621621622], 
      Hue[0.3, 0.9864864864864878, 1.0148648648648653`], 
      Hue[0.3, 0.979729729729731, 1.021621621621622], 
      Hue[0.3, 1., 1.0148648648648653`], 
      Hue[0.3, 0.993243243243244, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.0283783783783789`], 
      Hue[0.3, 0.9189189189189202, 1.0283783783783789`], 
      Hue[0.3, 0.9121621621621634, 1.0351351351351354`], 
      Hue[0.3, 0.9324324324324337, 1.0283783783783789`], 
      Hue[0.3, 0.9256756756756769, 1.0351351351351354`], 
      Hue[0.3, 0.9459459459459473, 1.0283783783783789`], 
      Hue[0.3, 0.9391891891891905, 1.0351351351351354`], 
      Hue[0.3, 0.9594594594594608, 1.0283783783783789`], 
      Hue[0.3, 0.952702702702704, 1.0351351351351354`], 
      Hue[0.3, 0.9729729729729744, 1.0283783783783789`], 
      Hue[0.3, 0.9662162162162176, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0283783783783789`], 
      Hue[0.3, 0.979729729729731, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0283783783783789`], 
      Hue[0.3, 0.993243243243244, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.0418918918918925`], 
      Hue[0.3, 0.9189189189189202, 1.0418918918918925`], 
      Hue[0.3, 0.9121621621621634, 1.048648648648649], 
      Hue[0.3, 0.9324324324324337, 1.0418918918918925`], 
      Hue[0.3, 0.9256756756756769, 1.048648648648649], 
      Hue[0.3, 0.9459459459459473, 1.0418918918918925`], 
      Hue[0.3, 0.9391891891891905, 1.048648648648649], 
      Hue[0.3, 0.9594594594594608, 1.0418918918918925`], 
      Hue[0.3, 0.952702702702704, 1.048648648648649], 
      Hue[0.3, 0.9729729729729744, 1.0418918918918925`], 
      Hue[0.3, 0.9662162162162176, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.0418918918918925`], 
      Hue[0.3, 0.979729729729731, 1.048648648648649], 
      Hue[0.3, 1., 1.0418918918918925`], 
      Hue[0.3, 0.993243243243244, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.0554054054054058`], 
      Hue[0.3, 0.9189189189189202, 1.0554054054054058`], 
      Hue[0.3, 0.9121621621621634, 1.0621621621621626`], 
      Hue[0.3, 0.9324324324324337, 1.0554054054054058`], 
      Hue[0.3, 0.9256756756756769, 1.0621621621621626`], 
      Hue[0.3, 0.9459459459459473, 1.0554054054054058`], 
      Hue[0.3, 0.9391891891891905, 1.0621621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.0554054054054058`], 
      Hue[0.3, 0.952702702702704, 1.0621621621621626`], 
      Hue[0.3, 0.9729729729729744, 1.0554054054054058`], 
      Hue[0.3, 0.9662162162162176, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0554054054054058`], 
      Hue[0.3, 0.979729729729731, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0554054054054058`], 
      Hue[0.3, 0.993243243243244, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0689189189189194`], 
      Hue[0.3, 0.9189189189189202, 1.0689189189189194`], 
      Hue[0.3, 0.9121621621621634, 1.0756756756756762`], 
      Hue[0.3, 0.9324324324324337, 1.0689189189189194`], 
      Hue[0.3, 0.9256756756756769, 1.0756756756756762`], 
      Hue[0.3, 0.9459459459459473, 1.0689189189189194`], 
      Hue[0.3, 0.9391891891891905, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0689189189189194`], 
      Hue[0.3, 0.952702702702704, 1.0756756756756762`], 
      Hue[0.3, 0.9729729729729744, 1.0689189189189194`], 
      Hue[0.3, 0.9662162162162176, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0689189189189194`], 
      Hue[0.3, 0.979729729729731, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0689189189189194`], 
      Hue[0.3, 0.993243243243244, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0824324324324328`], 
      Hue[0.3, 0.9324324324324337, 1.0824324324324328`], 
      Hue[0.3, 0.9256756756756769, 1.0891891891891898`], 
      Hue[0.3, 0.9459459459459473, 1.0824324324324328`], 
      Hue[0.3, 0.9391891891891905, 1.0891891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.0824324324324328`], 
      Hue[0.3, 0.952702702702704, 1.0891891891891898`], 
      Hue[0.3, 0.9729729729729744, 1.0824324324324328`], 
      Hue[0.3, 0.9662162162162176, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0824324324324328`], 
      Hue[0.3, 0.979729729729731, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0824324324324328`], 
      Hue[0.3, 0.993243243243244, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.0959459459459464`], 
      Hue[0.3, 0.9324324324324337, 1.0959459459459464`], 
      Hue[0.3, 0.9256756756756769, 1.1027027027027032`], 
      Hue[0.3, 0.9459459459459473, 1.0959459459459464`], 
      Hue[0.3, 0.9391891891891905, 1.1027027027027032`], 
      Hue[0.3, 0.9594594594594608, 1.0959459459459464`], 
      Hue[0.3, 0.952702702702704, 1.1027027027027032`], 
      Hue[0.3, 0.9729729729729744, 1.0959459459459464`], 
      Hue[0.3, 0.9662162162162176, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.0959459459459464`], 
      Hue[0.3, 0.979729729729731, 1.1027027027027032`], 
      Hue[0.3, 1., 1.0959459459459464`], 
      Hue[0.3, 0.993243243243244, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.10945945945946], 
      Hue[0.3, 0.9324324324324337, 1.10945945945946], 
      Hue[0.3, 0.9256756756756769, 1.1162162162162166`], 
      Hue[0.3, 0.9459459459459473, 1.10945945945946], 
      Hue[0.3, 0.9391891891891905, 1.1162162162162166`], 
      Hue[0.3, 0.9594594594594608, 1.10945945945946], 
      Hue[0.3, 0.952702702702704, 1.1162162162162166`], 
      Hue[0.3, 0.9729729729729744, 1.10945945945946], 
      Hue[0.3, 0.9662162162162176, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.10945945945946], 
      Hue[0.3, 0.979729729729731, 1.1162162162162166`], 
      Hue[0.3, 1., 1.10945945945946], 
      Hue[0.3, 0.993243243243244, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.1229729729729736`], 
      Hue[0.3, 0.9324324324324337, 1.1229729729729736`], 
      Hue[0.3, 0.9256756756756769, 1.1297297297297302`], 
      Hue[0.3, 0.9459459459459473, 1.1229729729729736`], 
      Hue[0.3, 0.9391891891891905, 1.1297297297297302`], 
      Hue[0.3, 0.9594594594594608, 1.1229729729729736`], 
      Hue[0.3, 0.952702702702704, 1.1297297297297302`], 
      Hue[0.3, 0.9729729729729744, 1.1229729729729736`], 
      Hue[0.3, 0.9662162162162176, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.1229729729729736`], 
      Hue[0.3, 0.979729729729731, 1.1297297297297302`], 
      Hue[0.3, 1., 1.1229729729729736`], 
      Hue[0.3, 0.993243243243244, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.136486486486487], 
      Hue[0.3, 0.9324324324324337, 1.136486486486487], 
      Hue[0.3, 0.9256756756756769, 1.1432432432432438`], 
      Hue[0.3, 0.9459459459459473, 1.136486486486487], 
      Hue[0.3, 0.9391891891891905, 1.1432432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.136486486486487], 
      Hue[0.3, 0.952702702702704, 1.1432432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.136486486486487], 
      Hue[0.3, 0.9662162162162176, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.136486486486487], 
      Hue[0.3, 0.979729729729731, 1.1432432432432438`], 
      Hue[0.3, 1., 1.136486486486487], 
      Hue[0.3, 0.993243243243244, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1500000000000006`], 
      Hue[0.3, 0.9324324324324337, 1.1500000000000006`], 
      Hue[0.3, 0.9256756756756769, 1.1567567567567574`], 
      Hue[0.3, 0.9459459459459473, 1.1500000000000006`], 
      Hue[0.3, 0.9391891891891905, 1.1567567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.1500000000000006`], 
      Hue[0.3, 0.952702702702704, 1.1567567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.1500000000000006`], 
      Hue[0.3, 0.9662162162162176, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1500000000000006`], 
      Hue[0.3, 0.979729729729731, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1500000000000006`], 
      Hue[0.3, 0.993243243243244, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.163513513513514], 
      Hue[0.3, 0.9324324324324337, 1.163513513513514], 
      Hue[0.3, 0.9256756756756769, 1.170270270270271], 
      Hue[0.3, 0.9459459459459473, 1.163513513513514], 
      Hue[0.3, 0.9391891891891905, 1.170270270270271], 
      Hue[0.3, 0.9594594594594608, 1.163513513513514], 
      Hue[0.3, 0.952702702702704, 1.170270270270271], 
      Hue[0.3, 0.9729729729729744, 1.163513513513514], 
      Hue[0.3, 0.9662162162162176, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.163513513513514], 
      Hue[0.3, 0.979729729729731, 1.170270270270271], 
      Hue[0.3, 1., 1.163513513513514], 
      Hue[0.3, 0.993243243243244, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.1770270270270276`], 
      Hue[0.3, 0.9324324324324337, 1.1770270270270276`], 
      Hue[0.3, 0.9256756756756769, 1.1837837837837843`], 
      Hue[0.3, 0.9459459459459473, 1.1770270270270276`], 
      Hue[0.3, 0.9391891891891905, 1.1837837837837843`], 
      Hue[0.3, 0.9594594594594608, 1.1770270270270276`], 
      Hue[0.3, 0.952702702702704, 1.1837837837837843`], 
      Hue[0.3, 0.9729729729729744, 1.1770270270270276`], 
      Hue[0.3, 0.9662162162162176, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.1770270270270276`], 
      Hue[0.3, 0.979729729729731, 1.1837837837837843`], 
      Hue[0.3, 1., 1.1770270270270276`], 
      Hue[0.3, 0.993243243243244, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1905405405405411`], 
      Hue[0.3, 0.9324324324324337, 1.1905405405405411`], 
      Hue[0.3, 0.9256756756756769, 1.1972972972972977`], 
      Hue[0.3, 0.9459459459459473, 1.1905405405405411`], 
      Hue[0.3, 0.9391891891891905, 1.1972972972972977`], 
      Hue[0.3, 0.9594594594594608, 1.1905405405405411`], 
      Hue[0.3, 0.952702702702704, 1.1972972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.1905405405405411`], 
      Hue[0.3, 0.9662162162162176, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1905405405405411`], 
      Hue[0.3, 0.979729729729731, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1905405405405411`], 
      Hue[0.3, 0.993243243243244, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.2040540540540547`], 
      Hue[0.3, 0.9324324324324337, 1.2040540540540547`], 
      Hue[0.3, 0.9256756756756769, 1.2108108108108113`], 
      Hue[0.3, 0.9459459459459473, 1.2040540540540547`], 
      Hue[0.3, 0.9391891891891905, 1.2108108108108113`], 
      Hue[0.3, 0.9594594594594608, 1.2040540540540547`], 
      Hue[0.3, 0.952702702702704, 1.2108108108108113`], 
      Hue[0.3, 0.9729729729729744, 1.2040540540540547`], 
      Hue[0.3, 0.9662162162162176, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.2040540540540547`], 
      Hue[0.3, 0.979729729729731, 1.2108108108108113`], 
      Hue[0.3, 1., 1.2040540540540547`], 
      Hue[0.3, 0.993243243243244, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2175675675675681`], 
      Hue[0.3, 0.9324324324324337, 1.2175675675675681`], 
      Hue[0.3, 0.9256756756756769, 1.224324324324325], 
      Hue[0.3, 0.9459459459459473, 1.2175675675675681`], 
      Hue[0.3, 0.9391891891891905, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.2175675675675681`], 
      Hue[0.3, 0.952702702702704, 1.224324324324325], 
      Hue[0.3, 0.9729729729729744, 1.2175675675675681`], 
      Hue[0.3, 0.9662162162162176, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.2175675675675681`], 
      Hue[0.3, 0.979729729729731, 1.224324324324325], 
      Hue[0.3, 1., 1.2175675675675681`], 
      Hue[0.3, 0.993243243243244, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.2310810810810817`], 
      Hue[0.3, 0.9459459459459473, 1.2310810810810817`], 
      Hue[0.3, 0.9391891891891905, 1.2378378378378385`], 
      Hue[0.3, 0.9594594594594608, 1.2310810810810817`], 
      Hue[0.3, 0.952702702702704, 1.2378378378378385`], 
      Hue[0.3, 0.9729729729729744, 1.2310810810810817`], 
      Hue[0.3, 0.9662162162162176, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.2310810810810817`], 
      Hue[0.3, 0.979729729729731, 1.2378378378378385`], 
      Hue[0.3, 1., 1.2310810810810817`], 
      Hue[0.3, 0.993243243243244, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.244594594594595], 
      Hue[0.3, 0.9459459459459473, 1.244594594594595], 
      Hue[0.3, 0.9391891891891905, 1.2513513513513521`], 
      Hue[0.3, 0.9594594594594608, 1.244594594594595], 
      Hue[0.3, 0.952702702702704, 1.2513513513513521`], 
      Hue[0.3, 0.9729729729729744, 1.244594594594595], 
      Hue[0.3, 0.9662162162162176, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.244594594594595], 
      Hue[0.3, 0.979729729729731, 1.2513513513513521`], 
      Hue[0.3, 1., 1.244594594594595], 
      Hue[0.3, 0.993243243243244, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2581081081081087`], 
      Hue[0.3, 0.9459459459459473, 1.2581081081081087`], 
      Hue[0.3, 0.9391891891891905, 1.2648648648648655`], 
      Hue[0.3, 0.9594594594594608, 1.2581081081081087`], 
      Hue[0.3, 0.952702702702704, 1.2648648648648655`], 
      Hue[0.3, 0.9729729729729744, 1.2581081081081087`], 
      Hue[0.3, 0.9662162162162176, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2581081081081087`], 
      Hue[0.3, 0.979729729729731, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2581081081081087`], 
      Hue[0.3, 0.993243243243244, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2716216216216223`], 
      Hue[0.3, 0.9459459459459473, 1.2716216216216223`], 
      Hue[0.3, 0.9391891891891905, 1.278378378378379], 
      Hue[0.3, 0.9594594594594608, 1.2716216216216223`], 
      Hue[0.3, 0.952702702702704, 1.278378378378379], 
      Hue[0.3, 0.9729729729729744, 1.2716216216216223`], 
      Hue[0.3, 0.9662162162162176, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.2716216216216223`], 
      Hue[0.3, 0.979729729729731, 1.278378378378379], 
      Hue[0.3, 1., 1.2716216216216223`], 
      Hue[0.3, 0.993243243243244, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.2851351351351359`], 
      Hue[0.3, 0.9459459459459473, 1.2851351351351359`], 
      Hue[0.3, 0.9391891891891905, 1.2918918918918925`], 
      Hue[0.3, 0.9594594594594608, 1.2851351351351359`], 
      Hue[0.3, 0.952702702702704, 1.2918918918918925`], 
      Hue[0.3, 0.9729729729729744, 1.2851351351351359`], 
      Hue[0.3, 0.9662162162162176, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2851351351351359`], 
      Hue[0.3, 0.979729729729731, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2851351351351359`], 
      Hue[0.3, 0.993243243243244, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.2986486486486495`], 
      Hue[0.3, 0.9459459459459473, 1.2986486486486495`], 
      Hue[0.3, 0.9391891891891905, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.2986486486486495`], 
      Hue[0.3, 0.952702702702704, 1.305405405405406], 
      Hue[0.3, 0.9729729729729744, 1.2986486486486495`], 
      Hue[0.3, 0.9662162162162176, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.2986486486486495`], 
      Hue[0.3, 0.979729729729731, 1.305405405405406], 
      Hue[0.3, 1., 1.2986486486486495`], 
      Hue[0.3, 0.993243243243244, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.3121621621621629`], 
      Hue[0.3, 0.9594594594594608, 1.3121621621621629`], 
      Hue[0.3, 0.952702702702704, 1.3189189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.3121621621621629`], 
      Hue[0.3, 0.9662162162162176, 1.3189189189189197`], 
      Hue[0.3, 0.9864864864864878, 1.3121621621621629`], 
      Hue[0.3, 0.979729729729731, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3121621621621629`], 
      Hue[0.3, 0.993243243243244, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.3256756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.3256756756756762`], 
      Hue[0.3, 0.952702702702704, 1.3324324324324333`], 
      Hue[0.3, 0.9729729729729744, 1.3256756756756762`], 
      Hue[0.3, 0.9662162162162176, 1.3324324324324333`], 
      Hue[0.3, 0.9864864864864878, 1.3256756756756762`], 
      Hue[0.3, 0.979729729729731, 1.3324324324324333`], 
      Hue[0.3, 1., 1.3256756756756762`], 
      Hue[0.3, 0.993243243243244, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3391891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.3391891891891898`], 
      Hue[0.3, 0.952702702702704, 1.3459459459459466`], 
      Hue[0.3, 0.9729729729729744, 1.3391891891891898`], 
      Hue[0.3, 0.9662162162162176, 1.3459459459459466`], 
      Hue[0.3, 0.9864864864864878, 1.3391891891891898`], 
      Hue[0.3, 0.979729729729731, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3391891891891898`], 
      Hue[0.3, 0.993243243243244, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.3527027027027034`], 
      Hue[0.3, 0.9594594594594608, 1.3527027027027034`], 
      Hue[0.3, 0.952702702702704, 1.3594594594594602`], 
      Hue[0.3, 0.9729729729729744, 1.3527027027027034`], 
      Hue[0.3, 0.9662162162162176, 1.3594594594594602`], 
      Hue[0.3, 0.9864864864864878, 1.3527027027027034`], 
      Hue[0.3, 0.979729729729731, 1.3594594594594602`], 
      Hue[0.3, 1., 1.3527027027027034`], 
      Hue[0.3, 0.993243243243244, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.366216216216217], 
      Hue[0.3, 0.9594594594594608, 1.366216216216217], 
      Hue[0.3, 0.952702702702704, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.366216216216217], 
      Hue[0.3, 0.9662162162162176, 1.3729729729729736`], 
      Hue[0.3, 0.9864864864864878, 1.366216216216217], 
      Hue[0.3, 0.979729729729731, 1.3729729729729736`], 
      Hue[0.3, 1., 1.366216216216217], 
      Hue[0.3, 0.993243243243244, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.3797297297297306`], 
      Hue[0.3, 0.9729729729729744, 1.3797297297297306`], 
      Hue[0.3, 0.9662162162162176, 1.3864864864864872`], 
      Hue[0.3, 0.9864864864864878, 1.3797297297297306`], 
      Hue[0.3, 0.979729729729731, 1.3864864864864872`], 
      Hue[0.3, 1., 1.3797297297297306`], 
      Hue[0.3, 0.993243243243244, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3932432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.3932432432432438`], 
      Hue[0.3, 0.9662162162162176, 1.4], 
      Hue[0.3, 0.9864864864864878, 1.3932432432432438`], 
      Hue[0.3, 0.979729729729731, 1.4], 
      Hue[0.3, 1., 1.3932432432432438`], 
      Hue[0.3, 0.993243243243244, 1.4], 
      Hue[0.3, 0.9662162162162176, 0.6770270270270273], 
      Hue[0.3, 0.979729729729731, 0.6770270270270273], 
      Hue[0.3, 0.9932432432432441, 0.6770270270270273], 
      Hue[0.3, 0.952702702702704, 0.6905405405405408], 
      Hue[0.3, 0.9662162162162176, 0.6905405405405408], 
      Hue[0.3, 0.979729729729731, 0.6905405405405408], 
      Hue[0.3, 0.9932432432432441, 0.6905405405405408], 
      Hue[0.3, 0.9391891891891905, 0.7040540540540543], 
      Hue[0.3, 0.952702702702704, 0.7040540540540543], 
      Hue[0.3, 0.9662162162162176, 0.7040540540540543], 
      Hue[0.3, 0.979729729729731, 0.7040540540540543], 
      Hue[0.3, 0.9932432432432441, 0.7040540540540543], 
      Hue[0.3, 0.9391891891891905, 0.7175675675675679], 
      Hue[0.3, 0.952702702702704, 0.7175675675675679], 
      Hue[0.3, 0.9662162162162176, 0.7175675675675679], 
      Hue[0.3, 0.979729729729731, 0.7175675675675679], 
      Hue[0.3, 0.9932432432432441, 0.7175675675675679], 
      Hue[0.3, 0.9391891891891905, 0.7310810810810814], 
      Hue[0.3, 0.952702702702704, 0.7310810810810814], 
      Hue[0.3, 0.9662162162162176, 0.7310810810810814], 
      Hue[0.3, 0.979729729729731, 0.7310810810810814], 
      Hue[0.3, 0.9932432432432441, 0.7310810810810814], 
      Hue[0.3, 0.9256756756756769, 0.7445945945945949], 
      Hue[0.3, 0.9391891891891905, 0.7445945945945949], 
      Hue[0.3, 0.952702702702704, 0.7445945945945949], 
      Hue[0.3, 0.9662162162162176, 0.7445945945945949], 
      Hue[0.3, 0.979729729729731, 0.7445945945945949], 
      Hue[0.3, 0.9932432432432441, 0.7445945945945949], 
      Hue[0.3, 0.9256756756756769, 0.7581081081081085], 
      Hue[0.3, 0.9391891891891905, 0.7581081081081085], 
      Hue[0.3, 0.952702702702704, 0.7581081081081085], 
      Hue[0.3, 0.9662162162162176, 0.7581081081081085], 
      Hue[0.3, 0.979729729729731, 0.7581081081081085], 
      Hue[0.3, 0.9932432432432441, 0.7581081081081085], 
      Hue[0.3, 0.9256756756756769, 0.771621621621622], 
      Hue[0.3, 0.9391891891891905, 0.771621621621622], 
      Hue[0.3, 0.952702702702704, 0.771621621621622], 
      Hue[0.3, 0.9662162162162176, 0.771621621621622], 
      Hue[0.3, 0.979729729729731, 0.771621621621622], 
      Hue[0.3, 0.9932432432432441, 0.771621621621622], 
      Hue[0.3, 0.9256756756756769, 0.7851351351351354], 
      Hue[0.3, 0.9391891891891905, 0.7851351351351354], 
      Hue[0.3, 0.952702702702704, 0.7851351351351354], 
      Hue[0.3, 0.9662162162162176, 0.7851351351351354], 
      Hue[0.3, 0.979729729729731, 0.7851351351351354], 
      Hue[0.3, 0.9932432432432441, 0.7851351351351354], 
      Hue[0.3, 0.9256756756756769, 0.798648648648649], 
      Hue[0.3, 0.9391891891891905, 0.798648648648649], 
      Hue[0.3, 0.952702702702704, 0.798648648648649], 
      Hue[0.3, 0.9662162162162176, 0.798648648648649], 
      Hue[0.3, 0.979729729729731, 0.798648648648649], 
      Hue[0.3, 0.9932432432432441, 0.798648648648649], 
      Hue[0.3, 0.9256756756756769, 0.8121621621621625], 
      Hue[0.3, 0.9391891891891905, 0.8121621621621625], 
      Hue[0.3, 0.952702702702704, 0.8121621621621625], 
      Hue[0.3, 0.9662162162162176, 0.8121621621621625], 
      Hue[0.3, 0.979729729729731, 0.8121621621621625], 
      Hue[0.3, 0.9932432432432441, 0.8121621621621625], 
      Hue[0.3, 0.9256756756756769, 0.8256756756756761], 
      Hue[0.3, 0.9391891891891905, 0.8256756756756761], 
      Hue[0.3, 0.952702702702704, 0.8256756756756761], 
      Hue[0.3, 0.9662162162162176, 0.8256756756756761], 
      Hue[0.3, 0.979729729729731, 0.8256756756756761], 
      Hue[0.3, 0.9932432432432441, 0.8256756756756761], 
      Hue[0.3, 0.9121621621621634, 0.8391891891891896], 
      Hue[0.3, 0.9256756756756769, 0.8391891891891896], 
      Hue[0.3, 0.9391891891891905, 0.8391891891891896], 
      Hue[0.3, 0.952702702702704, 0.8391891891891896], 
      Hue[0.3, 0.9662162162162176, 0.8391891891891896], 
      Hue[0.3, 0.979729729729731, 0.8391891891891896], 
      Hue[0.3, 0.9932432432432441, 0.8391891891891896], 
      Hue[0.3, 0.9121621621621634, 0.8527027027027032], 
      Hue[0.3, 0.9256756756756769, 0.8527027027027032], 
      Hue[0.3, 0.9391891891891905, 0.8527027027027032], 
      Hue[0.3, 0.952702702702704, 0.8527027027027032], 
      Hue[0.3, 0.9662162162162176, 0.8527027027027032], 
      Hue[0.3, 0.979729729729731, 0.8527027027027032], 
      Hue[0.3, 0.9932432432432441, 0.8527027027027032], 
      Hue[0.3, 0.9121621621621634, 0.8662162162162167], 
      Hue[0.3, 0.9256756756756769, 0.8662162162162167], 
      Hue[0.3, 0.9391891891891905, 0.8662162162162167], 
      Hue[0.3, 0.952702702702704, 0.8662162162162167], 
      Hue[0.3, 0.9662162162162176, 0.8662162162162167], 
      Hue[0.3, 0.979729729729731, 0.8662162162162167], 
      Hue[0.3, 0.9932432432432441, 0.8662162162162167], 
      Hue[0.3, 0.9121621621621634, 0.8797297297297302], 
      Hue[0.3, 0.9256756756756769, 0.8797297297297302], 
      Hue[0.3, 0.9391891891891905, 0.8797297297297302], 
      Hue[0.3, 0.952702702702704, 0.8797297297297302], 
      Hue[0.3, 0.9662162162162176, 0.8797297297297302], 
      Hue[0.3, 0.979729729729731, 0.8797297297297302], 
      Hue[0.3, 0.9932432432432441, 0.8797297297297302], 
      Hue[0.3, 0.9121621621621634, 0.8932432432432438], 
      Hue[0.3, 0.9256756756756769, 0.8932432432432438], 
      Hue[0.3, 0.9391891891891905, 0.8932432432432438], 
      Hue[0.3, 0.952702702702704, 0.8932432432432438], 
      Hue[0.3, 0.9662162162162176, 0.8932432432432438], 
      Hue[0.3, 0.979729729729731, 0.8932432432432438], 
      Hue[0.3, 0.9932432432432441, 0.8932432432432438], 
      Hue[0.3, 0.9121621621621634, 0.9067567567567573], 
      Hue[0.3, 0.9256756756756769, 0.9067567567567573], 
      Hue[0.3, 0.9391891891891905, 0.9067567567567573], 
      Hue[0.3, 0.952702702702704, 0.9067567567567573], 
      Hue[0.3, 0.9662162162162176, 0.9067567567567573], 
      Hue[0.3, 0.979729729729731, 0.9067567567567573], 
      Hue[0.3, 0.9932432432432441, 0.9067567567567573], 
      Hue[0.3, 0.9121621621621634, 0.9202702702702708], 
      Hue[0.3, 0.9256756756756769, 0.9202702702702708], 
      Hue[0.3, 0.9391891891891905, 0.9202702702702708], 
      Hue[0.3, 0.952702702702704, 0.9202702702702708], 
      Hue[0.3, 0.9662162162162176, 0.9202702702702708], 
      Hue[0.3, 0.979729729729731, 0.9202702702702708], 
      Hue[0.3, 0.9932432432432441, 0.9202702702702708], 
      Hue[0.3, 0.9121621621621634, 0.9337837837837843], 
      Hue[0.3, 0.9256756756756769, 0.9337837837837843], 
      Hue[0.3, 0.9391891891891905, 0.9337837837837843], 
      Hue[0.3, 0.952702702702704, 0.9337837837837843], 
      Hue[0.3, 0.9662162162162176, 0.9337837837837843], 
      Hue[0.3, 0.979729729729731, 0.9337837837837843], 
      Hue[0.3, 0.9932432432432441, 0.9337837837837843], 
      Hue[0.3, 0.9121621621621634, 0.9472972972972978], 
      Hue[0.3, 0.9256756756756769, 0.9472972972972978], 
      Hue[0.3, 0.9391891891891905, 0.9472972972972978], 
      Hue[0.3, 0.952702702702704, 0.9472972972972978], 
      Hue[0.3, 0.9662162162162176, 0.9472972972972978], 
      Hue[0.3, 0.979729729729731, 0.9472972972972978], 
      Hue[0.3, 0.9932432432432441, 0.9472972972972978], 
      Hue[0.3, 0.9121621621621634, 0.9608108108108113], 
      Hue[0.3, 0.9256756756756769, 0.9608108108108113], 
      Hue[0.3, 0.9391891891891905, 0.9608108108108113], 
      Hue[0.3, 0.952702702702704, 0.9608108108108113], 
      Hue[0.3, 0.9662162162162176, 0.9608108108108113], 
      Hue[0.3, 0.979729729729731, 0.9608108108108113], 
      Hue[0.3, 0.9932432432432441, 0.9608108108108113], 
      Hue[0.3, 0.9121621621621634, 0.9743243243243247], 
      Hue[0.3, 0.9256756756756769, 0.9743243243243247], 
      Hue[0.3, 0.9391891891891905, 0.9743243243243247], 
      Hue[0.3, 0.952702702702704, 0.9743243243243247], 
      Hue[0.3, 0.9662162162162176, 0.9743243243243247], 
      Hue[0.3, 0.979729729729731, 0.9743243243243247], 
      Hue[0.3, 0.9932432432432441, 0.9743243243243247], 
      Hue[0.3, 0.9121621621621634, 0.9878378378378382], 
      Hue[0.3, 0.9256756756756769, 0.9878378378378382], 
      Hue[0.3, 0.9391891891891905, 0.9878378378378382], 
      Hue[0.3, 0.952702702702704, 0.9878378378378382], 
      Hue[0.3, 0.9662162162162176, 0.9878378378378382], 
      Hue[0.3, 0.979729729729731, 0.9878378378378382], 
      Hue[0.3, 0.9932432432432441, 0.9878378378378382], 
      Hue[0.3, 0.9121621621621634, 1.0013513513513517`], 
      Hue[0.3, 0.9256756756756769, 1.0013513513513517`], 
      Hue[0.3, 0.9391891891891905, 1.0013513513513517`], 
      Hue[0.3, 0.952702702702704, 1.0013513513513517`], 
      Hue[0.3, 0.9662162162162176, 1.0013513513513517`], 
      Hue[0.3, 0.979729729729731, 1.0013513513513517`], 
      Hue[0.3, 0.9932432432432441, 1.0013513513513517`], 
      Hue[0.3, 0.9121621621621634, 1.0148648648648653`], 
      Hue[0.3, 0.9256756756756769, 1.0148648648648653`], 
      Hue[0.3, 0.9391891891891905, 1.0148648648648653`], 
      Hue[0.3, 0.952702702702704, 1.0148648648648653`], 
      Hue[0.3, 0.9662162162162176, 1.0148648648648653`], 
      Hue[0.3, 0.979729729729731, 1.0148648648648653`], 
      Hue[0.3, 0.9932432432432441, 1.0148648648648653`], 
      Hue[0.3, 0.9121621621621634, 1.0283783783783789`], 
      Hue[0.3, 0.9256756756756769, 1.0283783783783789`], 
      Hue[0.3, 0.9391891891891905, 1.0283783783783789`], 
      Hue[0.3, 0.952702702702704, 1.0283783783783789`], 
      Hue[0.3, 0.9662162162162176, 1.0283783783783789`], 
      Hue[0.3, 0.979729729729731, 1.0283783783783789`], 
      Hue[0.3, 0.9932432432432441, 1.0283783783783789`], 
      Hue[0.3, 0.9121621621621634, 1.0418918918918925`], 
      Hue[0.3, 0.9256756756756769, 1.0418918918918925`], 
      Hue[0.3, 0.9391891891891905, 1.0418918918918925`], 
      Hue[0.3, 0.952702702702704, 1.0418918918918925`], 
      Hue[0.3, 0.9662162162162176, 1.0418918918918925`], 
      Hue[0.3, 0.979729729729731, 1.0418918918918925`], 
      Hue[0.3, 0.9932432432432441, 1.0418918918918925`], 
      Hue[0.3, 0.9121621621621634, 1.0554054054054058`], 
      Hue[0.3, 0.9256756756756769, 1.0554054054054058`], 
      Hue[0.3, 0.9391891891891905, 1.0554054054054058`], 
      Hue[0.3, 0.952702702702704, 1.0554054054054058`], 
      Hue[0.3, 0.9662162162162176, 1.0554054054054058`], 
      Hue[0.3, 0.979729729729731, 1.0554054054054058`], 
      Hue[0.3, 0.9932432432432441, 1.0554054054054058`], 
      Hue[0.3, 0.9121621621621634, 1.0689189189189194`], 
      Hue[0.3, 0.9256756756756769, 1.0689189189189194`], 
      Hue[0.3, 0.9391891891891905, 1.0689189189189194`], 
      Hue[0.3, 0.952702702702704, 1.0689189189189194`], 
      Hue[0.3, 0.9662162162162176, 1.0689189189189194`], 
      Hue[0.3, 0.979729729729731, 1.0689189189189194`], 
      Hue[0.3, 0.9932432432432441, 1.0689189189189194`], 
      Hue[0.3, 0.9256756756756769, 1.0824324324324328`], 
      Hue[0.3, 0.9391891891891905, 1.0824324324324328`], 
      Hue[0.3, 0.952702702702704, 1.0824324324324328`], 
      Hue[0.3, 0.9662162162162176, 1.0824324324324328`], 
      Hue[0.3, 0.979729729729731, 1.0824324324324328`], 
      Hue[0.3, 0.9932432432432441, 1.0824324324324328`], 
      Hue[0.3, 0.9256756756756769, 1.0959459459459464`], 
      Hue[0.3, 0.9391891891891905, 1.0959459459459464`], 
      Hue[0.3, 0.952702702702704, 1.0959459459459464`], 
      Hue[0.3, 0.9662162162162176, 1.0959459459459464`], 
      Hue[0.3, 0.979729729729731, 1.0959459459459464`], 
      Hue[0.3, 0.9932432432432441, 1.0959459459459464`], 
      Hue[0.3, 0.9256756756756769, 1.10945945945946], 
      Hue[0.3, 0.9391891891891905, 1.10945945945946], 
      Hue[0.3, 0.952702702702704, 1.10945945945946], 
      Hue[0.3, 0.9662162162162176, 1.10945945945946], 
      Hue[0.3, 0.979729729729731, 1.10945945945946], 
      Hue[0.3, 0.9932432432432441, 1.10945945945946], 
      Hue[0.3, 0.9256756756756769, 1.1229729729729736`], 
      Hue[0.3, 0.9391891891891905, 1.1229729729729736`], 
      Hue[0.3, 0.952702702702704, 1.1229729729729736`], 
      Hue[0.3, 0.9662162162162176, 1.1229729729729736`], 
      Hue[0.3, 0.979729729729731, 1.1229729729729736`], 
      Hue[0.3, 0.9932432432432441, 1.1229729729729736`], 
      Hue[0.3, 0.9256756756756769, 1.136486486486487], 
      Hue[0.3, 0.9391891891891905, 1.136486486486487], 
      Hue[0.3, 0.952702702702704, 1.136486486486487], 
      Hue[0.3, 0.9662162162162176, 1.136486486486487], 
      Hue[0.3, 0.979729729729731, 1.136486486486487], 
      Hue[0.3, 0.9932432432432441, 1.136486486486487], 
      Hue[0.3, 0.9256756756756769, 1.1500000000000006`], 
      Hue[0.3, 0.9391891891891905, 1.1500000000000006`], 
      Hue[0.3, 0.952702702702704, 1.1500000000000006`], 
      Hue[0.3, 0.9662162162162176, 1.1500000000000006`], 
      Hue[0.3, 0.979729729729731, 1.1500000000000006`], 
      Hue[0.3, 0.9932432432432441, 1.1500000000000006`], 
      Hue[0.3, 0.9256756756756769, 1.163513513513514], 
      Hue[0.3, 0.9391891891891905, 1.163513513513514], 
      Hue[0.3, 0.952702702702704, 1.163513513513514], 
      Hue[0.3, 0.9662162162162176, 1.163513513513514], 
      Hue[0.3, 0.979729729729731, 1.163513513513514], 
      Hue[0.3, 0.9932432432432441, 1.163513513513514], 
      Hue[0.3, 0.9256756756756769, 1.1770270270270276`], 
      Hue[0.3, 0.9391891891891905, 1.1770270270270276`], 
      Hue[0.3, 0.952702702702704, 1.1770270270270276`], 
      Hue[0.3, 0.9662162162162176, 1.1770270270270276`], 
      Hue[0.3, 0.979729729729731, 1.1770270270270276`], 
      Hue[0.3, 0.9932432432432441, 1.1770270270270276`], 
      Hue[0.3, 0.9256756756756769, 1.1905405405405411`], 
      Hue[0.3, 0.9391891891891905, 1.1905405405405411`], 
      Hue[0.3, 0.952702702702704, 1.1905405405405411`], 
      Hue[0.3, 0.9662162162162176, 1.1905405405405411`], 
      Hue[0.3, 0.979729729729731, 1.1905405405405411`], 
      Hue[0.3, 0.9932432432432441, 1.1905405405405411`], 
      Hue[0.3, 0.9256756756756769, 1.2040540540540547`], 
      Hue[0.3, 0.9391891891891905, 1.2040540540540547`], 
      Hue[0.3, 0.952702702702704, 1.2040540540540547`], 
      Hue[0.3, 0.9662162162162176, 1.2040540540540547`], 
      Hue[0.3, 0.979729729729731, 1.2040540540540547`], 
      Hue[0.3, 0.9932432432432441, 1.2040540540540547`], 
      Hue[0.3, 0.9256756756756769, 1.2175675675675681`], 
      Hue[0.3, 0.9391891891891905, 1.2175675675675681`], 
      Hue[0.3, 0.952702702702704, 1.2175675675675681`], 
      Hue[0.3, 0.9662162162162176, 1.2175675675675681`], 
      Hue[0.3, 0.979729729729731, 1.2175675675675681`], 
      Hue[0.3, 0.9932432432432441, 1.2175675675675681`], 
      Hue[0.3, 0.9391891891891905, 1.2310810810810817`], 
      Hue[0.3, 0.952702702702704, 1.2310810810810817`], 
      Hue[0.3, 0.9662162162162176, 1.2310810810810817`], 
      Hue[0.3, 0.979729729729731, 1.2310810810810817`], 
      Hue[0.3, 0.9932432432432441, 1.2310810810810817`], 
      Hue[0.3, 0.9391891891891905, 1.244594594594595], 
      Hue[0.3, 0.952702702702704, 1.244594594594595], 
      Hue[0.3, 0.9662162162162176, 1.244594594594595], 
      Hue[0.3, 0.979729729729731, 1.244594594594595], 
      Hue[0.3, 0.9932432432432441, 1.244594594594595], 
      Hue[0.3, 0.9391891891891905, 1.2581081081081087`], 
      Hue[0.3, 0.952702702702704, 1.2581081081081087`], 
      Hue[0.3, 0.9662162162162176, 1.2581081081081087`], 
      Hue[0.3, 0.979729729729731, 1.2581081081081087`], 
      Hue[0.3, 0.9932432432432441, 1.2581081081081087`], 
      Hue[0.3, 0.9391891891891905, 1.2716216216216223`], 
      Hue[0.3, 0.952702702702704, 1.2716216216216223`], 
      Hue[0.3, 0.9662162162162176, 1.2716216216216223`], 
      Hue[0.3, 0.979729729729731, 1.2716216216216223`], 
      Hue[0.3, 0.9932432432432441, 1.2716216216216223`], 
      Hue[0.3, 0.9391891891891905, 1.2851351351351359`], 
      Hue[0.3, 0.952702702702704, 1.2851351351351359`], 
      Hue[0.3, 0.9662162162162176, 1.2851351351351359`], 
      Hue[0.3, 0.979729729729731, 1.2851351351351359`], 
      Hue[0.3, 0.9932432432432441, 1.2851351351351359`], 
      Hue[0.3, 0.9391891891891905, 1.2986486486486495`], 
      Hue[0.3, 0.952702702702704, 1.2986486486486495`], 
      Hue[0.3, 0.9662162162162176, 1.2986486486486495`], 
      Hue[0.3, 0.979729729729731, 1.2986486486486495`], 
      Hue[0.3, 0.9932432432432441, 1.2986486486486495`], 
      Hue[0.3, 0.952702702702704, 1.3121621621621629`], 
      Hue[0.3, 0.9662162162162176, 1.3121621621621629`], 
      Hue[0.3, 0.979729729729731, 1.3121621621621629`], 
      Hue[0.3, 0.9932432432432441, 1.3121621621621629`], 
      Hue[0.3, 0.952702702702704, 1.3256756756756762`], 
      Hue[0.3, 0.9662162162162176, 1.3256756756756762`], 
      Hue[0.3, 0.979729729729731, 1.3256756756756762`], 
      Hue[0.3, 0.9932432432432441, 1.3256756756756762`], 
      Hue[0.3, 0.952702702702704, 1.3391891891891898`], 
      Hue[0.3, 0.9662162162162176, 1.3391891891891898`], 
      Hue[0.3, 0.979729729729731, 1.3391891891891898`], 
      Hue[0.3, 0.9932432432432441, 1.3391891891891898`], 
      Hue[0.3, 0.952702702702704, 1.3527027027027034`], 
      Hue[0.3, 0.9662162162162176, 1.3527027027027034`], 
      Hue[0.3, 0.979729729729731, 1.3527027027027034`], 
      Hue[0.3, 0.9932432432432441, 1.3527027027027034`], 
      Hue[0.3, 0.952702702702704, 1.366216216216217], 
      Hue[0.3, 0.9662162162162176, 1.366216216216217], 
      Hue[0.3, 0.979729729729731, 1.366216216216217], 
      Hue[0.3, 0.9932432432432441, 1.366216216216217], 
      Hue[0.3, 0.9662162162162176, 1.3797297297297306`], 
      Hue[0.3, 0.979729729729731, 1.3797297297297306`], 
      Hue[0.3, 0.9932432432432441, 1.3797297297297306`], 
      Hue[0.3, 0.9662162162162176, 1.3932432432432438`], 
      Hue[0.3, 0.979729729729731, 1.3932432432432438`], 
      Hue[0.3, 0.9932432432432441, 1.3932432432432438`], 
      Hue[0.3, 0.969594594594596, 0.6702702702702705], 
      Hue[0.3, 0.9831081081081094, 0.6702702702702705], 
      Hue[0.3, 0.996621621621622, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6736486486486488], 
      Hue[0.3, 0.9560810810810824, 0.683783783783784], 
      Hue[0.3, 0.9729729729729744, 0.6736486486486488], 
      Hue[0.3, 0.9864864864864878, 0.6736486486486488], 
      Hue[0.3, 1., 0.6736486486486488], 
      Hue[0.3, 0.9459459459459473, 0.6871621621621624], 
      Hue[0.3, 0.9425675675675689, 0.6972972972972975], 
      Hue[0.3, 0.9594594594594608, 0.6871621621621624], 
      Hue[0.3, 0.9324324324324337, 0.700675675675676], 
      Hue[0.3, 0.9459459459459473, 0.700675675675676], 
      Hue[0.3, 0.9324324324324337, 0.7141891891891894], 
      Hue[0.3, 0.9324324324324337, 0.727702702702703], 
      Hue[0.3, 0.9290540540540553, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7412162162162166], 
      Hue[0.3, 0.9324324324324337, 0.7412162162162166], 
      Hue[0.3, 0.9189189189189202, 0.75472972972973], 
      Hue[0.3, 0.9189189189189202, 0.7682432432432436], 
      Hue[0.3, 0.9189189189189202, 0.7817567567567572], 
      Hue[0.3, 0.9189189189189202, 0.7952702702702706], 
      Hue[0.3, 0.9189189189189202, 0.8087837837837841], 
      Hue[0.3, 0.9189189189189202, 0.8222972972972977], 
      Hue[0.3, 0.9155405405405418, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.8358108108108113], 
      Hue[0.3, 0.9189189189189202, 0.8358108108108113], 
      Hue[0.3, 0.9054054054054066, 0.8493243243243247], 
      Hue[0.3, 0.9054054054054066, 0.8628378378378383], 
      Hue[0.3, 0.9054054054054066, 0.8763513513513519], 
      Hue[0.3, 0.9054054054054066, 0.8898648648648653], 
      Hue[0.3, 0.9054054054054066, 0.9033783783783789], 
      Hue[0.3, 0.9054054054054066, 0.9168918918918924], 
      Hue[0.3, 0.9054054054054066, 0.930405405405406], 
      Hue[0.3, 0.9054054054054066, 0.9439189189189194], 
      Hue[0.3, 0.9054054054054066, 0.9574324324324329], 
      Hue[0.3, 0.9831081081081094, 0.9675675675675681], 
      Hue[0.3, 0.996621621621622, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9709459459459463], 
      Hue[0.3, 0.9864864864864878, 0.9709459459459463], 
      Hue[0.3, 0.9831081081081094, 0.9810810810810815], 
      Hue[0.3, 1., 0.9709459459459463], 
      Hue[0.3, 0.996621621621622, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9844594594594599], 
      Hue[0.3, 0.9729729729729744, 0.9844594594594599], 
      Hue[0.3, 0.969594594594596, 0.994594594594595], 
      Hue[0.3, 0.9864864864864878, 0.9844594594594599], 
      Hue[0.3, 0.9831081081081094, 0.994594594594595], 
      Hue[0.3, 1., 0.9844594594594599], 
      Hue[0.3, 0.996621621621622, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 0.9979729729729734], 
      Hue[0.3, 0.9729729729729744, 0.9979729729729734], 
      Hue[0.3, 0.969594594594596, 1.0081081081081085`], 
      Hue[0.3, 0.9864864864864878, 0.9979729729729734], 
      Hue[0.3, 0.9831081081081094, 1.0081081081081085`], 
      Hue[0.3, 1., 0.9979729729729734], 
      Hue[0.3, 0.996621621621622, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0114864864864868`], 
      Hue[0.3, 0.9729729729729744, 1.0114864864864868`], 
      Hue[0.3, 0.969594594594596, 1.021621621621622], 
      Hue[0.3, 0.9864864864864878, 1.0114864864864868`], 
      Hue[0.3, 0.9831081081081094, 1.021621621621622], 
      Hue[0.3, 1., 1.0114864864864868`], 
      Hue[0.3, 0.996621621621622, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.3, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.3, 0.969594594594596, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.3, 0.9831081081081094, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0250000000000004`], 
      Hue[0.3, 0.996621621621622, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.038513513513514], 
      Hue[0.3, 0.9594594594594608, 1.038513513513514], 
      Hue[0.3, 0.9729729729729744, 1.038513513513514], 
      Hue[0.3, 0.969594594594596, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.038513513513514], 
      Hue[0.3, 0.9831081081081094, 1.048648648648649], 
      Hue[0.3, 1., 1.038513513513514], 
      Hue[0.3, 0.996621621621622, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.0520270270270276`], 
      Hue[0.3, 0.9594594594594608, 1.0520270270270276`], 
      Hue[0.3, 0.9729729729729744, 1.0520270270270276`], 
      Hue[0.3, 0.969594594594596, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0520270270270276`], 
      Hue[0.3, 0.9831081081081094, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0520270270270276`], 
      Hue[0.3, 0.996621621621622, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0655405405405411`], 
      Hue[0.3, 0.9155405405405418, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0655405405405411`], 
      Hue[0.3, 0.9729729729729744, 1.0655405405405411`], 
      Hue[0.3, 0.969594594594596, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0655405405405411`], 
      Hue[0.3, 0.9831081081081094, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0655405405405411`], 
      Hue[0.3, 0.996621621621622, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0790540540540545`], 
      Hue[0.3, 0.9594594594594608, 1.0790540540540545`], 
      Hue[0.3, 0.9729729729729744, 1.0790540540540545`], 
      Hue[0.3, 0.969594594594596, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0790540540540545`], 
      Hue[0.3, 0.9831081081081094, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0790540540540545`], 
      Hue[0.3, 0.996621621621622, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.092567567567568], 
      Hue[0.3, 0.9594594594594608, 1.092567567567568], 
      Hue[0.3, 0.9729729729729744, 1.092567567567568], 
      Hue[0.3, 0.969594594594596, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.092567567567568], 
      Hue[0.3, 0.9831081081081094, 1.1027027027027032`], 
      Hue[0.3, 1., 1.092567567567568], 
      Hue[0.3, 0.996621621621622, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.1060810810810815`], 
      Hue[0.3, 0.9594594594594608, 1.1060810810810815`], 
      Hue[0.3, 0.9560810810810824, 1.1162162162162166`], 
      Hue[0.3, 0.9729729729729744, 1.1060810810810815`], 
      Hue[0.3, 0.969594594594596, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.1060810810810815`], 
      Hue[0.3, 0.9831081081081094, 1.1162162162162166`], 
      Hue[0.3, 1., 1.1060810810810815`], 
      Hue[0.3, 0.996621621621622, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.119594594594595], 
      Hue[0.3, 0.9594594594594608, 1.119594594594595], 
      Hue[0.3, 0.9560810810810824, 1.1297297297297302`], 
      Hue[0.3, 0.9729729729729744, 1.119594594594595], 
      Hue[0.3, 0.969594594594596, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.119594594594595], 
      Hue[0.3, 0.9831081081081094, 1.1297297297297302`], 
      Hue[0.3, 1., 1.119594594594595], 
      Hue[0.3, 0.996621621621622, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.1331081081081087`], 
      Hue[0.3, 0.9594594594594608, 1.1331081081081087`], 
      Hue[0.3, 0.9560810810810824, 1.1432432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.1331081081081087`], 
      Hue[0.3, 0.969594594594596, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.1331081081081087`], 
      Hue[0.3, 0.9831081081081094, 1.1432432432432438`], 
      Hue[0.3, 1., 1.1331081081081087`], 
      Hue[0.3, 0.996621621621622, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1466216216216223`], 
      Hue[0.3, 0.9594594594594608, 1.1466216216216223`], 
      Hue[0.3, 0.9560810810810824, 1.1567567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.1466216216216223`], 
      Hue[0.3, 0.969594594594596, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1466216216216223`], 
      Hue[0.3, 0.9831081081081094, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1466216216216223`], 
      Hue[0.3, 0.996621621621622, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.1601351351351357`], 
      Hue[0.3, 0.9594594594594608, 1.1601351351351357`], 
      Hue[0.3, 0.9560810810810824, 1.170270270270271], 
      Hue[0.3, 0.9729729729729744, 1.1601351351351357`], 
      Hue[0.3, 0.969594594594596, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.1601351351351357`], 
      Hue[0.3, 0.9831081081081094, 1.170270270270271], 
      Hue[0.3, 1., 1.1601351351351357`], 
      Hue[0.3, 0.996621621621622, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.1736486486486493`], 
      Hue[0.3, 0.9594594594594608, 1.1736486486486493`], 
      Hue[0.3, 0.9560810810810824, 1.1837837837837843`], 
      Hue[0.3, 0.9729729729729744, 1.1736486486486493`], 
      Hue[0.3, 0.969594594594596, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.1736486486486493`], 
      Hue[0.3, 0.9831081081081094, 1.1837837837837843`], 
      Hue[0.3, 1., 1.1736486486486493`], 
      Hue[0.3, 0.996621621621622, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1871621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.1871621621621626`], 
      Hue[0.3, 0.9560810810810824, 1.1972972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.1871621621621626`], 
      Hue[0.3, 0.969594594594596, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1871621621621626`], 
      Hue[0.3, 0.9831081081081094, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1871621621621626`], 
      Hue[0.3, 0.996621621621622, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.2006756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.2006756756756762`], 
      Hue[0.3, 0.9729729729729744, 1.2006756756756762`], 
      Hue[0.3, 0.969594594594596, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.2006756756756762`], 
      Hue[0.3, 0.9831081081081094, 1.2108108108108113`], 
      Hue[0.3, 1., 1.2006756756756762`], 
      Hue[0.3, 0.996621621621622, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2141891891891898`], 
      Hue[0.3, 0.9290540540540553, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.2141891891891898`], 
      Hue[0.3, 0.9729729729729744, 1.2141891891891898`], 
      Hue[0.3, 0.969594594594596, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.2141891891891898`], 
      Hue[0.3, 0.9831081081081094, 1.224324324324325], 
      Hue[0.3, 1., 1.2141891891891898`], 
      Hue[0.3, 0.996621621621622, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.2277027027027034`], 
      Hue[0.3, 0.9594594594594608, 1.2277027027027034`], 
      Hue[0.3, 0.9729729729729744, 1.2277027027027034`], 
      Hue[0.3, 0.969594594594596, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.2277027027027034`], 
      Hue[0.3, 0.9831081081081094, 1.2378378378378385`], 
      Hue[0.3, 1., 1.2277027027027034`], 
      Hue[0.3, 0.996621621621622, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.2412162162162168`], 
      Hue[0.3, 0.9594594594594608, 1.2412162162162168`], 
      Hue[0.3, 0.9729729729729744, 1.2412162162162168`], 
      Hue[0.3, 0.969594594594596, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.2412162162162168`], 
      Hue[0.3, 0.9831081081081094, 1.2513513513513521`], 
      Hue[0.3, 1., 1.2412162162162168`], 
      Hue[0.3, 0.996621621621622, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2547297297297304`], 
      Hue[0.3, 0.9594594594594608, 1.2547297297297304`], 
      Hue[0.3, 0.9729729729729744, 1.2547297297297304`], 
      Hue[0.3, 0.969594594594596, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2547297297297304`], 
      Hue[0.3, 0.9831081081081094, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2547297297297304`], 
      Hue[0.3, 0.996621621621622, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2682432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.2682432432432438`], 
      Hue[0.3, 0.9729729729729744, 1.2682432432432438`], 
      Hue[0.3, 0.969594594594596, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.2682432432432438`], 
      Hue[0.3, 0.9831081081081094, 1.278378378378379], 
      Hue[0.3, 1., 1.2682432432432438`], 
      Hue[0.3, 0.996621621621622, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.2817567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.2817567567567574`], 
      Hue[0.3, 0.9729729729729744, 1.2817567567567574`], 
      Hue[0.3, 0.969594594594596, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2817567567567574`], 
      Hue[0.3, 0.9831081081081094, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2817567567567574`], 
      Hue[0.3, 0.996621621621622, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.295270270270271], 
      Hue[0.3, 0.9425675675675689, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.295270270270271], 
      Hue[0.3, 0.9729729729729744, 1.295270270270271], 
      Hue[0.3, 0.969594594594596, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.295270270270271], 
      Hue[0.3, 0.9831081081081094, 1.305405405405406], 
      Hue[0.3, 1., 1.295270270270271], 
      Hue[0.3, 0.996621621621622, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.3087837837837846`], 
      Hue[0.3, 0.9729729729729744, 1.3087837837837846`], 
      Hue[0.3, 0.969594594594596, 1.3189189189189197`], 
      Hue[0.3, 0.9864864864864878, 1.3087837837837846`], 
      Hue[0.3, 0.9831081081081094, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3087837837837846`], 
      Hue[0.3, 0.996621621621622, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.322297297297298], 
      Hue[0.3, 0.9729729729729744, 1.322297297297298], 
      Hue[0.3, 0.969594594594596, 1.3324324324324333`], 
      Hue[0.3, 0.9864864864864878, 1.322297297297298], 
      Hue[0.3, 0.9831081081081094, 1.3324324324324333`], 
      Hue[0.3, 1., 1.322297297297298], 
      Hue[0.3, 0.996621621621622, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3358108108108115`], 
      Hue[0.3, 0.9729729729729744, 1.3358108108108115`], 
      Hue[0.3, 0.969594594594596, 1.3459459459459466`], 
      Hue[0.3, 0.9864864864864878, 1.3358108108108115`], 
      Hue[0.3, 0.9831081081081094, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3358108108108115`], 
      Hue[0.3, 0.996621621621622, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.349324324324325], 
      Hue[0.3, 0.9729729729729744, 1.349324324324325], 
      Hue[0.3, 0.9864864864864878, 1.349324324324325], 
      Hue[0.3, 0.9831081081081094, 1.3594594594594602`], 
      Hue[0.3, 1., 1.349324324324325], 
      Hue[0.3, 0.996621621621622, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.3628378378378385`], 
      Hue[0.3, 0.9560810810810824, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.3628378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.3628378378378385`], 
      Hue[0.3, 0.9831081081081094, 1.3729729729729736`], 
      Hue[0.3, 1., 1.3628378378378385`], 
      Hue[0.3, 0.996621621621622, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.3763513513513521`], 
      Hue[0.3, 0.9729729729729744, 1.3763513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.3763513513513521`], 
      Hue[0.3, 0.9831081081081094, 1.3864864864864872`], 
      Hue[0.3, 1., 1.3763513513513521`], 
      Hue[0.3, 0.996621621621622, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3898648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.3898648648648655`], 
      Hue[0.3, 0.9831081081081094, 1.4], 
      Hue[0.3, 1., 1.3898648648648655`], 
      Hue[0.3, 0.996621621621622, 1.4], 
      Hue[0.3, 0.9628378378378392, 0.6702702702702705], 
      Hue[0.3, 0.9763513513513528, 0.6702702702702705], 
      Hue[0.3, 0.9898648648648658, 0.6702702702702705], 
      Hue[0.3, 0.9594594594594608, 0.6804054054054056], 
      Hue[0.3, 0.9493243243243257, 0.683783783783784], 
      Hue[0.3, 0.9628378378378392, 0.683783783783784], 
      Hue[0.3, 0.9459459459459473, 0.6939189189189192], 
      Hue[0.3, 0.9358108108108121, 0.6972972972972975], 
      Hue[0.3, 0.9493243243243257, 0.6972972972972975], 
      Hue[0.3, 0.9324324324324337, 0.7074324324324327], 
      Hue[0.3, 0.9358108108108121, 0.7108108108108111], 
      Hue[0.3, 0.9324324324324337, 0.7209459459459462], 
      Hue[0.3, 0.9358108108108121, 0.7243243243243246], 
      Hue[0.3, 0.9324324324324337, 0.7344594594594598], 
      Hue[0.3, 0.9222972972972986, 0.7378378378378381], 
      Hue[0.3, 0.9358108108108121, 0.7378378378378381], 
      Hue[0.3, 0.9189189189189202, 0.7479729729729733], 
      Hue[0.3, 0.9222972972972986, 0.7513513513513517], 
      Hue[0.3, 0.9189189189189202, 0.7614864864864868], 
      Hue[0.3, 0.9222972972972986, 0.7648648648648652], 
      Hue[0.3, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.3, 0.9222972972972986, 0.7783783783783786], 
      Hue[0.3, 0.9189189189189202, 0.7885135135135138], 
      Hue[0.3, 0.9222972972972986, 0.7918918918918922], 
      Hue[0.3, 0.9189189189189202, 0.8020270270270273], 
      Hue[0.3, 0.9222972972972986, 0.8054054054054058], 
      Hue[0.3, 0.9189189189189202, 0.8155405405405409], 
      Hue[0.3, 0.9222972972972986, 0.8189189189189192], 
      Hue[0.3, 0.9189189189189202, 0.8290540540540545], 
      Hue[0.3, 0.908783783783785, 0.8324324324324328], 
      Hue[0.3, 0.9222972972972986, 0.8324324324324328], 
      Hue[0.3, 0.9054054054054066, 0.842567567567568], 
      Hue[0.3, 0.908783783783785, 0.8459459459459464], 
      Hue[0.3, 0.9054054054054066, 0.8560810810810815], 
      Hue[0.3, 0.908783783783785, 0.8594594594594599], 
      Hue[0.3, 0.9054054054054066, 0.8695945945945951], 
      Hue[0.3, 0.908783783783785, 0.8729729729729734], 
      Hue[0.3, 0.9054054054054066, 0.8831081081081086], 
      Hue[0.3, 0.908783783783785, 0.886486486486487], 
      Hue[0.3, 0.9054054054054066, 0.8966216216216221], 
      Hue[0.3, 0.908783783783785, 0.9000000000000005], 
      Hue[0.3, 0.9054054054054066, 0.9101351351351357], 
      Hue[0.3, 0.908783783783785, 0.9135135135135141], 
      Hue[0.3, 0.9054054054054066, 0.9236486486486492], 
      Hue[0.3, 0.908783783783785, 0.9270270270270276], 
      Hue[0.3, 0.9054054054054066, 0.9371621621621626], 
      Hue[0.3, 0.908783783783785, 0.940540540540541], 
      Hue[0.3, 0.9054054054054066, 0.9506756756756762], 
      Hue[0.3, 0.908783783783785, 0.9540540540540546], 
      Hue[0.3, 0.9054054054054066, 0.9641891891891897], 
      Hue[0.3, 0.908783783783785, 0.9675675675675681], 
      Hue[0.3, 0.9898648648648658, 0.9675675675675681], 
      Hue[0.3, 0.9054054054054066, 0.9777027027027031], 
      Hue[0.3, 0.908783783783785, 0.9810810810810815], 
      Hue[0.3, 0.9864864864864878, 0.9777027027027031], 
      Hue[0.3, 0.9763513513513528, 0.9810810810810815], 
      Hue[0.3, 1., 0.9777027027027031], 
      Hue[0.3, 0.9898648648648658, 0.9810810810810815], 
      Hue[0.3, 0.9054054054054066, 0.9912162162162166], 
      Hue[0.3, 0.908783783783785, 0.994594594594595], 
      Hue[0.3, 0.9729729729729744, 0.9912162162162166], 
      Hue[0.3, 0.9864864864864878, 0.9912162162162166], 
      Hue[0.3, 0.9763513513513528, 0.994594594594595], 
      Hue[0.3, 1., 0.9912162162162166], 
      Hue[0.3, 0.9898648648648658, 0.994594594594595], 
      Hue[0.3, 0.9054054054054066, 1.0047297297297302`], 
      Hue[0.3, 0.908783783783785, 1.0081081081081085`], 
      Hue[0.3, 0.9729729729729744, 1.0047297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.0047297297297302`], 
      Hue[0.3, 0.9763513513513528, 1.0081081081081085`], 
      Hue[0.3, 1., 1.0047297297297302`], 
      Hue[0.3, 0.9898648648648658, 1.0081081081081085`], 
      Hue[0.3, 0.9054054054054066, 1.0182432432432438`], 
      Hue[0.3, 0.908783783783785, 1.021621621621622], 
      Hue[0.3, 0.9729729729729744, 1.0182432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.0182432432432438`], 
      Hue[0.3, 0.9763513513513528, 1.021621621621622], 
      Hue[0.3, 1., 1.0182432432432438`], 
      Hue[0.3, 0.9898648648648658, 1.021621621621622], 
      Hue[0.3, 0.9054054054054066, 1.0317567567567572`], 
      Hue[0.3, 0.908783783783785, 1.0351351351351354`], 
      Hue[0.3, 0.9594594594594608, 1.0317567567567572`], 
      Hue[0.3, 0.9729729729729744, 1.0317567567567572`], 
      Hue[0.3, 0.9628378378378392, 1.0351351351351354`], 
      Hue[0.3, 0.9864864864864878, 1.0317567567567572`], 
      Hue[0.3, 0.9763513513513528, 1.0351351351351354`], 
      Hue[0.3, 1., 1.0317567567567572`], 
      Hue[0.3, 0.9898648648648658, 1.0351351351351354`], 
      Hue[0.3, 0.9054054054054066, 1.0452702702702708`], 
      Hue[0.3, 0.908783783783785, 1.048648648648649], 
      Hue[0.3, 0.9594594594594608, 1.0452702702702708`], 
      Hue[0.3, 0.9729729729729744, 1.0452702702702708`], 
      Hue[0.3, 0.9628378378378392, 1.048648648648649], 
      Hue[0.3, 0.9864864864864878, 1.0452702702702708`], 
      Hue[0.3, 0.9763513513513528, 1.048648648648649], 
      Hue[0.3, 1., 1.0452702702702708`], 
      Hue[0.3, 0.9898648648648658, 1.048648648648649], 
      Hue[0.3, 0.9054054054054066, 1.0587837837837841`], 
      Hue[0.3, 0.908783783783785, 1.0621621621621626`], 
      Hue[0.3, 0.9594594594594608, 1.0587837837837841`], 
      Hue[0.3, 0.9729729729729744, 1.0587837837837841`], 
      Hue[0.3, 0.9628378378378392, 1.0621621621621626`], 
      Hue[0.3, 0.9864864864864878, 1.0587837837837841`], 
      Hue[0.3, 0.9763513513513528, 1.0621621621621626`], 
      Hue[0.3, 1., 1.0587837837837841`], 
      Hue[0.3, 0.9898648648648658, 1.0621621621621626`], 
      Hue[0.3, 0.9054054054054066, 1.0722972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.0722972972972977`], 
      Hue[0.3, 0.908783783783785, 1.0756756756756762`], 
      Hue[0.3, 0.9222972972972986, 1.0756756756756762`], 
      Hue[0.3, 0.9594594594594608, 1.0722972972972977`], 
      Hue[0.3, 0.9729729729729744, 1.0722972972972977`], 
      Hue[0.3, 0.9628378378378392, 1.0756756756756762`], 
      Hue[0.3, 0.9864864864864878, 1.0722972972972977`], 
      Hue[0.3, 0.9763513513513528, 1.0756756756756762`], 
      Hue[0.3, 1., 1.0722972972972977`], 
      Hue[0.3, 0.9898648648648658, 1.0756756756756762`], 
      Hue[0.3, 0.9189189189189202, 1.0858108108108113`], 
      Hue[0.3, 0.9222972972972986, 1.0891891891891898`], 
      Hue[0.3, 0.9594594594594608, 1.0858108108108113`], 
      Hue[0.3, 0.9729729729729744, 1.0858108108108113`], 
      Hue[0.3, 0.9628378378378392, 1.0891891891891898`], 
      Hue[0.3, 0.9864864864864878, 1.0858108108108113`], 
      Hue[0.3, 0.9763513513513528, 1.0891891891891898`], 
      Hue[0.3, 1., 1.0858108108108113`], 
      Hue[0.3, 0.9898648648648658, 1.0891891891891898`], 
      Hue[0.3, 0.9189189189189202, 1.099324324324325], 
      Hue[0.3, 0.9222972972972986, 1.1027027027027032`], 
      Hue[0.3, 0.9594594594594608, 1.099324324324325], 
      Hue[0.3, 0.9729729729729744, 1.099324324324325], 
      Hue[0.3, 0.9628378378378392, 1.1027027027027032`], 
      Hue[0.3, 0.9864864864864878, 1.099324324324325], 
      Hue[0.3, 0.9763513513513528, 1.1027027027027032`], 
      Hue[0.3, 1., 1.099324324324325], 
      Hue[0.3, 0.9898648648648658, 1.1027027027027032`], 
      Hue[0.3, 0.9189189189189202, 1.1128378378378383`], 
      Hue[0.3, 0.9222972972972986, 1.1162162162162166`], 
      Hue[0.3, 0.9594594594594608, 1.1128378378378383`], 
      Hue[0.3, 0.9729729729729744, 1.1128378378378383`], 
      Hue[0.3, 0.9628378378378392, 1.1162162162162166`], 
      Hue[0.3, 0.9864864864864878, 1.1128378378378383`], 
      Hue[0.3, 0.9763513513513528, 1.1162162162162166`], 
      Hue[0.3, 1., 1.1128378378378383`], 
      Hue[0.3, 0.9898648648648658, 1.1162162162162166`], 
      Hue[0.3, 0.9189189189189202, 1.126351351351352], 
      Hue[0.3, 0.9222972972972986, 1.1297297297297302`], 
      Hue[0.3, 0.9594594594594608, 1.126351351351352], 
      Hue[0.3, 0.9729729729729744, 1.126351351351352], 
      Hue[0.3, 0.9628378378378392, 1.1297297297297302`], 
      Hue[0.3, 0.9864864864864878, 1.126351351351352], 
      Hue[0.3, 0.9763513513513528, 1.1297297297297302`], 
      Hue[0.3, 1., 1.126351351351352], 
      Hue[0.3, 0.9898648648648658, 1.1297297297297302`], 
      Hue[0.3, 0.9189189189189202, 1.1398648648648653`], 
      Hue[0.3, 0.9222972972972986, 1.1432432432432438`], 
      Hue[0.3, 0.9594594594594608, 1.1398648648648653`], 
      Hue[0.3, 0.9729729729729744, 1.1398648648648653`], 
      Hue[0.3, 0.9628378378378392, 1.1432432432432438`], 
      Hue[0.3, 0.9864864864864878, 1.1398648648648653`], 
      Hue[0.3, 0.9763513513513528, 1.1432432432432438`], 
      Hue[0.3, 1., 1.1398648648648653`], 
      Hue[0.3, 0.9898648648648658, 1.1432432432432438`], 
      Hue[0.3, 0.9189189189189202, 1.1533783783783789`], 
      Hue[0.3, 0.9222972972972986, 1.1567567567567574`], 
      Hue[0.3, 0.9594594594594608, 1.1533783783783789`], 
      Hue[0.3, 0.9729729729729744, 1.1533783783783789`], 
      Hue[0.3, 0.9628378378378392, 1.1567567567567574`], 
      Hue[0.3, 0.9864864864864878, 1.1533783783783789`], 
      Hue[0.3, 0.9763513513513528, 1.1567567567567574`], 
      Hue[0.3, 1., 1.1533783783783789`], 
      Hue[0.3, 0.9898648648648658, 1.1567567567567574`], 
      Hue[0.3, 0.9189189189189202, 1.1668918918918925`], 
      Hue[0.3, 0.9222972972972986, 1.170270270270271], 
      Hue[0.3, 0.9594594594594608, 1.1668918918918925`], 
      Hue[0.3, 0.9729729729729744, 1.1668918918918925`], 
      Hue[0.3, 0.9628378378378392, 1.170270270270271], 
      Hue[0.3, 0.9864864864864878, 1.1668918918918925`], 
      Hue[0.3, 0.9763513513513528, 1.170270270270271], 
      Hue[0.3, 1., 1.1668918918918925`], 
      Hue[0.3, 0.9898648648648658, 1.170270270270271], 
      Hue[0.3, 0.9189189189189202, 1.180405405405406], 
      Hue[0.3, 0.9222972972972986, 1.1837837837837843`], 
      Hue[0.3, 0.9594594594594608, 1.180405405405406], 
      Hue[0.3, 0.9729729729729744, 1.180405405405406], 
      Hue[0.3, 0.9628378378378392, 1.1837837837837843`], 
      Hue[0.3, 0.9864864864864878, 1.180405405405406], 
      Hue[0.3, 0.9763513513513528, 1.1837837837837843`], 
      Hue[0.3, 1., 1.180405405405406], 
      Hue[0.3, 0.9898648648648658, 1.1837837837837843`], 
      Hue[0.3, 0.9189189189189202, 1.1939189189189197`], 
      Hue[0.3, 0.9222972972972986, 1.1972972972972977`], 
      Hue[0.3, 0.9594594594594608, 1.1939189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.1939189189189197`], 
      Hue[0.3, 0.9628378378378392, 1.1972972972972977`], 
      Hue[0.3, 0.9864864864864878, 1.1939189189189197`], 
      Hue[0.3, 0.9763513513513528, 1.1972972972972977`], 
      Hue[0.3, 1., 1.1939189189189197`], 
      Hue[0.3, 0.9898648648648658, 1.1972972972972977`], 
      Hue[0.3, 0.9189189189189202, 1.207432432432433], 
      Hue[0.3, 0.9222972972972986, 1.2108108108108113`], 
      Hue[0.3, 0.9594594594594608, 1.207432432432433], 
      Hue[0.3, 0.9729729729729744, 1.207432432432433], 
      Hue[0.3, 0.9628378378378392, 1.2108108108108113`], 
      Hue[0.3, 0.9864864864864878, 1.207432432432433], 
      Hue[0.3, 0.9763513513513528, 1.2108108108108113`], 
      Hue[0.3, 1., 1.207432432432433], 
      Hue[0.3, 0.9898648648648658, 1.2108108108108113`], 
      Hue[0.3, 0.9189189189189202, 1.2209459459459464`], 
      Hue[0.3, 0.9324324324324337, 1.2209459459459464`], 
      Hue[0.3, 0.9222972972972986, 1.224324324324325], 
      Hue[0.3, 0.9358108108108121, 1.224324324324325], 
      Hue[0.3, 0.9594594594594608, 1.2209459459459464`], 
      Hue[0.3, 0.9729729729729744, 1.2209459459459464`], 
      Hue[0.3, 0.9628378378378392, 1.224324324324325], 
      Hue[0.3, 0.9864864864864878, 1.2209459459459464`], 
      Hue[0.3, 0.9763513513513528, 1.224324324324325], 
      Hue[0.3, 1., 1.2209459459459464`], 
      Hue[0.3, 0.9898648648648658, 1.224324324324325], 
      Hue[0.3, 0.9324324324324337, 1.23445945945946], 
      Hue[0.3, 0.9358108108108121, 1.2378378378378385`], 
      Hue[0.3, 0.9594594594594608, 1.23445945945946], 
      Hue[0.3, 0.9729729729729744, 1.23445945945946], 
      Hue[0.3, 0.9628378378378392, 1.2378378378378385`], 
      Hue[0.3, 0.9864864864864878, 1.23445945945946], 
      Hue[0.3, 0.9763513513513528, 1.2378378378378385`], 
      Hue[0.3, 1., 1.23445945945946], 
      Hue[0.3, 0.9898648648648658, 1.2378378378378385`], 
      Hue[0.3, 0.9324324324324337, 1.2479729729729736`], 
      Hue[0.3, 0.9358108108108121, 1.2513513513513521`], 
      Hue[0.3, 0.9594594594594608, 1.2479729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.2479729729729736`], 
      Hue[0.3, 0.9628378378378392, 1.2513513513513521`], 
      Hue[0.3, 0.9864864864864878, 1.2479729729729736`], 
      Hue[0.3, 0.9763513513513528, 1.2513513513513521`], 
      Hue[0.3, 1., 1.2479729729729736`], 
      Hue[0.3, 0.9898648648648658, 1.2513513513513521`], 
      Hue[0.3, 0.9324324324324337, 1.2614864864864872`], 
      Hue[0.3, 0.9358108108108121, 1.2648648648648655`], 
      Hue[0.3, 0.9594594594594608, 1.2614864864864872`], 
      Hue[0.3, 0.9729729729729744, 1.2614864864864872`], 
      Hue[0.3, 0.9628378378378392, 1.2648648648648655`], 
      Hue[0.3, 0.9864864864864878, 1.2614864864864872`], 
      Hue[0.3, 0.9763513513513528, 1.2648648648648655`], 
      Hue[0.3, 1., 1.2614864864864872`], 
      Hue[0.3, 0.9898648648648658, 1.2648648648648655`], 
      Hue[0.3, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.3, 0.9358108108108121, 1.278378378378379], 
      Hue[0.3, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.3, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.3, 0.9628378378378392, 1.278378378378379], 
      Hue[0.3, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.3, 0.9763513513513528, 1.278378378378379], 
      Hue[0.3, 1., 1.2750000000000008`], 
      Hue[0.3, 0.9898648648648658, 1.278378378378379], 
      Hue[0.3, 0.9324324324324337, 1.2885135135135142`], 
      Hue[0.3, 0.9358108108108121, 1.2918918918918925`], 
      Hue[0.3, 0.9594594594594608, 1.2885135135135142`], 
      Hue[0.3, 0.9729729729729744, 1.2885135135135142`], 
      Hue[0.3, 0.9628378378378392, 1.2918918918918925`], 
      Hue[0.3, 0.9864864864864878, 1.2885135135135142`], 
      Hue[0.3, 0.9763513513513528, 1.2918918918918925`], 
      Hue[0.3, 1., 1.2885135135135142`], 
      Hue[0.3, 0.9898648648648658, 1.2918918918918925`], 
      Hue[0.3, 0.9324324324324337, 1.3020270270270276`], 
      Hue[0.3, 0.9459459459459473, 1.3020270270270276`], 
      Hue[0.3, 0.9358108108108121, 1.305405405405406], 
      Hue[0.3, 0.9594594594594608, 1.3020270270270276`], 
      Hue[0.3, 0.9493243243243257, 1.305405405405406], 
      Hue[0.3, 0.9729729729729744, 1.3020270270270276`], 
      Hue[0.3, 0.9628378378378392, 1.305405405405406], 
      Hue[0.3, 0.9864864864864878, 1.3020270270270276`], 
      Hue[0.3, 0.9763513513513528, 1.305405405405406], 
      Hue[0.3, 1., 1.3020270270270276`], 
      Hue[0.3, 0.9898648648648658, 1.305405405405406], 
      Hue[0.3, 0.9459459459459473, 1.3155405405405411`], 
      Hue[0.3, 0.9493243243243257, 1.3189189189189197`], 
      Hue[0.3, 0.9729729729729744, 1.3155405405405411`], 
      Hue[0.3, 0.9864864864864878, 1.3155405405405411`], 
      Hue[0.3, 0.9763513513513528, 1.3189189189189197`], 
      Hue[0.3, 1., 1.3155405405405411`], 
      Hue[0.3, 0.9898648648648658, 1.3189189189189197`], 
      Hue[0.3, 0.9459459459459473, 1.3290540540540547`], 
      Hue[0.3, 0.9493243243243257, 1.3324324324324333`], 
      Hue[0.3, 0.9729729729729744, 1.3290540540540547`], 
      Hue[0.3, 0.9864864864864878, 1.3290540540540547`], 
      Hue[0.3, 0.9763513513513528, 1.3324324324324333`], 
      Hue[0.3, 1., 1.3290540540540547`], 
      Hue[0.3, 0.9898648648648658, 1.3324324324324333`], 
      Hue[0.3, 0.9459459459459473, 1.3425675675675683`], 
      Hue[0.3, 0.9493243243243257, 1.3459459459459466`], 
      Hue[0.3, 0.9729729729729744, 1.3425675675675683`], 
      Hue[0.3, 0.9864864864864878, 1.3425675675675683`], 
      Hue[0.3, 0.9763513513513528, 1.3459459459459466`], 
      Hue[0.3, 1., 1.3425675675675683`], 
      Hue[0.3, 0.9898648648648658, 1.3459459459459466`], 
      Hue[0.3, 0.9459459459459473, 1.356081081081082], 
      Hue[0.3, 0.9493243243243257, 1.3594594594594602`], 
      Hue[0.3, 0.9729729729729744, 1.356081081081082], 
      Hue[0.3, 0.9864864864864878, 1.356081081081082], 
      Hue[0.3, 0.9763513513513528, 1.3594594594594602`], 
      Hue[0.3, 1., 1.356081081081082], 
      Hue[0.3, 0.9898648648648658, 1.3594594594594602`], 
      Hue[0.3, 0.9459459459459473, 1.3695945945945953`], 
      Hue[0.3, 0.9594594594594608, 1.3695945945945953`], 
      Hue[0.3, 0.9493243243243257, 1.3729729729729736`], 
      Hue[0.3, 0.9729729729729744, 1.3695945945945953`], 
      Hue[0.3, 0.9628378378378392, 1.3729729729729736`], 
      Hue[0.3, 0.9864864864864878, 1.3695945945945953`], 
      Hue[0.3, 0.9763513513513528, 1.3729729729729736`], 
      Hue[0.3, 1., 1.3695945945945953`], 
      Hue[0.3, 0.9898648648648658, 1.3729729729729736`], 
      Hue[0.3, 0.9594594594594608, 1.383108108108109], 
      Hue[0.3, 0.9729729729729744, 1.383108108108109], 
      Hue[0.3, 0.9628378378378392, 1.3864864864864872`], 
      Hue[0.3, 0.9864864864864878, 1.383108108108109], 
      Hue[0.3, 0.9763513513513528, 1.3864864864864872`], 
      Hue[0.3, 1., 1.383108108108109], 
      Hue[0.3, 0.9898648648648658, 1.3864864864864872`], 
      Hue[0.3, 0.9594594594594608, 1.3966216216216218`], 
      Hue[0.3, 0.9628378378378392, 1.4], 
      Hue[0.3, 0.9864864864864878, 1.3966216216216218`], 
      Hue[0.3, 1., 1.3966216216216218`], 
      Hue[0.3, 0.9898648648648658, 1.4], 
      Hue[0.3, 0.969594594594596, 0.6770270270270273], 
      Hue[0.3, 0.9662162162162176, 0.6736486486486488], 
      Hue[0.3, 0.9662162162162176, 0.6804054054054056], 
      Hue[0.3, 0.9628378378378392, 0.6770270270270273], 
      Hue[0.3, 0.9831081081081094, 0.6770270270270273], 
      Hue[0.3, 0.979729729729731, 0.6736486486486488], 
      Hue[0.3, 0.9763513513513528, 0.6770270270270273], 
      Hue[0.3, 0.996621621621622, 0.6770270270270273], 
      Hue[0.3, 0.9932432432432441, 0.6736486486486488], 
      Hue[0.3, 0.989864864864866, 0.6770270270270273], 
      Hue[0.3, 0.9560810810810824, 0.6905405405405408], 
      Hue[0.3, 0.952702702702704, 0.6871621621621624], 
      Hue[0.3, 0.952702702702704, 0.6939189189189192], 
      Hue[0.3, 0.9493243243243257, 0.6905405405405408], 
      Hue[0.3, 0.9425675675675689, 0.7040540540540543], 
      Hue[0.3, 0.9391891891891905, 0.700675675675676], 
      Hue[0.3, 0.9391891891891905, 0.7074324324324327], 
      Hue[0.3, 0.9358108108108121, 0.7040540540540543], 
      Hue[0.3, 0.9391891891891905, 0.7141891891891894], 
      Hue[0.3, 0.9391891891891905, 0.7209459459459462], 
      Hue[0.3, 0.9358108108108121, 0.7175675675675679], 
      Hue[0.3, 0.9391891891891905, 0.727702702702703], 
      Hue[0.3, 0.9391891891891905, 0.7344594594594598], 
      Hue[0.3, 0.9358108108108121, 0.7310810810810814], 
      Hue[0.3, 0.9290540540540553, 0.7445945945945949], 
      Hue[0.3, 0.9256756756756769, 0.7412162162162166], 
      Hue[0.3, 0.9256756756756769, 0.7479729729729733], 
      Hue[0.3, 0.9222972972972986, 0.7445945945945949], 
      Hue[0.3, 0.9256756756756769, 0.75472972972973], 
      Hue[0.3, 0.9256756756756769, 0.7614864864864868], 
      Hue[0.3, 0.9222972972972986, 0.7581081081081085], 
      Hue[0.3, 0.9256756756756769, 0.7682432432432436], 
      Hue[0.3, 0.9256756756756769, 0.7750000000000004], 
      Hue[0.3, 0.9222972972972986, 0.771621621621622], 
      Hue[0.3, 0.9256756756756769, 0.7817567567567572], 
      Hue[0.3, 0.9256756756756769, 0.7885135135135138], 
      Hue[0.3, 0.9222972972972986, 0.7851351351351354], 
      Hue[0.3, 0.9256756756756769, 0.7952702702702706], 
      Hue[0.3, 0.9256756756756769, 0.8020270270270273], 
      Hue[0.3, 0.9222972972972986, 0.798648648648649], 
      Hue[0.3, 0.9256756756756769, 0.8087837837837841], 
      Hue[0.3, 0.9256756756756769, 0.8155405405405409], 
      Hue[0.3, 0.9222972972972986, 0.8121621621621625], 
      Hue[0.3, 0.9256756756756769, 0.8222972972972977], 
      Hue[0.3, 0.9256756756756769, 0.8290540540540545], 
      Hue[0.3, 0.9222972972972986, 0.8256756756756761], 
      Hue[0.3, 0.9155405405405418, 0.8391891891891896], 
      Hue[0.3, 0.9121621621621634, 0.8358108108108113], 
      Hue[0.3, 0.9121621621621634, 0.842567567567568], 
      Hue[0.3, 0.908783783783785, 0.8391891891891896], 
      Hue[0.3, 0.9121621621621634, 0.8493243243243247], 
      Hue[0.3, 0.9121621621621634, 0.8560810810810815], 
      Hue[0.3, 0.908783783783785, 0.8527027027027032], 
      Hue[0.3, 0.9121621621621634, 0.8628378378378383], 
      Hue[0.3, 0.9121621621621634, 0.8695945945945951], 
      Hue[0.3, 0.908783783783785, 0.8662162162162167], 
      Hue[0.3, 0.9121621621621634, 0.8763513513513519], 
      Hue[0.3, 0.9121621621621634, 0.8831081081081086], 
      Hue[0.3, 0.908783783783785, 0.8797297297297302], 
      Hue[0.3, 0.9121621621621634, 0.8898648648648653], 
      Hue[0.3, 0.9121621621621634, 0.8966216216216221], 
      Hue[0.3, 0.908783783783785, 0.8932432432432438], 
      Hue[0.3, 0.9121621621621634, 0.9033783783783789], 
      Hue[0.3, 0.9121621621621634, 0.9101351351351357], 
      Hue[0.3, 0.908783783783785, 0.9067567567567573], 
      Hue[0.3, 0.9121621621621634, 0.9168918918918924], 
      Hue[0.3, 0.9121621621621634, 0.9236486486486492], 
      Hue[0.3, 0.908783783783785, 0.9202702702702708], 
      Hue[0.3, 0.9121621621621634, 0.930405405405406], 
      Hue[0.3, 0.9121621621621634, 0.9371621621621626], 
      Hue[0.3, 0.908783783783785, 0.9337837837837843], 
      Hue[0.3, 0.9121621621621634, 0.9439189189189194], 
      Hue[0.3, 0.9121621621621634, 0.9506756756756762], 
      Hue[0.3, 0.908783783783785, 0.9472972972972978], 
      Hue[0.3, 0.9121621621621634, 0.9574324324324329], 
      Hue[0.3, 0.9121621621621634, 0.9641891891891897], 
      Hue[0.3, 0.908783783783785, 0.9608108108108113], 
      Hue[0.3, 0.9121621621621634, 0.9709459459459463], 
      Hue[0.3, 0.9121621621621634, 0.9777027027027031], 
      Hue[0.3, 0.908783783783785, 0.9743243243243247], 
      Hue[0.3, 0.9831081081081094, 0.9743243243243247], 
      Hue[0.3, 0.979729729729731, 0.9709459459459463], 
      Hue[0.3, 0.979729729729731, 0.9777027027027031], 
      Hue[0.3, 0.996621621621622, 0.9743243243243247], 
      Hue[0.3, 0.9932432432432441, 0.9709459459459463], 
      Hue[0.3, 0.9932432432432441, 0.9777027027027031], 
      Hue[0.3, 0.989864864864866, 0.9743243243243247], 
      Hue[0.3, 0.9121621621621634, 0.9844594594594599], 
      Hue[0.3, 0.9121621621621634, 0.9912162162162166], 
      Hue[0.3, 0.908783783783785, 0.9878378378378382], 
      Hue[0.3, 0.9831081081081094, 0.9878378378378382], 
      Hue[0.3, 0.979729729729731, 0.9844594594594599], 
      Hue[0.3, 0.979729729729731, 0.9912162162162166], 
      Hue[0.3, 0.9763513513513528, 0.9878378378378382], 
      Hue[0.3, 0.996621621621622, 0.9878378378378382], 
      Hue[0.3, 0.9932432432432441, 0.9844594594594599], 
      Hue[0.3, 0.9932432432432441, 0.9912162162162166], 
      Hue[0.3, 0.989864864864866, 0.9878378378378382], 
      Hue[0.3, 0.9121621621621634, 0.9979729729729734], 
      Hue[0.3, 0.9121621621621634, 1.0047297297297302`], 
      Hue[0.3, 0.908783783783785, 1.0013513513513517`], 
      Hue[0.3, 0.969594594594596, 1.0013513513513517`], 
      Hue[0.3, 0.9662162162162176, 0.9979729729729734], 
      Hue[0.3, 0.9662162162162176, 1.0047297297297302`], 
      Hue[0.3, 0.9831081081081094, 1.0013513513513517`], 
      Hue[0.3, 0.979729729729731, 0.9979729729729734], 
      Hue[0.3, 0.979729729729731, 1.0047297297297302`], 
      Hue[0.3, 0.9763513513513528, 1.0013513513513517`], 
      Hue[0.3, 0.996621621621622, 1.0013513513513517`], 
      Hue[0.3, 0.9932432432432441, 0.9979729729729734], 
      Hue[0.3, 0.9932432432432441, 1.0047297297297302`], 
      Hue[0.3, 0.989864864864866, 1.0013513513513517`], 
      Hue[0.3, 0.9121621621621634, 1.0114864864864868`], 
      Hue[0.3, 0.9121621621621634, 1.0182432432432438`], 
      Hue[0.3, 0.908783783783785, 1.0148648648648653`], 
      Hue[0.3, 0.969594594594596, 1.0148648648648653`], 
      Hue[0.3, 0.9662162162162176, 1.0114864864864868`], 
      Hue[0.3, 0.9662162162162176, 1.0182432432432438`], 
      Hue[0.3, 0.9831081081081094, 1.0148648648648653`], 
      Hue[0.3, 0.979729729729731, 1.0114864864864868`], 
      Hue[0.3, 0.979729729729731, 1.0182432432432438`], 
      Hue[0.3, 0.9763513513513528, 1.0148648648648653`], 
      Hue[0.3, 0.996621621621622, 1.0148648648648653`], 
      Hue[0.3, 0.9932432432432441, 1.0114864864864868`], 
      Hue[0.3, 0.9932432432432441, 1.0182432432432438`], 
      Hue[0.3, 0.989864864864866, 1.0148648648648653`], 
      Hue[0.3, 0.9121621621621634, 1.0250000000000004`], 
      Hue[0.3, 0.9121621621621634, 1.0317567567567572`], 
      Hue[0.3, 0.908783783783785, 1.0283783783783789`], 
      Hue[0.3, 0.969594594594596, 1.0283783783783789`], 
      Hue[0.3, 0.9662162162162176, 1.0250000000000004`], 
      Hue[0.3, 0.9662162162162176, 1.0317567567567572`], 
      Hue[0.3, 0.9628378378378392, 1.0283783783783789`], 
      Hue[0.3, 0.9831081081081094, 1.0283783783783789`], 
      Hue[0.3, 0.979729729729731, 1.0250000000000004`], 
      Hue[0.3, 0.979729729729731, 1.0317567567567572`], 
      Hue[0.3, 0.9763513513513528, 1.0283783783783789`], 
      Hue[0.3, 0.996621621621622, 1.0283783783783789`], 
      Hue[0.3, 0.9932432432432441, 1.0250000000000004`], 
      Hue[0.3, 0.9932432432432441, 1.0317567567567572`], 
      Hue[0.3, 0.989864864864866, 1.0283783783783789`], 
      Hue[0.3, 0.9121621621621634, 1.038513513513514], 
      Hue[0.3, 0.9121621621621634, 1.0452702702702708`], 
      Hue[0.3, 0.908783783783785, 1.0418918918918925`], 
      Hue[0.3, 0.969594594594596, 1.0418918918918925`], 
      Hue[0.3, 0.9662162162162176, 1.038513513513514], 
      Hue[0.3, 0.9662162162162176, 1.0452702702702708`], 
      Hue[0.3, 0.9628378378378392, 1.0418918918918925`], 
      Hue[0.3, 0.9831081081081094, 1.0418918918918925`], 
      Hue[0.3, 0.979729729729731, 1.038513513513514], 
      Hue[0.3, 0.979729729729731, 1.0452702702702708`], 
      Hue[0.3, 0.9763513513513528, 1.0418918918918925`], 
      Hue[0.3, 0.996621621621622, 1.0418918918918925`], 
      Hue[0.3, 0.9932432432432441, 1.038513513513514], 
      Hue[0.3, 0.9932432432432441, 1.0452702702702708`], 
      Hue[0.3, 0.989864864864866, 1.0418918918918925`], 
      Hue[0.3, 0.9121621621621634, 1.0520270270270276`], 
      Hue[0.3, 0.9121621621621634, 1.0587837837837841`], 
      Hue[0.3, 0.908783783783785, 1.0554054054054058`], 
      Hue[0.3, 0.969594594594596, 1.0554054054054058`], 
      Hue[0.3, 0.9662162162162176, 1.0520270270270276`], 
      Hue[0.3, 0.9662162162162176, 1.0587837837837841`], 
      Hue[0.3, 0.9628378378378392, 1.0554054054054058`], 
      Hue[0.3, 0.9831081081081094, 1.0554054054054058`], 
      Hue[0.3, 0.979729729729731, 1.0520270270270276`], 
      Hue[0.3, 0.979729729729731, 1.0587837837837841`], 
      Hue[0.3, 0.9763513513513528, 1.0554054054054058`], 
      Hue[0.3, 0.996621621621622, 1.0554054054054058`], 
      Hue[0.3, 0.9932432432432441, 1.0520270270270276`], 
      Hue[0.3, 0.9932432432432441, 1.0587837837837841`], 
      Hue[0.3, 0.989864864864866, 1.0554054054054058`], 
      Hue[0.3, 0.9155405405405418, 1.0689189189189194`], 
      Hue[0.3, 0.9121621621621634, 1.0655405405405411`], 
      Hue[0.3, 0.9121621621621634, 1.0722972972972977`], 
      Hue[0.3, 0.908783783783785, 1.0689189189189194`], 
      Hue[0.3, 0.969594594594596, 1.0689189189189194`], 
      Hue[0.3, 0.9662162162162176, 1.0655405405405411`], 
      Hue[0.3, 0.9662162162162176, 1.0722972972972977`], 
      Hue[0.3, 0.9628378378378392, 1.0689189189189194`], 
      Hue[0.3, 0.9831081081081094, 1.0689189189189194`], 
      Hue[0.3, 0.979729729729731, 1.0655405405405411`], 
      Hue[0.3, 0.979729729729731, 1.0722972972972977`], 
      Hue[0.3, 0.9763513513513528, 1.0689189189189194`], 
      Hue[0.3, 0.996621621621622, 1.0689189189189194`], 
      Hue[0.3, 0.9932432432432441, 1.0655405405405411`], 
      Hue[0.3, 0.9932432432432441, 1.0722972972972977`], 
      Hue[0.3, 0.989864864864866, 1.0689189189189194`], 
      Hue[0.3, 0.9256756756756769, 1.0790540540540545`], 
      Hue[0.3, 0.9256756756756769, 1.0858108108108113`], 
      Hue[0.3, 0.9222972972972986, 1.0824324324324328`], 
      Hue[0.3, 0.969594594594596, 1.0824324324324328`], 
      Hue[0.3, 0.9662162162162176, 1.0790540540540545`], 
      Hue[0.3, 0.9662162162162176, 1.0858108108108113`], 
      Hue[0.3, 0.9628378378378392, 1.0824324324324328`], 
      Hue[0.3, 0.9831081081081094, 1.0824324324324328`], 
      Hue[0.3, 0.979729729729731, 1.0790540540540545`], 
      Hue[0.3, 0.979729729729731, 1.0858108108108113`], 
      Hue[0.3, 0.9763513513513528, 1.0824324324324328`], 
      Hue[0.3, 0.996621621621622, 1.0824324324324328`], 
      Hue[0.3, 0.9932432432432441, 1.0790540540540545`], 
      Hue[0.3, 0.9932432432432441, 1.0858108108108113`], 
      Hue[0.3, 0.989864864864866, 1.0824324324324328`], 
      Hue[0.3, 0.9256756756756769, 1.092567567567568], 
      Hue[0.3, 0.9256756756756769, 1.099324324324325], 
      Hue[0.3, 0.9222972972972986, 1.0959459459459464`], 
      Hue[0.3, 0.969594594594596, 1.0959459459459464`], 
      Hue[0.3, 0.9662162162162176, 1.092567567567568], 
      Hue[0.3, 0.9662162162162176, 1.099324324324325], 
      Hue[0.3, 0.9628378378378392, 1.0959459459459464`], 
      Hue[0.3, 0.9831081081081094, 1.0959459459459464`], 
      Hue[0.3, 0.979729729729731, 1.092567567567568], 
      Hue[0.3, 0.979729729729731, 1.099324324324325], 
      Hue[0.3, 0.9763513513513528, 1.0959459459459464`], 
      Hue[0.3, 0.996621621621622, 1.0959459459459464`], 
      Hue[0.3, 0.9932432432432441, 1.092567567567568], 
      Hue[0.3, 0.9932432432432441, 1.099324324324325], 
      Hue[0.3, 0.989864864864866, 1.0959459459459464`], 
      Hue[0.3, 0.9256756756756769, 1.1060810810810815`], 
      Hue[0.3, 0.9256756756756769, 1.1128378378378383`], 
      Hue[0.3, 0.9222972972972986, 1.10945945945946], 
      Hue[0.3, 0.969594594594596, 1.10945945945946], 
      Hue[0.3, 0.9662162162162176, 1.1060810810810815`], 
      Hue[0.3, 0.9662162162162176, 1.1128378378378383`], 
      Hue[0.3, 0.9628378378378392, 1.10945945945946], 
      Hue[0.3, 0.9831081081081094, 1.10945945945946], 
      Hue[0.3, 0.979729729729731, 1.1060810810810815`], 
      Hue[0.3, 0.979729729729731, 1.1128378378378383`], 
      Hue[0.3, 0.9763513513513528, 1.10945945945946], 
      Hue[0.3, 0.996621621621622, 1.10945945945946], 
      Hue[0.3, 0.9932432432432441, 1.1060810810810815`], 
      Hue[0.3, 0.9932432432432441, 1.1128378378378383`], 
      Hue[0.3, 0.989864864864866, 1.10945945945946], 
      Hue[0.3, 0.9256756756756769, 1.119594594594595], 
      Hue[0.3, 0.9256756756756769, 1.126351351351352], 
      Hue[0.3, 0.9222972972972986, 1.1229729729729736`], 
      Hue[0.3, 0.9560810810810824, 1.1229729729729736`], 
      Hue[0.3, 0.952702702702704, 1.119594594594595], 
      Hue[0.3, 0.952702702702704, 1.126351351351352], 
      Hue[0.3, 0.969594594594596, 1.1229729729729736`], 
      Hue[0.3, 0.9662162162162176, 1.119594594594595], 
      Hue[0.3, 0.9662162162162176, 1.126351351351352], 
      Hue[0.3, 0.9628378378378392, 1.1229729729729736`], 
      Hue[0.3, 0.9831081081081094, 1.1229729729729736`], 
      Hue[0.3, 0.979729729729731, 1.119594594594595], 
      Hue[0.3, 0.979729729729731, 1.126351351351352], 
      Hue[0.3, 0.9763513513513528, 1.1229729729729736`], 
      Hue[0.3, 0.996621621621622, 1.1229729729729736`], 
      Hue[0.3, 0.9932432432432441, 1.119594594594595], 
      Hue[0.3, 0.9932432432432441, 1.126351351351352], 
      Hue[0.3, 0.989864864864866, 1.1229729729729736`], 
      Hue[0.3, 0.9256756756756769, 1.1331081081081087`], 
      Hue[0.3, 0.9256756756756769, 1.1398648648648653`], 
      Hue[0.3, 0.9222972972972986, 1.136486486486487], 
      Hue[0.3, 0.9560810810810824, 1.136486486486487], 
      Hue[0.3, 0.952702702702704, 1.1331081081081087`], 
      Hue[0.3, 0.952702702702704, 1.1398648648648653`], 
      Hue[0.3, 0.969594594594596, 1.136486486486487], 
      Hue[0.3, 0.9662162162162176, 1.1331081081081087`], 
      Hue[0.3, 0.9662162162162176, 1.1398648648648653`], 
      Hue[0.3, 0.9628378378378392, 1.136486486486487], 
      Hue[0.3, 0.9831081081081094, 1.136486486486487], 
      Hue[0.3, 0.979729729729731, 1.1331081081081087`], 
      Hue[0.3, 0.979729729729731, 1.1398648648648653`], 
      Hue[0.3, 0.9763513513513528, 1.136486486486487], 
      Hue[0.3, 0.996621621621622, 1.136486486486487], 
      Hue[0.3, 0.9932432432432441, 1.1331081081081087`], 
      Hue[0.3, 0.9932432432432441, 1.1398648648648653`], 
      Hue[0.3, 0.989864864864866, 1.136486486486487], 
      Hue[0.3, 0.9256756756756769, 1.1466216216216223`], 
      Hue[0.3, 0.9256756756756769, 1.1533783783783789`], 
      Hue[0.3, 0.9222972972972986, 1.1500000000000006`], 
      Hue[0.3, 0.9560810810810824, 1.1500000000000006`], 
      Hue[0.3, 0.952702702702704, 1.1466216216216223`], 
      Hue[0.3, 0.952702702702704, 1.1533783783783789`], 
      Hue[0.3, 0.969594594594596, 1.1500000000000006`], 
      Hue[0.3, 0.9662162162162176, 1.1466216216216223`], 
      Hue[0.3, 0.9662162162162176, 1.1533783783783789`], 
      Hue[0.3, 0.9628378378378392, 1.1500000000000006`], 
      Hue[0.3, 0.9831081081081094, 1.1500000000000006`], 
      Hue[0.3, 0.979729729729731, 1.1466216216216223`], 
      Hue[0.3, 0.979729729729731, 1.1533783783783789`], 
      Hue[0.3, 0.9763513513513528, 1.1500000000000006`], 
      Hue[0.3, 0.996621621621622, 1.1500000000000006`], 
      Hue[0.3, 0.9932432432432441, 1.1466216216216223`], 
      Hue[0.3, 0.9932432432432441, 1.1533783783783789`], 
      Hue[0.3, 0.989864864864866, 1.1500000000000006`], 
      Hue[0.3, 0.9256756756756769, 1.1601351351351357`], 
      Hue[0.3, 0.9256756756756769, 1.1668918918918925`], 
      Hue[0.3, 0.9222972972972986, 1.163513513513514], 
      Hue[0.3, 0.9560810810810824, 1.163513513513514], 
      Hue[0.3, 0.952702702702704, 1.1601351351351357`], 
      Hue[0.3, 0.952702702702704, 1.1668918918918925`], 
      Hue[0.3, 0.969594594594596, 1.163513513513514], 
      Hue[0.3, 0.9662162162162176, 1.1601351351351357`], 
      Hue[0.3, 0.9662162162162176, 1.1668918918918925`], 
      Hue[0.3, 0.9628378378378392, 1.163513513513514], 
      Hue[0.3, 0.9831081081081094, 1.163513513513514], 
      Hue[0.3, 0.979729729729731, 1.1601351351351357`], 
      Hue[0.3, 0.979729729729731, 1.1668918918918925`], 
      Hue[0.3, 0.9763513513513528, 1.163513513513514], 
      Hue[0.3, 0.996621621621622, 1.163513513513514], 
      Hue[0.3, 0.9932432432432441, 1.1601351351351357`], 
      Hue[0.3, 0.9932432432432441, 1.1668918918918925`], 
      Hue[0.3, 0.989864864864866, 1.163513513513514], 
      Hue[0.3, 0.9256756756756769, 1.1736486486486493`], 
      Hue[0.3, 0.9256756756756769, 1.180405405405406], 
      Hue[0.3, 0.9222972972972986, 1.1770270270270276`], 
      Hue[0.3, 0.9560810810810824, 1.1770270270270276`], 
      Hue[0.3, 0.952702702702704, 1.1736486486486493`], 
      Hue[0.3, 0.952702702702704, 1.180405405405406], 
      Hue[0.3, 0.969594594594596, 1.1770270270270276`], 
      Hue[0.3, 0.9662162162162176, 1.1736486486486493`], 
      Hue[0.3, 0.9662162162162176, 1.180405405405406], 
      Hue[0.3, 0.9628378378378392, 1.1770270270270276`], 
      Hue[0.3, 0.9831081081081094, 1.1770270270270276`], 
      Hue[0.3, 0.979729729729731, 1.1736486486486493`], 
      Hue[0.3, 0.979729729729731, 1.180405405405406], 
      Hue[0.3, 0.9763513513513528, 1.1770270270270276`], 
      Hue[0.3, 0.996621621621622, 1.1770270270270276`], 
      Hue[0.3, 0.9932432432432441, 1.1736486486486493`], 
      Hue[0.3, 0.9932432432432441, 1.180405405405406], 
      Hue[0.3, 0.989864864864866, 1.1770270270270276`], 
      Hue[0.3, 0.9256756756756769, 1.1871621621621626`], 
      Hue[0.3, 0.9256756756756769, 1.1939189189189197`], 
      Hue[0.3, 0.9222972972972986, 1.1905405405405411`], 
      Hue[0.3, 0.9560810810810824, 1.1905405405405411`], 
      Hue[0.3, 0.952702702702704, 1.1871621621621626`], 
      Hue[0.3, 0.952702702702704, 1.1939189189189197`], 
      Hue[0.3, 0.969594594594596, 1.1905405405405411`], 
      Hue[0.3, 0.9662162162162176, 1.1871621621621626`], 
      Hue[0.3, 0.9662162162162176, 1.1939189189189197`], 
      Hue[0.3, 0.9628378378378392, 1.1905405405405411`], 
      Hue[0.3, 0.9831081081081094, 1.1905405405405411`], 
      Hue[0.3, 0.979729729729731, 1.1871621621621626`], 
      Hue[0.3, 0.979729729729731, 1.1939189189189197`], 
      Hue[0.3, 0.9763513513513528, 1.1905405405405411`], 
      Hue[0.3, 0.996621621621622, 1.1905405405405411`], 
      Hue[0.3, 0.9932432432432441, 1.1871621621621626`], 
      Hue[0.3, 0.9932432432432441, 1.1939189189189197`], 
      Hue[0.3, 0.989864864864866, 1.1905405405405411`], 
      Hue[0.3, 0.9256756756756769, 1.2006756756756762`], 
      Hue[0.3, 0.9256756756756769, 1.207432432432433], 
      Hue[0.3, 0.9222972972972986, 1.2040540540540547`], 
      Hue[0.3, 0.969594594594596, 1.2040540540540547`], 
      Hue[0.3, 0.9662162162162176, 1.2006756756756762`], 
      Hue[0.3, 0.9662162162162176, 1.207432432432433], 
      Hue[0.3, 0.9628378378378392, 1.2040540540540547`], 
      Hue[0.3, 0.9831081081081094, 1.2040540540540547`], 
      Hue[0.3, 0.979729729729731, 1.2006756756756762`], 
      Hue[0.3, 0.979729729729731, 1.207432432432433], 
      Hue[0.3, 0.9763513513513528, 1.2040540540540547`], 
      Hue[0.3, 0.996621621621622, 1.2040540540540547`], 
      Hue[0.3, 0.9932432432432441, 1.2006756756756762`], 
      Hue[0.3, 0.9932432432432441, 1.207432432432433], 
      Hue[0.3, 0.989864864864866, 1.2040540540540547`], 
      Hue[0.3, 0.9290540540540553, 1.2175675675675681`], 
      Hue[0.3, 0.9256756756756769, 1.2141891891891898`], 
      Hue[0.3, 0.9256756756756769, 1.2209459459459464`], 
      Hue[0.3, 0.9222972972972986, 1.2175675675675681`], 
      Hue[0.3, 0.969594594594596, 1.2175675675675681`], 
      Hue[0.3, 0.9662162162162176, 1.2141891891891898`], 
      Hue[0.3, 0.9662162162162176, 1.2209459459459464`], 
      Hue[0.3, 0.9628378378378392, 1.2175675675675681`], 
      Hue[0.3, 0.9831081081081094, 1.2175675675675681`], 
      Hue[0.3, 0.979729729729731, 1.2141891891891898`], 
      Hue[0.3, 0.979729729729731, 1.2209459459459464`], 
      Hue[0.3, 0.9763513513513528, 1.2175675675675681`], 
      Hue[0.3, 0.996621621621622, 1.2175675675675681`], 
      Hue[0.3, 0.9932432432432441, 1.2141891891891898`], 
      Hue[0.3, 0.9932432432432441, 1.2209459459459464`], 
      Hue[0.3, 0.989864864864866, 1.2175675675675681`], 
      Hue[0.3, 0.9391891891891905, 1.2277027027027034`], 
      Hue[0.3, 0.9391891891891905, 1.23445945945946], 
      Hue[0.3, 0.9358108108108121, 1.2310810810810817`], 
      Hue[0.3, 0.969594594594596, 1.2310810810810817`], 
      Hue[0.3, 0.9662162162162176, 1.2277027027027034`], 
      Hue[0.3, 0.9662162162162176, 1.23445945945946], 
      Hue[0.3, 0.9628378378378392, 1.2310810810810817`], 
      Hue[0.3, 0.9831081081081094, 1.2310810810810817`], 
      Hue[0.3, 0.979729729729731, 1.2277027027027034`], 
      Hue[0.3, 0.979729729729731, 1.23445945945946], 
      Hue[0.3, 0.9763513513513528, 1.2310810810810817`], 
      Hue[0.3, 0.996621621621622, 1.2310810810810817`], 
      Hue[0.3, 0.9932432432432441, 1.2277027027027034`], 
      Hue[0.3, 0.9932432432432441, 1.23445945945946], 
      Hue[0.3, 0.989864864864866, 1.2310810810810817`], 
      Hue[0.3, 0.9391891891891905, 1.2412162162162168`], 
      Hue[0.3, 0.9391891891891905, 1.2479729729729736`], 
      Hue[0.3, 0.9358108108108121, 1.244594594594595], 
      Hue[0.3, 0.969594594594596, 1.244594594594595], 
      Hue[0.3, 0.9662162162162176, 1.2412162162162168`], 
      Hue[0.3, 0.9662162162162176, 1.2479729729729736`], 
      Hue[0.3, 0.9628378378378392, 1.244594594594595], 
      Hue[0.3, 0.9831081081081094, 1.244594594594595], 
      Hue[0.3, 0.979729729729731, 1.2412162162162168`], 
      Hue[0.3, 0.979729729729731, 1.2479729729729736`], 
      Hue[0.3, 0.9763513513513528, 1.244594594594595], 
      Hue[0.3, 0.996621621621622, 1.244594594594595], 
      Hue[0.3, 0.9932432432432441, 1.2412162162162168`], 
      Hue[0.3, 0.9932432432432441, 1.2479729729729736`], 
      Hue[0.3, 0.989864864864866, 1.244594594594595], 
      Hue[0.3, 0.9391891891891905, 1.2547297297297304`], 
      Hue[0.3, 0.9391891891891905, 1.2614864864864872`], 
      Hue[0.3, 0.9358108108108121, 1.2581081081081087`], 
      Hue[0.3, 0.969594594594596, 1.2581081081081087`], 
      Hue[0.3, 0.9662162162162176, 1.2547297297297304`], 
      Hue[0.3, 0.9662162162162176, 1.2614864864864872`], 
      Hue[0.3, 0.9628378378378392, 1.2581081081081087`], 
      Hue[0.3, 0.9831081081081094, 1.2581081081081087`], 
      Hue[0.3, 0.979729729729731, 1.2547297297297304`], 
      Hue[0.3, 0.979729729729731, 1.2614864864864872`], 
      Hue[0.3, 0.9763513513513528, 1.2581081081081087`], 
      Hue[0.3, 0.996621621621622, 1.2581081081081087`], 
      Hue[0.3, 0.9932432432432441, 1.2547297297297304`], 
      Hue[0.3, 0.9932432432432441, 1.2614864864864872`], 
      Hue[0.3, 0.989864864864866, 1.2581081081081087`], 
      Hue[0.3, 0.9391891891891905, 1.2682432432432438`], 
      Hue[0.3, 0.9391891891891905, 1.2750000000000008`], 
      Hue[0.3, 0.9358108108108121, 1.2716216216216223`], 
      Hue[0.3, 0.969594594594596, 1.2716216216216223`], 
      Hue[0.3, 0.9662162162162176, 1.2682432432432438`], 
      Hue[0.3, 0.9662162162162176, 1.2750000000000008`], 
      Hue[0.3, 0.9628378378378392, 1.2716216216216223`], 
      Hue[0.3, 0.9831081081081094, 1.2716216216216223`], 
      Hue[0.3, 0.979729729729731, 1.2682432432432438`], 
      Hue[0.3, 0.979729729729731, 1.2750000000000008`], 
      Hue[0.3, 0.9763513513513528, 1.2716216216216223`], 
      Hue[0.3, 0.996621621621622, 1.2716216216216223`], 
      Hue[0.3, 0.9932432432432441, 1.2682432432432438`], 
      Hue[0.3, 0.9932432432432441, 1.2750000000000008`], 
      Hue[0.3, 0.989864864864866, 1.2716216216216223`], 
      Hue[0.3, 0.9391891891891905, 1.2817567567567574`], 
      Hue[0.3, 0.9391891891891905, 1.2885135135135142`], 
      Hue[0.3, 0.9358108108108121, 1.2851351351351359`], 
      Hue[0.3, 0.969594594594596, 1.2851351351351359`], 
      Hue[0.3, 0.9662162162162176, 1.2817567567567574`], 
      Hue[0.3, 0.9662162162162176, 1.2885135135135142`], 
      Hue[0.3, 0.9628378378378392, 1.2851351351351359`], 
      Hue[0.3, 0.9831081081081094, 1.2851351351351359`], 
      Hue[0.3, 0.979729729729731, 1.2817567567567574`], 
      Hue[0.3, 0.979729729729731, 1.2885135135135142`], 
      Hue[0.3, 0.9763513513513528, 1.2851351351351359`], 
      Hue[0.3, 0.996621621621622, 1.2851351351351359`], 
      Hue[0.3, 0.9932432432432441, 1.2817567567567574`], 
      Hue[0.3, 0.9932432432432441, 1.2885135135135142`], 
      Hue[0.3, 0.989864864864866, 1.2851351351351359`], 
      Hue[0.3, 0.9425675675675689, 1.2986486486486495`], 
      Hue[0.3, 0.9391891891891905, 1.295270270270271], 
      Hue[0.3, 0.9391891891891905, 1.3020270270270276`], 
      Hue[0.3, 0.9358108108108121, 1.2986486486486495`], 
      Hue[0.3, 0.969594594594596, 1.2986486486486495`], 
      Hue[0.3, 0.9662162162162176, 1.295270270270271], 
      Hue[0.3, 0.9662162162162176, 1.3020270270270276`], 
      Hue[0.3, 0.9628378378378392, 1.2986486486486495`], 
      Hue[0.3, 0.9831081081081094, 1.2986486486486495`], 
      Hue[0.3, 0.979729729729731, 1.295270270270271], 
      Hue[0.3, 0.979729729729731, 1.3020270270270276`], 
      Hue[0.3, 0.9763513513513528, 1.2986486486486495`], 
      Hue[0.3, 0.996621621621622, 1.2986486486486495`], 
      Hue[0.3, 0.9932432432432441, 1.295270270270271], 
      Hue[0.3, 0.9932432432432441, 1.3020270270270276`], 
      Hue[0.3, 0.989864864864866, 1.2986486486486495`], 
      Hue[0.3, 0.952702702702704, 1.3087837837837846`], 
      Hue[0.3, 0.952702702702704, 1.3155405405405411`], 
      Hue[0.3, 0.9493243243243257, 1.3121621621621629`], 
      Hue[0.3, 0.969594594594596, 1.3121621621621629`], 
      Hue[0.3, 0.9662162162162176, 1.3087837837837846`], 
      Hue[0.3, 0.9662162162162176, 1.3155405405405411`], 
      Hue[0.3, 0.9831081081081094, 1.3121621621621629`], 
      Hue[0.3, 0.979729729729731, 1.3087837837837846`], 
      Hue[0.3, 0.979729729729731, 1.3155405405405411`], 
      Hue[0.3, 0.9763513513513528, 1.3121621621621629`], 
      Hue[0.3, 0.996621621621622, 1.3121621621621629`], 
      Hue[0.3, 0.9932432432432441, 1.3087837837837846`], 
      Hue[0.3, 0.9932432432432441, 1.3155405405405411`], 
      Hue[0.3, 0.989864864864866, 1.3121621621621629`], 
      Hue[0.3, 0.952702702702704, 1.322297297297298], 
      Hue[0.3, 0.952702702702704, 1.3290540540540547`], 
      Hue[0.3, 0.9493243243243257, 1.3256756756756762`], 
      Hue[0.3, 0.969594594594596, 1.3256756756756762`], 
      Hue[0.3, 0.9662162162162176, 1.322297297297298], 
      Hue[0.3, 0.9662162162162176, 1.3290540540540547`], 
      Hue[0.3, 0.9831081081081094, 1.3256756756756762`], 
      Hue[0.3, 0.979729729729731, 1.322297297297298], 
      Hue[0.3, 0.979729729729731, 1.3290540540540547`], 
      Hue[0.3, 0.9763513513513528, 1.3256756756756762`], 
      Hue[0.3, 0.996621621621622, 1.3256756756756762`], 
      Hue[0.3, 0.9932432432432441, 1.322297297297298], 
      Hue[0.3, 0.9932432432432441, 1.3290540540540547`], 
      Hue[0.3, 0.989864864864866, 1.3256756756756762`], 
      Hue[0.3, 0.952702702702704, 1.3358108108108115`], 
      Hue[0.3, 0.952702702702704, 1.3425675675675683`], 
      Hue[0.3, 0.9493243243243257, 1.3391891891891898`], 
      Hue[0.3, 0.969594594594596, 1.3391891891891898`], 
      Hue[0.3, 0.9662162162162176, 1.3358108108108115`], 
      Hue[0.3, 0.9662162162162176, 1.3425675675675683`], 
      Hue[0.3, 0.9831081081081094, 1.3391891891891898`], 
      Hue[0.3, 0.979729729729731, 1.3358108108108115`], 
      Hue[0.3, 0.979729729729731, 1.3425675675675683`], 
      Hue[0.3, 0.9763513513513528, 1.3391891891891898`], 
      Hue[0.3, 0.996621621621622, 1.3391891891891898`], 
      Hue[0.3, 0.9932432432432441, 1.3358108108108115`], 
      Hue[0.3, 0.9932432432432441, 1.3425675675675683`], 
      Hue[0.3, 0.989864864864866, 1.3391891891891898`], 
      Hue[0.3, 0.952702702702704, 1.349324324324325], 
      Hue[0.3, 0.952702702702704, 1.356081081081082], 
      Hue[0.3, 0.9493243243243257, 1.3527027027027034`], 
      Hue[0.3, 0.969594594594596, 1.3527027027027034`], 
      Hue[0.3, 0.9662162162162176, 1.349324324324325], 
      Hue[0.3, 0.9831081081081094, 1.3527027027027034`], 
      Hue[0.3, 0.979729729729731, 1.349324324324325], 
      Hue[0.3, 0.979729729729731, 1.356081081081082], 
      Hue[0.3, 0.9763513513513528, 1.3527027027027034`], 
      Hue[0.3, 0.996621621621622, 1.3527027027027034`], 
      Hue[0.3, 0.9932432432432441, 1.349324324324325], 
      Hue[0.3, 0.9932432432432441, 1.356081081081082], 
      Hue[0.3, 0.989864864864866, 1.3527027027027034`], 
      Hue[0.3, 0.9560810810810824, 1.366216216216217], 
      Hue[0.3, 0.952702702702704, 1.3628378378378385`], 
      Hue[0.3, 0.952702702702704, 1.3695945945945953`], 
      Hue[0.3, 0.9493243243243257, 1.366216216216217], 
      Hue[0.3, 0.9831081081081094, 1.366216216216217], 
      Hue[0.3, 0.979729729729731, 1.3628378378378385`], 
      Hue[0.3, 0.979729729729731, 1.3695945945945953`], 
      Hue[0.3, 0.9763513513513528, 1.366216216216217], 
      Hue[0.3, 0.996621621621622, 1.366216216216217], 
      Hue[0.3, 0.9932432432432441, 1.3628378378378385`], 
      Hue[0.3, 0.9932432432432441, 1.3695945945945953`], 
      Hue[0.3, 0.989864864864866, 1.366216216216217], 
      Hue[0.3, 0.9662162162162176, 1.3763513513513521`], 
      Hue[0.3, 0.9662162162162176, 1.383108108108109], 
      Hue[0.3, 0.9628378378378392, 1.3797297297297306`], 
      Hue[0.3, 0.9831081081081094, 1.3797297297297306`], 
      Hue[0.3, 0.979729729729731, 1.3763513513513521`], 
      Hue[0.3, 0.979729729729731, 1.383108108108109], 
      Hue[0.3, 0.9763513513513528, 1.3797297297297306`], 
      Hue[0.3, 0.996621621621622, 1.3797297297297306`], 
      Hue[0.3, 0.9932432432432441, 1.3763513513513521`], 
      Hue[0.3, 0.9932432432432441, 1.383108108108109], 
      Hue[0.3, 0.989864864864866, 1.3797297297297306`], 
      Hue[0.3, 0.9662162162162176, 1.3898648648648655`], 
      Hue[0.3, 0.9662162162162176, 1.3966216216216218`], 
      Hue[0.3, 0.9628378378378392, 1.3932432432432438`], 
      Hue[0.3, 0.9831081081081094, 1.3932432432432438`], 
      Hue[0.3, 0.979729729729731, 1.3898648648648655`], 
      Hue[0.3, 0.979729729729731, 1.3966216216216218`], 
      Hue[0.3, 0.996621621621622, 1.3932432432432438`], 
      Hue[0.3, 0.9932432432432441, 1.3898648648648655`], 
      Hue[0.3, 0.9932432432432441, 1.3966216216216218`], 
      Hue[0.3, 0.989864864864866, 1.3932432432432438`], 
      Hue[0.3, 0.9628378378378392, 0.6736486486486488], 
      Hue[0.3, 0.9763513513513528, 0.6736486486486488], 
      Hue[0.3, 0.989864864864866, 0.6736486486486488], 
      Hue[0.3, 0.9493243243243257, 0.6871621621621624], 
      Hue[0.3, 0.9358108108108121, 0.700675675675676], 
      Hue[0.3, 0.9358108108108121, 0.7141891891891894], 
      Hue[0.3, 0.9358108108108121, 0.727702702702703], 
      Hue[0.3, 0.9222972972972986, 0.7412162162162166], 
      Hue[0.3, 0.9222972972972986, 0.75472972972973], 
      Hue[0.3, 0.9222972972972986, 0.7682432432432436], 
      Hue[0.3, 0.9222972972972986, 0.7817567567567572], 
      Hue[0.3, 0.9222972972972986, 0.7952702702702706], 
      Hue[0.3, 0.9222972972972986, 0.8087837837837841], 
      Hue[0.3, 0.9222972972972986, 0.8222972972972977], 
      Hue[0.3, 0.908783783783785, 0.8358108108108113], 
      Hue[0.3, 0.908783783783785, 0.8493243243243247], 
      Hue[0.3, 0.908783783783785, 0.8628378378378383], 
      Hue[0.3, 0.908783783783785, 0.8763513513513519], 
      Hue[0.3, 0.908783783783785, 0.8898648648648653], 
      Hue[0.3, 0.908783783783785, 0.9033783783783789], 
      Hue[0.3, 0.908783783783785, 0.9168918918918924], 
      Hue[0.3, 0.908783783783785, 0.930405405405406], 
      Hue[0.3, 0.908783783783785, 0.9439189189189194], 
      Hue[0.3, 0.908783783783785, 0.9574324324324329], 
      Hue[0.3, 0.908783783783785, 0.9709459459459463], 
      Hue[0.3, 0.989864864864866, 0.9709459459459463], 
      Hue[0.3, 0.908783783783785, 0.9844594594594599], 
      Hue[0.3, 0.9763513513513528, 0.9844594594594599], 
      Hue[0.3, 0.989864864864866, 0.9844594594594599], 
      Hue[0.3, 0.908783783783785, 0.9979729729729734], 
      Hue[0.3, 0.9763513513513528, 0.9979729729729734], 
      Hue[0.3, 0.989864864864866, 0.9979729729729734], 
      Hue[0.3, 0.908783783783785, 1.0114864864864868`], 
      Hue[0.3, 0.9763513513513528, 1.0114864864864868`], 
      Hue[0.3, 0.989864864864866, 1.0114864864864868`], 
      Hue[0.3, 0.908783783783785, 1.0250000000000004`], 
      Hue[0.3, 0.9763513513513528, 1.0250000000000004`], 
      Hue[0.3, 0.989864864864866, 1.0250000000000004`], 
      Hue[0.3, 0.908783783783785, 1.038513513513514], 
      Hue[0.3, 0.9628378378378392, 1.038513513513514], 
      Hue[0.3, 0.9763513513513528, 1.038513513513514], 
      Hue[0.3, 0.989864864864866, 1.038513513513514], 
      Hue[0.3, 0.908783783783785, 1.0520270270270276`], 
      Hue[0.3, 0.9628378378378392, 1.0520270270270276`], 
      Hue[0.3, 0.9763513513513528, 1.0520270270270276`], 
      Hue[0.3, 0.989864864864866, 1.0520270270270276`], 
      Hue[0.3, 0.908783783783785, 1.0655405405405411`], 
      Hue[0.3, 0.9628378378378392, 1.0655405405405411`], 
      Hue[0.3, 0.9763513513513528, 1.0655405405405411`], 
      Hue[0.3, 0.989864864864866, 1.0655405405405411`], 
      Hue[0.3, 0.9222972972972986, 1.0790540540540545`], 
      Hue[0.3, 0.9628378378378392, 1.0790540540540545`], 
      Hue[0.3, 0.9763513513513528, 1.0790540540540545`], 
      Hue[0.3, 0.989864864864866, 1.0790540540540545`], 
      Hue[0.3, 0.9222972972972986, 1.092567567567568], 
      Hue[0.3, 0.9628378378378392, 1.092567567567568], 
      Hue[0.3, 0.9763513513513528, 1.092567567567568], 
      Hue[0.3, 0.989864864864866, 1.092567567567568], 
      Hue[0.3, 0.9222972972972986, 1.1060810810810815`], 
      Hue[0.3, 0.9628378378378392, 1.1060810810810815`], 
      Hue[0.3, 0.9763513513513528, 1.1060810810810815`], 
      Hue[0.3, 0.989864864864866, 1.1060810810810815`], 
      Hue[0.3, 0.9222972972972986, 1.119594594594595], 
      Hue[0.3, 0.9628378378378392, 1.119594594594595], 
      Hue[0.3, 0.9763513513513528, 1.119594594594595], 
      Hue[0.3, 0.989864864864866, 1.119594594594595], 
      Hue[0.3, 0.9222972972972986, 1.1331081081081087`], 
      Hue[0.3, 0.9628378378378392, 1.1331081081081087`], 
      Hue[0.3, 0.9763513513513528, 1.1331081081081087`], 
      Hue[0.3, 0.989864864864866, 1.1331081081081087`], 
      Hue[0.3, 0.9222972972972986, 1.1466216216216223`], 
      Hue[0.3, 0.9628378378378392, 1.1466216216216223`], 
      Hue[0.3, 0.9763513513513528, 1.1466216216216223`], 
      Hue[0.3, 0.989864864864866, 1.1466216216216223`], 
      Hue[0.3, 0.9222972972972986, 1.1601351351351357`], 
      Hue[0.3, 0.9628378378378392, 1.1601351351351357`], 
      Hue[0.3, 0.9763513513513528, 1.1601351351351357`], 
      Hue[0.3, 0.989864864864866, 1.1601351351351357`], 
      Hue[0.3, 0.9222972972972986, 1.1736486486486493`], 
      Hue[0.3, 0.9628378378378392, 1.1736486486486493`], 
      Hue[0.3, 0.9763513513513528, 1.1736486486486493`], 
      Hue[0.3, 0.989864864864866, 1.1736486486486493`], 
      Hue[0.3, 0.9222972972972986, 1.1871621621621626`], 
      Hue[0.3, 0.9628378378378392, 1.1871621621621626`], 
      Hue[0.3, 0.9763513513513528, 1.1871621621621626`], 
      Hue[0.3, 0.989864864864866, 1.1871621621621626`], 
      Hue[0.3, 0.9222972972972986, 1.2006756756756762`], 
      Hue[0.3, 0.9628378378378392, 1.2006756756756762`], 
      Hue[0.3, 0.9763513513513528, 1.2006756756756762`], 
      Hue[0.3, 0.989864864864866, 1.2006756756756762`], 
      Hue[0.3, 0.9222972972972986, 1.2141891891891898`], 
      Hue[0.3, 0.9628378378378392, 1.2141891891891898`], 
      Hue[0.3, 0.9763513513513528, 1.2141891891891898`], 
      Hue[0.3, 0.989864864864866, 1.2141891891891898`], 
      Hue[0.3, 0.9358108108108121, 1.2277027027027034`], 
      Hue[0.3, 0.9628378378378392, 1.2277027027027034`], 
      Hue[0.3, 0.9763513513513528, 1.2277027027027034`], 
      Hue[0.3, 0.989864864864866, 1.2277027027027034`], 
      Hue[0.3, 0.9358108108108121, 1.2412162162162168`], 
      Hue[0.3, 0.9628378378378392, 1.2412162162162168`], 
      Hue[0.3, 0.9763513513513528, 1.2412162162162168`], 
      Hue[0.3, 0.989864864864866, 1.2412162162162168`], 
      Hue[0.3, 0.9358108108108121, 1.2547297297297304`], 
      Hue[0.3, 0.9628378378378392, 1.2547297297297304`], 
      Hue[0.3, 0.9763513513513528, 1.2547297297297304`], 
      Hue[0.3, 0.989864864864866, 1.2547297297297304`], 
      Hue[0.3, 0.9358108108108121, 1.2682432432432438`], 
      Hue[0.3, 0.9628378378378392, 1.2682432432432438`], 
      Hue[0.3, 0.9763513513513528, 1.2682432432432438`], 
      Hue[0.3, 0.989864864864866, 1.2682432432432438`], 
      Hue[0.3, 0.9358108108108121, 1.2817567567567574`], 
      Hue[0.3, 0.9628378378378392, 1.2817567567567574`], 
      Hue[0.3, 0.9763513513513528, 1.2817567567567574`], 
      Hue[0.3, 0.989864864864866, 1.2817567567567574`], 
      Hue[0.3, 0.9358108108108121, 1.295270270270271], 
      Hue[0.3, 0.9628378378378392, 1.295270270270271], 
      Hue[0.3, 0.9763513513513528, 1.295270270270271], 
      Hue[0.3, 0.989864864864866, 1.295270270270271], 
      Hue[0.3, 0.9493243243243257, 1.3087837837837846`], 
      Hue[0.3, 0.9763513513513528, 1.3087837837837846`], 
      Hue[0.3, 0.989864864864866, 1.3087837837837846`], 
      Hue[0.3, 0.9493243243243257, 1.322297297297298], 
      Hue[0.3, 0.9763513513513528, 1.322297297297298], 
      Hue[0.3, 0.989864864864866, 1.322297297297298], 
      Hue[0.3, 0.9493243243243257, 1.3358108108108115`], 
      Hue[0.3, 0.9763513513513528, 1.3358108108108115`], 
      Hue[0.3, 0.989864864864866, 1.3358108108108115`], 
      Hue[0.3, 0.9493243243243257, 1.349324324324325], 
      Hue[0.3, 0.9763513513513528, 1.349324324324325], 
      Hue[0.3, 0.989864864864866, 1.349324324324325], 
      Hue[0.3, 0.9493243243243257, 1.3628378378378385`], 
      Hue[0.3, 0.9763513513513528, 1.3628378378378385`], 
      Hue[0.3, 0.989864864864866, 1.3628378378378385`], 
      Hue[0.3, 0.9628378378378392, 1.3763513513513521`], 
      Hue[0.3, 0.9763513513513528, 1.3763513513513521`], 
      Hue[0.3, 0.989864864864866, 1.3763513513513521`], 
      Hue[0.3, 0.9628378378378392, 1.3898648648648655`], 
      Hue[0.3, 0.989864864864866, 1.3898648648648655`], 
      Hue[0.3, 0.9695945945945958, 0.6736486486486488], 
      Hue[0.3, 0.9628378378378393, 0.6804054054054056], 
      Hue[0.3, 0.9831081081081097, 0.6736486486486488], 
      Hue[0.3, 0.996621621621622, 0.6736486486486488], 
      Hue[0.3, 0.9560810810810826, 0.6871621621621624], 
      Hue[0.3, 0.9493243243243255, 0.6939189189189192], 
      Hue[0.3, 0.9425675675675688, 0.700675675675676], 
      Hue[0.3, 0.9358108108108122, 0.7074324324324327], 
      Hue[0.3, 0.9358108108108122, 0.7209459459459462], 
      Hue[0.3, 0.9358108108108122, 0.7344594594594598], 
      Hue[0.3, 0.9290540540540555, 0.7412162162162166], 
      Hue[0.3, 0.9222972972972984, 0.7479729729729733], 
      Hue[0.3, 0.9222972972972984, 0.7614864864864868], 
      Hue[0.3, 0.9222972972972984, 0.7750000000000004], 
      Hue[0.3, 0.9222972972972984, 0.7885135135135138], 
      Hue[0.3, 0.9222972972972984, 0.8020270270270273], 
      Hue[0.3, 0.9222972972972984, 0.8155405405405409], 
      Hue[0.3, 0.9222972972972984, 0.8290540540540545], 
      Hue[0.3, 0.9155405405405416, 0.8358108108108113], 
      Hue[0.3, 0.9087837837837851, 0.842567567567568], 
      Hue[0.3, 0.9087837837837851, 0.8560810810810815], 
      Hue[0.3, 0.9087837837837851, 0.8695945945945951], 
      Hue[0.3, 0.9087837837837851, 0.8831081081081086], 
      Hue[0.3, 0.9087837837837851, 0.8966216216216221], 
      Hue[0.3, 0.9087837837837851, 0.9101351351351357], 
      Hue[0.3, 0.9087837837837851, 0.9236486486486492], 
      Hue[0.3, 0.9087837837837851, 0.9371621621621626], 
      Hue[0.3, 0.9087837837837851, 0.9506756756756762], 
      Hue[0.3, 0.9087837837837851, 0.9641891891891897], 
      Hue[0.3, 0.9087837837837851, 0.9777027027027031], 
      Hue[0.3, 0.9831081081081097, 0.9709459459459463], 
      Hue[0.3, 0.9831081081081097, 0.9777027027027031], 
      Hue[0.3, 0.996621621621622, 0.9709459459459463], 
      Hue[0.3, 0.996621621621622, 0.9777027027027031], 
      Hue[0.3, 0.9898648648648658, 0.9777027027027031], 
      Hue[0.3, 0.9087837837837851, 0.9912162162162166], 
      Hue[0.3, 0.9831081081081097, 0.9844594594594599], 
      Hue[0.3, 0.9831081081081097, 0.9912162162162166], 
      Hue[0.3, 0.9763513513513525, 0.9912162162162166], 
      Hue[0.3, 0.996621621621622, 0.9844594594594599], 
      Hue[0.3, 0.996621621621622, 0.9912162162162166], 
      Hue[0.3, 0.9898648648648658, 0.9912162162162166], 
      Hue[0.3, 0.9087837837837851, 1.0047297297297302`], 
      Hue[0.3, 0.9695945945945958, 0.9979729729729734], 
      Hue[0.3, 0.9695945945945958, 1.0047297297297302`], 
      Hue[0.3, 0.9831081081081097, 0.9979729729729734], 
      Hue[0.3, 0.9831081081081097, 1.0047297297297302`], 
      Hue[0.3, 0.9763513513513525, 1.0047297297297302`], 
      Hue[0.3, 0.996621621621622, 0.9979729729729734], 
      Hue[0.3, 0.996621621621622, 1.0047297297297302`], 
      Hue[0.3, 0.9898648648648658, 1.0047297297297302`], 
      Hue[0.3, 0.9087837837837851, 1.0182432432432438`], 
      Hue[0.3, 0.9695945945945958, 1.0114864864864868`], 
      Hue[0.3, 0.9695945945945958, 1.0182432432432438`], 
      Hue[0.3, 0.9831081081081097, 1.0114864864864868`], 
      Hue[0.3, 0.9831081081081097, 1.0182432432432438`], 
      Hue[0.3, 0.9763513513513525, 1.0182432432432438`], 
      Hue[0.3, 0.996621621621622, 1.0114864864864868`], 
      Hue[0.3, 0.996621621621622, 1.0182432432432438`], 
      Hue[0.3, 0.9898648648648658, 1.0182432432432438`], 
      Hue[0.3, 0.9087837837837851, 1.0317567567567572`], 
      Hue[0.3, 0.9695945945945958, 1.0250000000000004`], 
      Hue[0.3, 0.9695945945945958, 1.0317567567567572`], 
      Hue[0.3, 0.9628378378378393, 1.0317567567567572`], 
      Hue[0.3, 0.9831081081081097, 1.0250000000000004`], 
      Hue[0.3, 0.9831081081081097, 1.0317567567567572`], 
      Hue[0.3, 0.9763513513513525, 1.0317567567567572`], 
      Hue[0.3, 0.996621621621622, 1.0250000000000004`], 
      Hue[0.3, 0.996621621621622, 1.0317567567567572`], 
      Hue[0.3, 0.9898648648648658, 1.0317567567567572`], 
      Hue[0.3, 0.9087837837837851, 1.0452702702702708`], 
      Hue[0.3, 0.9695945945945958, 1.038513513513514], 
      Hue[0.3, 0.9695945945945958, 1.0452702702702708`], 
      Hue[0.3, 0.9628378378378393, 1.0452702702702708`], 
      Hue[0.3, 0.9831081081081097, 1.038513513513514], 
      Hue[0.3, 0.9831081081081097, 1.0452702702702708`], 
      Hue[0.3, 0.9763513513513525, 1.0452702702702708`], 
      Hue[0.3, 0.996621621621622, 1.038513513513514], 
      Hue[0.3, 0.996621621621622, 1.0452702702702708`], 
      Hue[0.3, 0.9898648648648658, 1.0452702702702708`], 
      Hue[0.3, 0.9087837837837851, 1.0587837837837841`], 
      Hue[0.3, 0.9695945945945958, 1.0520270270270276`], 
      Hue[0.3, 0.9695945945945958, 1.0587837837837841`], 
      Hue[0.3, 0.9628378378378393, 1.0587837837837841`], 
      Hue[0.3, 0.9831081081081097, 1.0520270270270276`], 
      Hue[0.3, 0.9831081081081097, 1.0587837837837841`], 
      Hue[0.3, 0.9763513513513525, 1.0587837837837841`], 
      Hue[0.3, 0.996621621621622, 1.0520270270270276`], 
      Hue[0.3, 0.996621621621622, 1.0587837837837841`], 
      Hue[0.3, 0.9898648648648658, 1.0587837837837841`], 
      Hue[0.3, 0.9155405405405416, 1.0722972972972977`], 
      Hue[0.3, 0.9087837837837851, 1.0722972972972977`], 
      Hue[0.3, 0.9695945945945958, 1.0655405405405411`], 
      Hue[0.3, 0.9695945945945958, 1.0722972972972977`], 
      Hue[0.3, 0.9628378378378393, 1.0722972972972977`], 
      Hue[0.3, 0.9831081081081097, 1.0655405405405411`], 
      Hue[0.3, 0.9831081081081097, 1.0722972972972977`], 
      Hue[0.3, 0.9763513513513525, 1.0722972972972977`], 
      Hue[0.3, 0.996621621621622, 1.0655405405405411`], 
      Hue[0.3, 0.996621621621622, 1.0722972972972977`], 
      Hue[0.3, 0.9898648648648658, 1.0722972972972977`], 
      Hue[0.3, 0.9222972972972984, 1.0858108108108113`], 
      Hue[0.3, 0.9695945945945958, 1.0790540540540545`], 
      Hue[0.3, 0.9695945945945958, 1.0858108108108113`], 
      Hue[0.3, 0.9628378378378393, 1.0858108108108113`], 
      Hue[0.3, 0.9831081081081097, 1.0790540540540545`], 
      Hue[0.3, 0.9831081081081097, 1.0858108108108113`], 
      Hue[0.3, 0.9763513513513525, 1.0858108108108113`], 
      Hue[0.3, 0.996621621621622, 1.0790540540540545`], 
      Hue[0.3, 0.996621621621622, 1.0858108108108113`], 
      Hue[0.3, 0.9898648648648658, 1.0858108108108113`], 
      Hue[0.3, 0.9222972972972984, 1.099324324324325], 
      Hue[0.3, 0.9695945945945958, 1.092567567567568], 
      Hue[0.3, 0.9695945945945958, 1.099324324324325], 
      Hue[0.3, 0.9628378378378393, 1.099324324324325], 
      Hue[0.3, 0.9831081081081097, 1.092567567567568], 
      Hue[0.3, 0.9831081081081097, 1.099324324324325], 
      Hue[0.3, 0.9763513513513525, 1.099324324324325], 
      Hue[0.3, 0.996621621621622, 1.092567567567568], 
      Hue[0.3, 0.996621621621622, 1.099324324324325], 
      Hue[0.3, 0.9898648648648658, 1.099324324324325], 
      Hue[0.3, 0.9222972972972984, 1.1128378378378383`], 
      Hue[0.3, 0.9695945945945958, 1.1060810810810815`], 
      Hue[0.3, 0.9695945945945958, 1.1128378378378383`], 
      Hue[0.3, 0.9628378378378393, 1.1128378378378383`], 
      Hue[0.3, 0.9831081081081097, 1.1060810810810815`], 
      Hue[0.3, 0.9831081081081097, 1.1128378378378383`], 
      Hue[0.3, 0.9763513513513525, 1.1128378378378383`], 
      Hue[0.3, 0.996621621621622, 1.1060810810810815`], 
      Hue[0.3, 0.996621621621622, 1.1128378378378383`], 
      Hue[0.3, 0.9898648648648658, 1.1128378378378383`], 
      Hue[0.3, 0.9222972972972984, 1.126351351351352], 
      Hue[0.3, 0.9560810810810826, 1.119594594594595], 
      Hue[0.3, 0.9560810810810826, 1.126351351351352], 
      Hue[0.3, 0.9695945945945958, 1.119594594594595], 
      Hue[0.3, 0.9695945945945958, 1.126351351351352], 
      Hue[0.3, 0.9628378378378393, 1.126351351351352], 
      Hue[0.3, 0.9831081081081097, 1.119594594594595], 
      Hue[0.3, 0.9831081081081097, 1.126351351351352], 
      Hue[0.3, 0.9763513513513525, 1.126351351351352], 
      Hue[0.3, 0.996621621621622, 1.119594594594595], 
      Hue[0.3, 0.996621621621622, 1.126351351351352], 
      Hue[0.3, 0.9898648648648658, 1.126351351351352], 
      Hue[0.3, 0.9222972972972984, 1.1398648648648653`], 
      Hue[0.3, 0.9560810810810826, 1.1331081081081087`], 
      Hue[0.3, 0.9560810810810826, 1.1398648648648653`], 
      Hue[0.3, 0.9695945945945958, 1.1331081081081087`], 
      Hue[0.3, 0.9695945945945958, 1.1398648648648653`], 
      Hue[0.3, 0.9628378378378393, 1.1398648648648653`], 
      Hue[0.3, 0.9831081081081097, 1.1331081081081087`], 
      Hue[0.3, 0.9831081081081097, 1.1398648648648653`], 
      Hue[0.3, 0.9763513513513525, 1.1398648648648653`], 
      Hue[0.3, 0.996621621621622, 1.1331081081081087`], 
      Hue[0.3, 0.996621621621622, 1.1398648648648653`], 
      Hue[0.3, 0.9898648648648658, 1.1398648648648653`], 
      Hue[0.3, 0.9222972972972984, 1.1533783783783789`], 
      Hue[0.3, 0.9560810810810826, 1.1466216216216223`], 
      Hue[0.3, 0.9560810810810826, 1.1533783783783789`], 
      Hue[0.3, 0.9695945945945958, 1.1466216216216223`], 
      Hue[0.3, 0.9695945945945958, 1.1533783783783789`], 
      Hue[0.3, 0.9628378378378393, 1.1533783783783789`], 
      Hue[0.3, 0.9831081081081097, 1.1466216216216223`], 
      Hue[0.3, 0.9831081081081097, 1.1533783783783789`], 
      Hue[0.3, 0.9763513513513525, 1.1533783783783789`], 
      Hue[0.3, 0.996621621621622, 1.1466216216216223`], 
      Hue[0.3, 0.996621621621622, 1.1533783783783789`], 
      Hue[0.3, 0.9898648648648658, 1.1533783783783789`], 
      Hue[0.3, 0.9222972972972984, 1.1668918918918925`], 
      Hue[0.3, 0.9560810810810826, 1.1601351351351357`], 
      Hue[0.3, 0.9560810810810826, 1.1668918918918925`], 
      Hue[0.3, 0.9695945945945958, 1.1601351351351357`], 
      Hue[0.3, 0.9695945945945958, 1.1668918918918925`], 
      Hue[0.3, 0.9628378378378393, 1.1668918918918925`], 
      Hue[0.3, 0.9831081081081097, 1.1601351351351357`], 
      Hue[0.3, 0.9831081081081097, 1.1668918918918925`], 
      Hue[0.3, 0.9763513513513525, 1.1668918918918925`], 
      Hue[0.3, 0.996621621621622, 1.1601351351351357`], 
      Hue[0.3, 0.996621621621622, 1.1668918918918925`], 
      Hue[0.3, 0.9898648648648658, 1.1668918918918925`], 
      Hue[0.3, 0.9222972972972984, 1.180405405405406], 
      Hue[0.3, 0.9560810810810826, 1.1736486486486493`], 
      Hue[0.3, 0.9560810810810826, 1.180405405405406], 
      Hue[0.3, 0.9695945945945958, 1.1736486486486493`], 
      Hue[0.3, 0.9695945945945958, 1.180405405405406], 
      Hue[0.3, 0.9628378378378393, 1.180405405405406], 
      Hue[0.3, 0.9831081081081097, 1.1736486486486493`], 
      Hue[0.3, 0.9831081081081097, 1.180405405405406], 
      Hue[0.3, 0.9763513513513525, 1.180405405405406], 
      Hue[0.3, 0.996621621621622, 1.1736486486486493`], 
      Hue[0.3, 0.996621621621622, 1.180405405405406], 
      Hue[0.3, 0.9898648648648658, 1.180405405405406], 
      Hue[0.3, 0.9222972972972984, 1.1939189189189197`], 
      Hue[0.3, 0.9560810810810826, 1.1871621621621626`], 
      Hue[0.3, 0.9560810810810826, 1.1939189189189197`], 
      Hue[0.3, 0.9695945945945958, 1.1871621621621626`], 
      Hue[0.3, 0.9695945945945958, 1.1939189189189197`], 
      Hue[0.3, 0.9628378378378393, 1.1939189189189197`], 
      Hue[0.3, 0.9831081081081097, 1.1871621621621626`], 
      Hue[0.3, 0.9831081081081097, 1.1939189189189197`], 
      Hue[0.3, 0.9763513513513525, 1.1939189189189197`], 
      Hue[0.3, 0.996621621621622, 1.1871621621621626`], 
      Hue[0.3, 0.996621621621622, 1.1939189189189197`], 
      Hue[0.3, 0.9898648648648658, 1.1939189189189197`], 
      Hue[0.3, 0.9222972972972984, 1.207432432432433], 
      Hue[0.3, 0.9695945945945958, 1.2006756756756762`], 
      Hue[0.3, 0.9695945945945958, 1.207432432432433], 
      Hue[0.3, 0.9628378378378393, 1.207432432432433], 
      Hue[0.3, 0.9831081081081097, 1.2006756756756762`], 
      Hue[0.3, 0.9831081081081097, 1.207432432432433], 
      Hue[0.3, 0.9763513513513525, 1.207432432432433], 
      Hue[0.3, 0.996621621621622, 1.2006756756756762`], 
      Hue[0.3, 0.996621621621622, 1.207432432432433], 
      Hue[0.3, 0.9898648648648658, 1.207432432432433], 
      Hue[0.3, 0.9290540540540555, 1.2209459459459464`], 
      Hue[0.3, 0.9222972972972984, 1.2209459459459464`], 
      Hue[0.3, 0.9695945945945958, 1.2141891891891898`], 
      Hue[0.3, 0.9695945945945958, 1.2209459459459464`], 
      Hue[0.3, 0.9628378378378393, 1.2209459459459464`], 
      Hue[0.3, 0.9831081081081097, 1.2141891891891898`], 
      Hue[0.3, 0.9831081081081097, 1.2209459459459464`], 
      Hue[0.3, 0.9763513513513525, 1.2209459459459464`], 
      Hue[0.3, 0.996621621621622, 1.2141891891891898`], 
      Hue[0.3, 0.996621621621622, 1.2209459459459464`], 
      Hue[0.3, 0.9898648648648658, 1.2209459459459464`], 
      Hue[0.3, 0.9358108108108122, 1.23445945945946], 
      Hue[0.3, 0.9695945945945958, 1.2277027027027034`], 
      Hue[0.3, 0.9695945945945958, 1.23445945945946], 
      Hue[0.3, 0.9628378378378393, 1.23445945945946], 
      Hue[0.3, 0.9831081081081097, 1.2277027027027034`], 
      Hue[0.3, 0.9831081081081097, 1.23445945945946], 
      Hue[0.3, 0.9763513513513525, 1.23445945945946], 
      Hue[0.3, 0.996621621621622, 1.2277027027027034`], 
      Hue[0.3, 0.996621621621622, 1.23445945945946], 
      Hue[0.3, 0.9898648648648658, 1.23445945945946], 
      Hue[0.3, 0.9358108108108122, 1.2479729729729736`], 
      Hue[0.3, 0.9695945945945958, 1.2412162162162168`], 
      Hue[0.3, 0.9695945945945958, 1.2479729729729736`], 
      Hue[0.3, 0.9628378378378393, 1.2479729729729736`], 
      Hue[0.3, 0.9831081081081097, 1.2412162162162168`], 
      Hue[0.3, 0.9831081081081097, 1.2479729729729736`], 
      Hue[0.3, 0.9763513513513525, 1.2479729729729736`], 
      Hue[0.3, 0.996621621621622, 1.2412162162162168`], 
      Hue[0.3, 0.996621621621622, 1.2479729729729736`], 
      Hue[0.3, 0.9898648648648658, 1.2479729729729736`], 
      Hue[0.3, 0.9358108108108122, 1.2614864864864872`], 
      Hue[0.3, 0.9695945945945958, 1.2547297297297304`], 
      Hue[0.3, 0.9695945945945958, 1.2614864864864872`], 
      Hue[0.3, 0.9628378378378393, 1.2614864864864872`], 
      Hue[0.3, 0.9831081081081097, 1.2547297297297304`], 
      Hue[0.3, 0.9831081081081097, 1.2614864864864872`], 
      Hue[0.3, 0.9763513513513525, 1.2614864864864872`], 
      Hue[0.3, 0.996621621621622, 1.2547297297297304`], 
      Hue[0.3, 0.996621621621622, 1.2614864864864872`], 
      Hue[0.3, 0.9898648648648658, 1.2614864864864872`], 
      Hue[0.3, 0.9358108108108122, 1.2750000000000008`], 
      Hue[0.3, 0.9695945945945958, 1.2682432432432438`], 
      Hue[0.3, 0.9695945945945958, 1.2750000000000008`], 
      Hue[0.3, 0.9628378378378393, 1.2750000000000008`], 
      Hue[0.3, 0.9831081081081097, 1.2682432432432438`], 
      Hue[0.3, 0.9831081081081097, 1.2750000000000008`], 
      Hue[0.3, 0.9763513513513525, 1.2750000000000008`], 
      Hue[0.3, 0.996621621621622, 1.2682432432432438`], 
      Hue[0.3, 0.996621621621622, 1.2750000000000008`], 
      Hue[0.3, 0.9898648648648658, 1.2750000000000008`], 
      Hue[0.3, 0.9358108108108122, 1.2885135135135142`], 
      Hue[0.3, 0.9695945945945958, 1.2817567567567574`], 
      Hue[0.3, 0.9695945945945958, 1.2885135135135142`], 
      Hue[0.3, 0.9628378378378393, 1.2885135135135142`], 
      Hue[0.3, 0.9831081081081097, 1.2817567567567574`], 
      Hue[0.3, 0.9831081081081097, 1.2885135135135142`], 
      Hue[0.3, 0.9763513513513525, 1.2885135135135142`], 
      Hue[0.3, 0.996621621621622, 1.2817567567567574`], 
      Hue[0.3, 0.996621621621622, 1.2885135135135142`], 
      Hue[0.3, 0.9898648648648658, 1.2885135135135142`], 
      Hue[0.3, 0.9425675675675688, 1.3020270270270276`], 
      Hue[0.3, 0.9358108108108122, 1.3020270270270276`], 
      Hue[0.3, 0.9695945945945958, 1.295270270270271], 
      Hue[0.3, 0.9695945945945958, 1.3020270270270276`], 
      Hue[0.3, 0.9628378378378393, 1.3020270270270276`], 
      Hue[0.3, 0.9831081081081097, 1.295270270270271], 
      Hue[0.3, 0.9831081081081097, 1.3020270270270276`], 
      Hue[0.3, 0.9763513513513525, 1.3020270270270276`], 
      Hue[0.3, 0.996621621621622, 1.295270270270271], 
      Hue[0.3, 0.996621621621622, 1.3020270270270276`], 
      Hue[0.3, 0.9898648648648658, 1.3020270270270276`], 
      Hue[0.3, 0.9493243243243255, 1.3155405405405411`], 
      Hue[0.3, 0.9695945945945958, 1.3087837837837846`], 
      Hue[0.3, 0.9695945945945958, 1.3155405405405411`], 
      Hue[0.3, 0.9831081081081097, 1.3087837837837846`], 
      Hue[0.3, 0.9831081081081097, 1.3155405405405411`], 
      Hue[0.3, 0.9763513513513525, 1.3155405405405411`], 
      Hue[0.3, 0.996621621621622, 1.3087837837837846`], 
      Hue[0.3, 0.996621621621622, 1.3155405405405411`], 
      Hue[0.3, 0.9898648648648658, 1.3155405405405411`], 
      Hue[0.3, 0.9493243243243255, 1.3290540540540547`], 
      Hue[0.3, 0.9695945945945958, 1.322297297297298], 
      Hue[0.3, 0.9695945945945958, 1.3290540540540547`], 
      Hue[0.3, 0.9831081081081097, 1.322297297297298], 
      Hue[0.3, 0.9831081081081097, 1.3290540540540547`], 
      Hue[0.3, 0.9763513513513525, 1.3290540540540547`], 
      Hue[0.3, 0.996621621621622, 1.322297297297298], 
      Hue[0.3, 0.996621621621622, 1.3290540540540547`], 
      Hue[0.3, 0.9898648648648658, 1.3290540540540547`], 
      Hue[0.3, 0.9493243243243255, 1.3425675675675683`], 
      Hue[0.3, 0.9695945945945958, 1.3358108108108115`], 
      Hue[0.3, 0.9695945945945958, 1.3425675675675683`], 
      Hue[0.3, 0.9831081081081097, 1.3358108108108115`], 
      Hue[0.3, 0.9831081081081097, 1.3425675675675683`], 
      Hue[0.3, 0.9763513513513525, 1.3425675675675683`], 
      Hue[0.3, 0.996621621621622, 1.3358108108108115`], 
      Hue[0.3, 0.996621621621622, 1.3425675675675683`], 
      Hue[0.3, 0.9898648648648658, 1.3425675675675683`], 
      Hue[0.3, 0.9493243243243255, 1.356081081081082], 
      Hue[0.3, 0.9695945945945958, 1.349324324324325], 
      Hue[0.3, 0.9831081081081097, 1.349324324324325], 
      Hue[0.3, 0.9831081081081097, 1.356081081081082], 
      Hue[0.3, 0.9763513513513525, 1.356081081081082], 
      Hue[0.3, 0.996621621621622, 1.349324324324325], 
      Hue[0.3, 0.996621621621622, 1.356081081081082], 
      Hue[0.3, 0.9898648648648658, 1.356081081081082], 
      Hue[0.3, 0.9560810810810826, 1.3695945945945953`], 
      Hue[0.3, 0.9493243243243255, 1.3695945945945953`], 
      Hue[0.3, 0.9831081081081097, 1.3628378378378385`], 
      Hue[0.3, 0.9831081081081097, 1.3695945945945953`], 
      Hue[0.3, 0.9763513513513525, 1.3695945945945953`], 
      Hue[0.3, 0.996621621621622, 1.3628378378378385`], 
      Hue[0.3, 0.996621621621622, 1.3695945945945953`], 
      Hue[0.3, 0.9898648648648658, 1.3695945945945953`], 
      Hue[0.3, 0.9628378378378393, 1.383108108108109], 
      Hue[0.3, 0.9831081081081097, 1.3763513513513521`], 
      Hue[0.3, 0.9831081081081097, 1.383108108108109], 
      Hue[0.3, 0.9763513513513525, 1.383108108108109], 
      Hue[0.3, 0.996621621621622, 1.3763513513513521`], 
      Hue[0.3, 0.996621621621622, 1.383108108108109], 
      Hue[0.3, 0.9898648648648658, 1.383108108108109], 
      Hue[0.3, 0.9628378378378393, 1.3966216216216216`], 
      Hue[0.3, 0.9831081081081097, 1.3898648648648657`], 
      Hue[0.3, 0.9831081081081097, 1.3966216216216216`], 
      Hue[0.3, 0.996621621621622, 1.3898648648648657`], 
      Hue[0.3, 0.996621621621622, 1.3966216216216216`], 
      Hue[0.3, 0.9898648648648658, 1.3966216216216216`], 
      Hue[0.3, 0.0625, 0.4], 
      Hue[0.3, 0.0625, 0.41351351351351356`], 
      Hue[0.3, 0.125, 0.4], 
      Hue[0.3, 0.125, 0.41351351351351356`], 
      Hue[0.3, 0.1875, 0.4], 
      Hue[0.3, 0.1875, 0.41351351351351356`], 
      Hue[0.3, 0.25, 0.4], 
      Hue[0.3, 0.25, 0.41351351351351356`], 
      Hue[0.3, 0.3125, 0.4], 
      Hue[0.3, 0.3125, 0.41351351351351356`], 
      Hue[0.3, 0.375, 0.4], 
      Hue[0.3, 0.375, 0.41351351351351356`], 
      Hue[0.3, 0.4375, 0.4], 
      Hue[0.3, 0.4375, 0.41351351351351356`], 
      Hue[0.3, 0.5, 0.4], 
      Hue[0.3, 0.5, 0.41351351351351356`], 
      Hue[0.3, 0.5625, 0.4], 
      Hue[0.3, 0.5625, 0.41351351351351356`], 
      Hue[0.3, 0.625, 0.4], 
      Hue[0.3, 0.625, 0.41351351351351356`], 
      Hue[0.3, 0.6874999999999999, 0.4], 
      Hue[0.3, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.3, 0.75, 0.4], 
      Hue[0.3, 0.75, 0.41351351351351356`], 
      Hue[0.3, 0.8125000000000001, 0.4], 
      Hue[0.3, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.8750000000000001, 0.4], 
      Hue[0.3, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.9375000000000002, 0.4], 
      Hue[0.3, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.3, 0.0625, 0.42702702702702705`], 
      Hue[0.3, 0.125, 0.42702702702702705`], 
      Hue[0.3, 0.1875, 0.42702702702702705`], 
      Hue[0.3, 0.25, 0.42702702702702705`], 
      Hue[0.3, 0.3125, 0.42702702702702705`], 
      Hue[0.3, 0.375, 0.42702702702702705`], 
      Hue[0.3, 0.4375, 0.42702702702702705`], 
      Hue[0.3, 0.5, 0.42702702702702705`], 
      Hue[0.3, 0.5625, 0.42702702702702705`], 
      Hue[0.3, 0.625, 0.42702702702702705`], 
      Hue[0.3, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.3, 0.75, 0.42702702702702705`], 
      Hue[0.3, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.3, 0.0625, 0.4405405405405406], 
      Hue[0.3, 0.125, 0.4405405405405406], 
      Hue[0.3, 0.1875, 0.4405405405405406], 
      Hue[0.3, 0.25, 0.4405405405405406], 
      Hue[0.3, 0.3125, 0.4405405405405406], 
      Hue[0.3, 0.375, 0.4405405405405406], 
      Hue[0.3, 0.4375, 0.4405405405405406], 
      Hue[0.3, 0.5, 0.4405405405405406], 
      Hue[0.3, 0.5625, 0.4405405405405406], 
      Hue[0.3, 0.625, 0.4405405405405406], 
      Hue[0.3, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.3, 0.75, 0.4405405405405406], 
      Hue[0.3, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.3, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.3, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.3, 0.0625, 0.45405405405405413`], 
      Hue[0.3, 0.125, 0.45405405405405413`], 
      Hue[0.3, 0.1875, 0.45405405405405413`], 
      Hue[0.3, 0.25, 0.45405405405405413`], 
      Hue[0.3, 0.3125, 0.45405405405405413`], 
      Hue[0.3, 0.375, 0.45405405405405413`], 
      Hue[0.3, 0.4375, 0.45405405405405413`], 
      Hue[0.3, 0.5, 0.45405405405405413`], 
      Hue[0.3, 0.5625, 0.45405405405405413`], 
      Hue[0.3, 0.625, 0.45405405405405413`], 
      Hue[0.3, 0.6874999999999999, 0.45405405405405413`], 
      Hue[0.3, 0.75, 0.45405405405405413`], 
      Hue[0.3, 0.8125000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.8750000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.9375000000000002, 0.45405405405405413`], 
      Hue[0.3, 0.0625, 0.4675675675675677], 
      Hue[0.3, 0.125, 0.4675675675675677], 
      Hue[0.3, 0.1875, 0.4675675675675677], 
      Hue[0.3, 0.25, 0.4675675675675677], 
      Hue[0.3, 0.3125, 0.4675675675675677], 
      Hue[0.3, 0.375, 0.4675675675675677], 
      Hue[0.3, 0.4375, 0.4675675675675677], 
      Hue[0.3, 0.5, 0.4675675675675677], 
      Hue[0.3, 0.5625, 0.4675675675675677], 
      Hue[0.3, 0.625, 0.4675675675675677], 
      Hue[0.3, 0.6874999999999999, 0.4675675675675677], 
      Hue[0.3, 0.75, 0.4675675675675677], 
      Hue[0.3, 0.8125000000000001, 0.4675675675675677], 
      Hue[0.3, 0.8750000000000001, 0.4675675675675677], 
      Hue[0.3, 0.9375000000000002, 0.4675675675675677], 
      Hue[0.3, 0.0625, 0.48108108108108116`], 
      Hue[0.3, 0.125, 0.48108108108108116`], 
      Hue[0.3, 0.1875, 0.48108108108108116`], 
      Hue[0.3, 0.25, 0.48108108108108116`], 
      Hue[0.3, 0.3125, 0.48108108108108116`], 
      Hue[0.3, 0.375, 0.48108108108108116`], 
      Hue[0.3, 0.4375, 0.48108108108108116`], 
      Hue[0.3, 0.5, 0.48108108108108116`], 
      Hue[0.3, 0.5625, 0.48108108108108116`], 
      Hue[0.3, 0.625, 0.48108108108108116`], 
      Hue[0.3, 0.6874999999999999, 0.48108108108108116`], 
      Hue[0.3, 0.75, 0.48108108108108116`], 
      Hue[0.3, 0.8125000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.8750000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.9375000000000002, 0.48108108108108116`], 
      Hue[0.3, 0.0625, 0.4945945945945947], 
      Hue[0.3, 0.125, 0.4945945945945947], 
      Hue[0.3, 0.1875, 0.4945945945945947], 
      Hue[0.3, 0.25, 0.4945945945945947], 
      Hue[0.3, 0.3125, 0.4945945945945947], 
      Hue[0.3, 0.375, 0.4945945945945947], 
      Hue[0.3, 0.4375, 0.4945945945945947], 
      Hue[0.3, 0.5, 0.4945945945945947], 
      Hue[0.3, 0.5625, 0.4945945945945947], 
      Hue[0.3, 0.625, 0.4945945945945947], 
      Hue[0.3, 0.6874999999999999, 0.4945945945945947], 
      Hue[0.3, 0.75, 0.4945945945945947], 
      Hue[0.3, 0.8125000000000001, 0.4945945945945947], 
      Hue[0.3, 0.8750000000000001, 0.4945945945945947], 
      Hue[0.3, 0.9375000000000002, 0.4945945945945947], 
      Hue[0.3, 0.0625, 0.5081081081081082], 
      Hue[0.3, 0.125, 0.5081081081081082], 
      Hue[0.3, 0.1875, 0.5081081081081082], 
      Hue[0.3, 0.25, 0.5081081081081082], 
      Hue[0.3, 0.3125, 0.5081081081081082], 
      Hue[0.3, 0.375, 0.5081081081081082], 
      Hue[0.3, 0.4375, 0.5081081081081082], 
      Hue[0.3, 0.5, 0.5081081081081082], 
      Hue[0.3, 0.5625, 0.5081081081081082], 
      Hue[0.3, 0.625, 0.5081081081081082], 
      Hue[0.3, 0.6874999999999999, 0.5081081081081082], 
      Hue[0.3, 0.75, 0.5081081081081082], 
      Hue[0.3, 0.8125000000000001, 0.5081081081081082], 
      Hue[0.3, 0.8750000000000001, 0.5081081081081082], 
      Hue[0.3, 0.9375000000000002, 0.5081081081081082], 
      Hue[0.3, 0.0625, 0.5216216216216217], 
      Hue[0.3, 0.125, 0.5216216216216217], 
      Hue[0.3, 0.1875, 0.5216216216216217], 
      Hue[0.3, 0.25, 0.5216216216216217], 
      Hue[0.3, 0.3125, 0.5216216216216217], 
      Hue[0.3, 0.375, 0.5216216216216217], 
      Hue[0.3, 0.4375, 0.5216216216216217], 
      Hue[0.3, 0.5, 0.5216216216216217], 
      Hue[0.3, 0.5625, 0.5216216216216217], 
      Hue[0.3, 0.625, 0.5216216216216217], 
      Hue[0.3, 0.6874999999999999, 0.5216216216216217], 
      Hue[0.3, 0.75, 0.5216216216216217], 
      Hue[0.3, 0.8125000000000001, 0.5216216216216217], 
      Hue[0.3, 0.8750000000000001, 0.5216216216216217], 
      Hue[0.3, 0.9375000000000002, 0.5216216216216217], 
      Hue[0.3, 0.0625, 0.5351351351351352], 
      Hue[0.3, 0.125, 0.5351351351351352], 
      Hue[0.3, 0.1875, 0.5351351351351352], 
      Hue[0.3, 0.25, 0.5351351351351352], 
      Hue[0.3, 0.3125, 0.5351351351351352], 
      Hue[0.3, 0.375, 0.5351351351351352], 
      Hue[0.3, 0.4375, 0.5351351351351352], 
      Hue[0.3, 0.5, 0.5351351351351352], 
      Hue[0.3, 0.5625, 0.5351351351351352], 
      Hue[0.3, 0.625, 0.5351351351351352], 
      Hue[0.3, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.3, 0.75, 0.5351351351351352], 
      Hue[0.3, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.3, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.3, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.3, 0.0625, 0.5486486486486488], 
      Hue[0.3, 0.125, 0.5486486486486488], 
      Hue[0.3, 0.1875, 0.5486486486486488], 
      Hue[0.3, 0.25, 0.5486486486486488], 
      Hue[0.3, 0.3125, 0.5486486486486488], 
      Hue[0.3, 0.375, 0.5486486486486488], 
      Hue[0.3, 0.4375, 0.5486486486486488], 
      Hue[0.3, 0.5, 0.5486486486486488], 
      Hue[0.3, 0.5625, 0.5486486486486488], 
      Hue[0.3, 0.625, 0.5486486486486488], 
      Hue[0.3, 0.6874999999999999, 0.5486486486486488], 
      Hue[0.3, 0.75, 0.5486486486486488], 
      Hue[0.3, 0.8125000000000001, 0.5486486486486488], 
      Hue[0.3, 0.8750000000000001, 0.5486486486486488], 
      Hue[0.3, 0.9375000000000002, 0.5486486486486488], 
      Hue[0.3, 0.0625, 0.5621621621621623], 
      Hue[0.3, 0.125, 0.5621621621621623], 
      Hue[0.3, 0.1875, 0.5621621621621623], 
      Hue[0.3, 0.25, 0.5621621621621623], 
      Hue[0.3, 0.3125, 0.5621621621621623], 
      Hue[0.3, 0.375, 0.5621621621621623], 
      Hue[0.3, 0.4375, 0.5621621621621623], 
      Hue[0.3, 0.5, 0.5621621621621623], 
      Hue[0.3, 0.5625, 0.5621621621621623], 
      Hue[0.3, 0.625, 0.5621621621621623], 
      Hue[0.3, 0.6874999999999999, 0.5621621621621623], 
      Hue[0.3, 0.75, 0.5621621621621623], 
      Hue[0.3, 0.8125000000000001, 0.5621621621621623], 
      Hue[0.3, 0.8750000000000001, 0.5621621621621623], 
      Hue[0.3, 0.9375000000000002, 0.5621621621621623], 
      Hue[0.3, 0.0625, 0.5756756756756758], 
      Hue[0.3, 0.125, 0.5756756756756758], 
      Hue[0.3, 0.1875, 0.5756756756756758], 
      Hue[0.3, 0.25, 0.5756756756756758], 
      Hue[0.3, 0.3125, 0.5756756756756758], 
      Hue[0.3, 0.375, 0.5756756756756758], 
      Hue[0.3, 0.4375, 0.5756756756756758], 
      Hue[0.3, 0.5, 0.5756756756756758], 
      Hue[0.3, 0.5625, 0.5756756756756758], 
      Hue[0.3, 0.625, 0.5756756756756758], 
      Hue[0.3, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.3, 0.75, 0.5756756756756758], 
      Hue[0.3, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.3, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.3, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.3, 0.0625, 0.5891891891891894], 
      Hue[0.3, 0.125, 0.5891891891891894], 
      Hue[0.3, 0.1875, 0.5891891891891894], 
      Hue[0.3, 0.25, 0.5891891891891894], 
      Hue[0.3, 0.3125, 0.5891891891891894], 
      Hue[0.3, 0.375, 0.5891891891891894], 
      Hue[0.3, 0.4375, 0.5891891891891894], 
      Hue[0.3, 0.5, 0.5891891891891894], 
      Hue[0.3, 0.5625, 0.5891891891891894], 
      Hue[0.3, 0.625, 0.5891891891891894], 
      Hue[0.3, 0.6874999999999999, 0.5891891891891894], 
      Hue[0.3, 0.75, 0.5891891891891894], 
      Hue[0.3, 0.8125000000000001, 0.5891891891891894], 
      Hue[0.3, 0.8750000000000001, 0.5891891891891894], 
      Hue[0.3, 0.9375000000000002, 0.5891891891891894], 
      Hue[0.3, 0.0625, 0.6027027027027029], 
      Hue[0.3, 0.125, 0.6027027027027029], 
      Hue[0.3, 0.1875, 0.6027027027027029], 
      Hue[0.3, 0.25, 0.6027027027027029], 
      Hue[0.3, 0.3125, 0.6027027027027029], 
      Hue[0.3, 0.375, 0.6027027027027029], 
      Hue[0.3, 0.4375, 0.6027027027027029], 
      Hue[0.3, 0.5, 0.6027027027027029], 
      Hue[0.3, 0.5625, 0.6027027027027029], 
      Hue[0.3, 0.625, 0.6027027027027029], 
      Hue[0.3, 0.6874999999999999, 0.6027027027027029], 
      Hue[0.3, 0.75, 0.6027027027027029], 
      Hue[0.3, 0.8125000000000001, 0.6027027027027029], 
      Hue[0.3, 0.8750000000000001, 0.6027027027027029], 
      Hue[0.3, 0.9375000000000002, 0.6027027027027029], 
      Hue[0.3, 0.0625, 0.6162162162162164], 
      Hue[0.3, 0.125, 0.6162162162162164], 
      Hue[0.3, 0.1875, 0.6162162162162164], 
      Hue[0.3, 0.25, 0.6162162162162164], 
      Hue[0.3, 0.3125, 0.6162162162162164], 
      Hue[0.3, 0.375, 0.6162162162162164], 
      Hue[0.3, 0.4375, 0.6162162162162164], 
      Hue[0.3, 0.5, 0.6162162162162164], 
      Hue[0.3, 0.5625, 0.6162162162162164], 
      Hue[0.3, 0.625, 0.6162162162162164], 
      Hue[0.3, 0.6874999999999999, 0.6162162162162164], 
      Hue[0.3, 0.75, 0.6162162162162164], 
      Hue[0.3, 0.8125000000000001, 0.6162162162162164], 
      Hue[0.3, 0.8750000000000001, 0.6162162162162164], 
      Hue[0.3, 0.9375000000000002, 0.6162162162162164], 
      Hue[0.3, 0.0625, 0.62972972972973], 
      Hue[0.3, 0.125, 0.62972972972973], 
      Hue[0.3, 0.1875, 0.62972972972973], 
      Hue[0.3, 0.25, 0.62972972972973], 
      Hue[0.3, 0.3125, 0.62972972972973], 
      Hue[0.3, 0.375, 0.62972972972973], 
      Hue[0.3, 0.4375, 0.62972972972973], 
      Hue[0.3, 0.5, 0.62972972972973], 
      Hue[0.3, 0.5625, 0.62972972972973], 
      Hue[0.3, 0.625, 0.62972972972973], 
      Hue[0.3, 0.6874999999999999, 0.62972972972973], 
      Hue[0.3, 0.75, 0.62972972972973], 
      Hue[0.3, 0.8125000000000001, 0.62972972972973], 
      Hue[0.3, 0.8750000000000001, 0.62972972972973], 
      Hue[0.3, 0.9375000000000002, 0.62972972972973], 
      Hue[0.3, 0.0625, 0.6432432432432434], 
      Hue[0.3, 0.125, 0.6432432432432434], 
      Hue[0.3, 0.1875, 0.6432432432432434], 
      Hue[0.3, 0.25, 0.6432432432432434], 
      Hue[0.3, 0.3125, 0.6432432432432434], 
      Hue[0.3, 0.375, 0.6432432432432434], 
      Hue[0.3, 0.4375, 0.6432432432432434], 
      Hue[0.3, 0.5, 0.6432432432432434], 
      Hue[0.3, 0.5625, 0.6432432432432434], 
      Hue[0.3, 0.625, 0.6432432432432434], 
      Hue[0.3, 0.6874999999999999, 0.6432432432432434], 
      Hue[0.3, 0.75, 0.6432432432432434], 
      Hue[0.3, 0.8125000000000001, 0.6432432432432434], 
      Hue[0.3, 0.8750000000000001, 0.6432432432432434], 
      Hue[0.3, 0.9375000000000002, 0.6432432432432434], 
      Hue[0.3, 0.0625, 0.6567567567567569], 
      Hue[0.3, 0.125, 0.6567567567567569], 
      Hue[0.3, 0.1875, 0.6567567567567569], 
      Hue[0.3, 0.25, 0.6567567567567569], 
      Hue[0.3, 0.3125, 0.6567567567567569], 
      Hue[0.3, 0.375, 0.6567567567567569], 
      Hue[0.3, 0.4375, 0.6567567567567569], 
      Hue[0.3, 0.5, 0.6567567567567569], 
      Hue[0.3, 0.5625, 0.6567567567567569], 
      Hue[0.3, 0.625, 0.6567567567567569], 
      Hue[0.3, 0.6874999999999999, 0.6567567567567569], 
      Hue[0.3, 0.75, 0.6567567567567569], 
      Hue[0.3, 0.8125000000000001, 0.6567567567567569], 
      Hue[0.3, 0.8750000000000001, 0.6567567567567569], 
      Hue[0.3, 0.9375000000000002, 0.6567567567567569], 
      Hue[0.3, 0.0625, 0.6702702702702705], 
      Hue[0.3, 0.125, 0.6702702702702705], 
      Hue[0.3, 0.1875, 0.6702702702702705], 
      Hue[0.3, 0.25, 0.6702702702702705], 
      Hue[0.3, 0.3125, 0.6702702702702705], 
      Hue[0.3, 0.375, 0.6702702702702705], 
      Hue[0.3, 0.4375, 0.6702702702702705], 
      Hue[0.3, 0.5, 0.6702702702702705], 
      Hue[0.3, 0.5625, 0.6702702702702705], 
      Hue[0.3, 0.625, 0.6702702702702705], 
      Hue[0.3, 0.6874999999999999, 0.6702702702702705], 
      Hue[0.3, 0.75, 0.6702702702702705], 
      Hue[0.3, 0.8125000000000001, 0.6702702702702705], 
      Hue[0.3, 0.8750000000000001, 0.6702702702702705], 
      Hue[0.3, 0.9375000000000002, 0.6702702702702705], 
      Hue[0.3, 0.0625, 0.683783783783784], 
      Hue[0.3, 0.125, 0.683783783783784], 
      Hue[0.3, 0.1875, 0.683783783783784], 
      Hue[0.3, 0.25, 0.683783783783784], 
      Hue[0.3, 0.3125, 0.683783783783784], 
      Hue[0.3, 0.375, 0.683783783783784], 
      Hue[0.3, 0.4375, 0.683783783783784], 
      Hue[0.3, 0.5, 0.683783783783784], 
      Hue[0.3, 0.5625, 0.683783783783784], 
      Hue[0.3, 0.625, 0.683783783783784], 
      Hue[0.3, 0.6874999999999999, 0.683783783783784], 
      Hue[0.3, 0.75, 0.683783783783784], 
      Hue[0.3, 0.8125000000000001, 0.683783783783784], 
      Hue[0.3, 0.8750000000000001, 0.683783783783784], 
      Hue[0.3, 0.9375000000000002, 0.683783783783784], 
      Hue[0.3, 0.125, 0.6972972972972975], 
      Hue[0.3, 0.1875, 0.6972972972972975], 
      Hue[0.3, 0.25, 0.6972972972972975], 
      Hue[0.3, 0.3125, 0.6972972972972975], 
      Hue[0.3, 0.375, 0.6972972972972975], 
      Hue[0.3, 0.4375, 0.6972972972972975], 
      Hue[0.3, 0.5, 0.6972972972972975], 
      Hue[0.3, 0.5625, 0.6972972972972975], 
      Hue[0.3, 0.625, 0.6972972972972975], 
      Hue[0.3, 0.6874999999999999, 0.6972972972972975], 
      Hue[0.3, 0.75, 0.6972972972972975], 
      Hue[0.3, 0.8125000000000001, 0.6972972972972975], 
      Hue[0.3, 0.8750000000000001, 0.6972972972972975], 
      Hue[0.3, 0.9375000000000002, 0.6972972972972975], 
      Hue[0.3, 0.125, 0.7108108108108111], 
      Hue[0.3, 0.1875, 0.7108108108108111], 
      Hue[0.3, 0.25, 0.7108108108108111], 
      Hue[0.3, 0.3125, 0.7108108108108111], 
      Hue[0.3, 0.375, 0.7108108108108111], 
      Hue[0.3, 0.4375, 0.7108108108108111], 
      Hue[0.3, 0.5, 0.7108108108108111], 
      Hue[0.3, 0.5625, 0.7108108108108111], 
      Hue[0.3, 0.625, 0.7108108108108111], 
      Hue[0.3, 0.6874999999999999, 0.7108108108108111], 
      Hue[0.3, 0.75, 0.7108108108108111], 
      Hue[0.3, 0.8125000000000001, 0.7108108108108111], 
      Hue[0.3, 0.8750000000000001, 0.7108108108108111], 
      Hue[0.3, 0.9375000000000002, 0.7108108108108111], 
      Hue[0.3, 0.125, 0.7243243243243246], 
      Hue[0.3, 0.1875, 0.7243243243243246], 
      Hue[0.3, 0.25, 0.7243243243243246], 
      Hue[0.3, 0.3125, 0.7243243243243246], 
      Hue[0.3, 0.375, 0.7243243243243246], 
      Hue[0.3, 0.4375, 0.7243243243243246], 
      Hue[0.3, 0.5, 0.7243243243243246], 
      Hue[0.3, 0.5625, 0.7243243243243246], 
      Hue[0.3, 0.625, 0.7243243243243246], 
      Hue[0.3, 0.6874999999999999, 0.7243243243243246], 
      Hue[0.3, 0.75, 0.7243243243243246], 
      Hue[0.3, 0.8125000000000001, 0.7243243243243246], 
      Hue[0.3, 0.8750000000000001, 0.7243243243243246], 
      Hue[0.3, 0.9375000000000002, 0.7243243243243246], 
      Hue[0.3, 0.125, 0.7378378378378381], 
      Hue[0.3, 0.1875, 0.7378378378378381], 
      Hue[0.3, 0.25, 0.7378378378378381], 
      Hue[0.3, 0.3125, 0.7378378378378381], 
      Hue[0.3, 0.375, 0.7378378378378381], 
      Hue[0.3, 0.4375, 0.7378378378378381], 
      Hue[0.3, 0.5, 0.7378378378378381], 
      Hue[0.3, 0.5625, 0.7378378378378381], 
      Hue[0.3, 0.625, 0.7378378378378381], 
      Hue[0.3, 0.6874999999999999, 0.7378378378378381], 
      Hue[0.3, 0.75, 0.7378378378378381], 
      Hue[0.3, 0.8125000000000001, 0.7378378378378381], 
      Hue[0.3, 0.8750000000000001, 0.7378378378378381], 
      Hue[0.3, 0.9375000000000002, 0.7378378378378381], 
      Hue[0.3, 0.125, 0.7513513513513517], 
      Hue[0.3, 0.1875, 0.7513513513513517], 
      Hue[0.3, 0.25, 0.7513513513513517], 
      Hue[0.3, 0.3125, 0.7513513513513517], 
      Hue[0.3, 0.375, 0.7513513513513517], 
      Hue[0.3, 0.4375, 0.7513513513513517], 
      Hue[0.3, 0.5, 0.7513513513513517], 
      Hue[0.3, 0.5625, 0.7513513513513517], 
      Hue[0.3, 0.625, 0.7513513513513517], 
      Hue[0.3, 0.6874999999999999, 0.7513513513513517], 
      Hue[0.3, 0.75, 0.7513513513513517], 
      Hue[0.3, 0.8125000000000001, 0.7513513513513517], 
      Hue[0.3, 0.8750000000000001, 0.7513513513513517], 
      Hue[0.3, 0.9375000000000002, 0.7513513513513517], 
      Hue[0.3, 0.125, 0.7648648648648652], 
      Hue[0.3, 0.1875, 0.7648648648648652], 
      Hue[0.3, 0.25, 0.7648648648648652], 
      Hue[0.3, 0.3125, 0.7648648648648652], 
      Hue[0.3, 0.375, 0.7648648648648652], 
      Hue[0.3, 0.4375, 0.7648648648648652], 
      Hue[0.3, 0.5, 0.7648648648648652], 
      Hue[0.3, 0.5625, 0.7648648648648652], 
      Hue[0.3, 0.625, 0.7648648648648652], 
      Hue[0.3, 0.6874999999999999, 0.7648648648648652], 
      Hue[0.3, 0.75, 0.7648648648648652], 
      Hue[0.3, 0.8125000000000001, 0.7648648648648652], 
      Hue[0.3, 0.8750000000000001, 0.7648648648648652], 
      Hue[0.3, 0.9375000000000002, 0.7648648648648652], 
      Hue[0.3, 0.125, 0.7783783783783786], 
      Hue[0.3, 0.1875, 0.7783783783783786], 
      Hue[0.3, 0.25, 0.7783783783783786], 
      Hue[0.3, 0.3125, 0.7783783783783786], 
      Hue[0.3, 0.375, 0.7783783783783786], 
      Hue[0.3, 0.4375, 0.7783783783783786], 
      Hue[0.3, 0.5, 0.7783783783783786], 
      Hue[0.3, 0.5625, 0.7783783783783786], 
      Hue[0.3, 0.625, 0.7783783783783786], 
      Hue[0.3, 0.6874999999999999, 0.7783783783783786], 
      Hue[0.3, 0.75, 0.7783783783783786], 
      Hue[0.3, 0.8125000000000001, 0.7783783783783786], 
      Hue[0.3, 0.8750000000000001, 0.7783783783783786], 
      Hue[0.3, 0.9375000000000002, 0.7783783783783786], 
      Hue[0.3, 0.125, 0.7918918918918922], 
      Hue[0.3, 0.1875, 0.7918918918918922], 
      Hue[0.3, 0.25, 0.7918918918918922], 
      Hue[0.3, 0.3125, 0.7918918918918922], 
      Hue[0.3, 0.375, 0.7918918918918922], 
      Hue[0.3, 0.4375, 0.7918918918918922], 
      Hue[0.3, 0.5, 0.7918918918918922], 
      Hue[0.3, 0.5625, 0.7918918918918922], 
      Hue[0.3, 0.625, 0.7918918918918922], 
      Hue[0.3, 0.6874999999999999, 0.7918918918918922], 
      Hue[0.3, 0.75, 0.7918918918918922], 
      Hue[0.3, 0.8125000000000001, 0.7918918918918922], 
      Hue[0.3, 0.8750000000000001, 0.7918918918918922], 
      Hue[0.3, 0.9375000000000002, 0.7918918918918922], 
      Hue[0.3, 0.125, 0.8054054054054058], 
      Hue[0.3, 0.1875, 0.8054054054054058], 
      Hue[0.3, 0.25, 0.8054054054054058], 
      Hue[0.3, 0.3125, 0.8054054054054058], 
      Hue[0.3, 0.375, 0.8054054054054058], 
      Hue[0.3, 0.4375, 0.8054054054054058], 
      Hue[0.3, 0.5, 0.8054054054054058], 
      Hue[0.3, 0.5625, 0.8054054054054058], 
      Hue[0.3, 0.625, 0.8054054054054058], 
      Hue[0.3, 0.6874999999999999, 0.8054054054054058], 
      Hue[0.3, 0.75, 0.8054054054054058], 
      Hue[0.3, 0.8125000000000001, 0.8054054054054058], 
      Hue[0.3, 0.8750000000000001, 0.8054054054054058], 
      Hue[0.3, 0.9375000000000002, 0.8054054054054058], 
      Hue[0.3, 0.125, 0.8189189189189192], 
      Hue[0.3, 0.1875, 0.8189189189189192], 
      Hue[0.3, 0.25, 0.8189189189189192], 
      Hue[0.3, 0.3125, 0.8189189189189192], 
      Hue[0.3, 0.375, 0.8189189189189192], 
      Hue[0.3, 0.4375, 0.8189189189189192], 
      Hue[0.3, 0.5, 0.8189189189189192], 
      Hue[0.3, 0.5625, 0.8189189189189192], 
      Hue[0.3, 0.625, 0.8189189189189192], 
      Hue[0.3, 0.6874999999999999, 0.8189189189189192], 
      Hue[0.3, 0.75, 0.8189189189189192], 
      Hue[0.3, 0.8125000000000001, 0.8189189189189192], 
      Hue[0.3, 0.8750000000000001, 0.8189189189189192], 
      Hue[0.3, 0.9375000000000002, 0.8189189189189192], 
      Hue[0.3, 0.125, 0.8324324324324328], 
      Hue[0.3, 0.1875, 0.8324324324324328], 
      Hue[0.3, 0.25, 0.8324324324324328], 
      Hue[0.3, 0.3125, 0.8324324324324328], 
      Hue[0.3, 0.375, 0.8324324324324328], 
      Hue[0.3, 0.4375, 0.8324324324324328], 
      Hue[0.3, 0.5, 0.8324324324324328], 
      Hue[0.3, 0.5625, 0.8324324324324328], 
      Hue[0.3, 0.625, 0.8324324324324328], 
      Hue[0.3, 0.6874999999999999, 0.8324324324324328], 
      Hue[0.3, 0.75, 0.8324324324324328], 
      Hue[0.3, 0.8125000000000001, 0.8324324324324328], 
      Hue[0.3, 0.8750000000000001, 0.8324324324324328], 
      Hue[0.3, 0.9375000000000002, 0.8324324324324328], 
      Hue[0.3, 0.125, 0.8459459459459464], 
      Hue[0.3, 0.1875, 0.8459459459459464], 
      Hue[0.3, 0.25, 0.8459459459459464], 
      Hue[0.3, 0.3125, 0.8459459459459464], 
      Hue[0.3, 0.375, 0.8459459459459464], 
      Hue[0.3, 0.4375, 0.8459459459459464], 
      Hue[0.3, 0.5, 0.8459459459459464], 
      Hue[0.3, 0.5625, 0.8459459459459464], 
      Hue[0.3, 0.625, 0.8459459459459464], 
      Hue[0.3, 0.6874999999999999, 0.8459459459459464], 
      Hue[0.3, 0.75, 0.8459459459459464], 
      Hue[0.3, 0.8125000000000001, 0.8459459459459464], 
      Hue[0.3, 0.8750000000000001, 0.8459459459459464], 
      Hue[0.3, 0.9375000000000002, 0.8459459459459464], 
      Hue[0.3, 0.125, 0.8594594594594599], 
      Hue[0.3, 0.1875, 0.8594594594594599], 
      Hue[0.3, 0.25, 0.8594594594594599], 
      Hue[0.3, 0.3125, 0.8594594594594599], 
      Hue[0.3, 0.375, 0.8594594594594599], 
      Hue[0.3, 0.4375, 0.8594594594594599], 
      Hue[0.3, 0.5, 0.8594594594594599], 
      Hue[0.3, 0.5625, 0.8594594594594599], 
      Hue[0.3, 0.625, 0.8594594594594599], 
      Hue[0.3, 0.6874999999999999, 0.8594594594594599], 
      Hue[0.3, 0.75, 0.8594594594594599], 
      Hue[0.3, 0.8125000000000001, 0.8594594594594599], 
      Hue[0.3, 0.8750000000000001, 0.8594594594594599], 
      Hue[0.3, 0.9375000000000002, 0.8594594594594599], 
      Hue[0.3, 0.125, 0.8729729729729734], 
      Hue[0.3, 0.1875, 0.8729729729729734], 
      Hue[0.3, 0.25, 0.8729729729729734], 
      Hue[0.3, 0.3125, 0.8729729729729734], 
      Hue[0.3, 0.375, 0.8729729729729734], 
      Hue[0.3, 0.4375, 0.8729729729729734], 
      Hue[0.3, 0.5, 0.8729729729729734], 
      Hue[0.3, 0.5625, 0.8729729729729734], 
      Hue[0.3, 0.625, 0.8729729729729734], 
      Hue[0.3, 0.6874999999999999, 0.8729729729729734], 
      Hue[0.3, 0.75, 0.8729729729729734], 
      Hue[0.3, 0.8125000000000001, 0.8729729729729734], 
      Hue[0.3, 0.8750000000000001, 0.8729729729729734], 
      Hue[0.3, 0.9375000000000002, 0.8729729729729734], 
      Hue[0.3, 0.125, 0.886486486486487], 
      Hue[0.3, 0.1875, 0.886486486486487], 
      Hue[0.3, 0.25, 0.886486486486487], 
      Hue[0.3, 0.3125, 0.886486486486487], 
      Hue[0.3, 0.375, 0.886486486486487], 
      Hue[0.3, 0.4375, 0.886486486486487], 
      Hue[0.3, 0.5, 0.886486486486487], 
      Hue[0.3, 0.5625, 0.886486486486487], 
      Hue[0.3, 0.625, 0.886486486486487], 
      Hue[0.3, 0.6874999999999999, 0.886486486486487], 
      Hue[0.3, 0.75, 0.886486486486487], 
      Hue[0.3, 0.8125000000000001, 0.886486486486487], 
      Hue[0.3, 0.8750000000000001, 0.886486486486487], 
      Hue[0.3, 0.9375000000000002, 0.886486486486487], 
      Hue[0.3, 0.125, 0.9000000000000005], 
      Hue[0.3, 0.1875, 0.9000000000000005], 
      Hue[0.3, 0.25, 0.9000000000000005], 
      Hue[0.3, 0.3125, 0.9000000000000005], 
      Hue[0.3, 0.375, 0.9000000000000005], 
      Hue[0.3, 0.4375, 0.9000000000000005], 
      Hue[0.3, 0.5, 0.9000000000000005], 
      Hue[0.3, 0.5625, 0.9000000000000005], 
      Hue[0.3, 0.625, 0.9000000000000005], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.3, 0.75, 0.9000000000000005], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.3, 0.125, 0.9135135135135141], 
      Hue[0.3, 0.1875, 0.9135135135135141], 
      Hue[0.3, 0.25, 0.9135135135135141], 
      Hue[0.3, 0.3125, 0.9135135135135141], 
      Hue[0.3, 0.375, 0.9135135135135141], 
      Hue[0.3, 0.4375, 0.9135135135135141], 
      Hue[0.3, 0.5, 0.9135135135135141], 
      Hue[0.3, 0.5625, 0.9135135135135141], 
      Hue[0.3, 0.625, 0.9135135135135141], 
      Hue[0.3, 0.6874999999999999, 0.9135135135135141], 
      Hue[0.3, 0.75, 0.9135135135135141], 
      Hue[0.3, 0.8125000000000001, 0.9135135135135141], 
      Hue[0.3, 0.8750000000000001, 0.9135135135135141], 
      Hue[0.3, 0.9375000000000002, 0.9135135135135141], 
      Hue[0.3, 0.125, 0.9270270270270276], 
      Hue[0.3, 0.1875, 0.9270270270270276], 
      Hue[0.3, 0.25, 0.9270270270270276], 
      Hue[0.3, 0.3125, 0.9270270270270276], 
      Hue[0.3, 0.375, 0.9270270270270276], 
      Hue[0.3, 0.4375, 0.9270270270270276], 
      Hue[0.3, 0.5, 0.9270270270270276], 
      Hue[0.3, 0.5625, 0.9270270270270276], 
      Hue[0.3, 0.625, 0.9270270270270276], 
      Hue[0.3, 0.6874999999999999, 0.9270270270270276], 
      Hue[0.3, 0.75, 0.9270270270270276], 
      Hue[0.3, 0.8125000000000001, 0.9270270270270276], 
      Hue[0.3, 0.8750000000000001, 0.9270270270270276], 
      Hue[0.3, 0.9375000000000002, 0.9270270270270276], 
      Hue[0.3, 0.125, 0.940540540540541], 
      Hue[0.3, 0.1875, 0.940540540540541], 
      Hue[0.3, 0.25, 0.940540540540541], 
      Hue[0.3, 0.3125, 0.940540540540541], 
      Hue[0.3, 0.375, 0.940540540540541], 
      Hue[0.3, 0.4375, 0.940540540540541], 
      Hue[0.3, 0.5, 0.940540540540541], 
      Hue[0.3, 0.5625, 0.940540540540541], 
      Hue[0.3, 0.625, 0.940540540540541], 
      Hue[0.3, 0.6874999999999999, 0.940540540540541], 
      Hue[0.3, 0.75, 0.940540540540541], 
      Hue[0.3, 0.8125000000000001, 0.940540540540541], 
      Hue[0.3, 0.8750000000000001, 0.940540540540541], 
      Hue[0.3, 0.9375000000000002, 0.940540540540541], 
      Hue[0.3, 0.125, 0.9540540540540546], 
      Hue[0.3, 0.1875, 0.9540540540540546], 
      Hue[0.3, 0.25, 0.9540540540540546], 
      Hue[0.3, 0.3125, 0.9540540540540546], 
      Hue[0.3, 0.375, 0.9540540540540546], 
      Hue[0.3, 0.4375, 0.9540540540540546], 
      Hue[0.3, 0.5, 0.9540540540540546], 
      Hue[0.3, 0.5625, 0.9540540540540546], 
      Hue[0.3, 0.625, 0.9540540540540546], 
      Hue[0.3, 0.6874999999999999, 0.9540540540540546], 
      Hue[0.3, 0.75, 0.9540540540540546], 
      Hue[0.3, 0.8125000000000001, 0.9540540540540546], 
      Hue[0.3, 0.8750000000000001, 0.9540540540540546], 
      Hue[0.3, 0.9375000000000002, 0.9540540540540546], 
      Hue[0.3, 0.125, 0.9675675675675681], 
      Hue[0.3, 0.1875, 0.9675675675675681], 
      Hue[0.3, 0.25, 0.9675675675675681], 
      Hue[0.3, 0.3125, 0.9675675675675681], 
      Hue[0.3, 0.375, 0.9675675675675681], 
      Hue[0.3, 0.4375, 0.9675675675675681], 
      Hue[0.3, 0.5, 0.9675675675675681], 
      Hue[0.3, 0.5625, 0.9675675675675681], 
      Hue[0.3, 0.625, 0.9675675675675681], 
      Hue[0.3, 0.6874999999999999, 0.9675675675675681], 
      Hue[0.3, 0.75, 0.9675675675675681], 
      Hue[0.3, 0.8125000000000001, 0.9675675675675681], 
      Hue[0.3, 0.8750000000000001, 0.9675675675675681], 
      Hue[0.3, 0.9375000000000002, 0.9675675675675681], 
      Hue[0.3, 0.125, 0.9810810810810815], 
      Hue[0.3, 0.1875, 0.9810810810810815], 
      Hue[0.3, 0.25, 0.9810810810810815], 
      Hue[0.3, 0.3125, 0.9810810810810815], 
      Hue[0.3, 0.375, 0.9810810810810815], 
      Hue[0.3, 0.4375, 0.9810810810810815], 
      Hue[0.3, 0.5, 0.9810810810810815], 
      Hue[0.3, 0.5625, 0.9810810810810815], 
      Hue[0.3, 0.625, 0.9810810810810815], 
      Hue[0.3, 0.6874999999999999, 0.9810810810810815], 
      Hue[0.3, 0.75, 0.9810810810810815], 
      Hue[0.3, 0.8125000000000001, 0.9810810810810815], 
      Hue[0.3, 0.8750000000000001, 0.9810810810810815], 
      Hue[0.3, 0.9375000000000002, 0.9810810810810815], 
      Hue[0.3, 0.125, 0.994594594594595], 
      Hue[0.3, 0.1875, 0.994594594594595], 
      Hue[0.3, 0.25, 0.994594594594595], 
      Hue[0.3, 0.3125, 0.994594594594595], 
      Hue[0.3, 0.375, 0.994594594594595], 
      Hue[0.3, 0.4375, 0.994594594594595], 
      Hue[0.3, 0.5, 0.994594594594595], 
      Hue[0.3, 0.5625, 0.994594594594595], 
      Hue[0.3, 0.625, 0.994594594594595], 
      Hue[0.3, 0.6874999999999999, 0.994594594594595], 
      Hue[0.3, 0.75, 0.994594594594595], 
      Hue[0.3, 0.8125000000000001, 0.994594594594595], 
      Hue[0.3, 0.8750000000000001, 0.994594594594595], 
      Hue[0.3, 0.9375000000000002, 0.994594594594595], 
      Hue[0.3, 0.125, 1.0081081081081085`], 
      Hue[0.3, 0.1875, 1.0081081081081085`], 
      Hue[0.3, 0.25, 1.0081081081081085`], 
      Hue[0.3, 0.3125, 1.0081081081081085`], 
      Hue[0.3, 0.375, 1.0081081081081085`], 
      Hue[0.3, 0.4375, 1.0081081081081085`], 
      Hue[0.3, 0.5, 1.0081081081081085`], 
      Hue[0.3, 0.5625, 1.0081081081081085`], 
      Hue[0.3, 0.625, 1.0081081081081085`], 
      Hue[0.3, 0.6874999999999999, 1.0081081081081085`], 
      Hue[0.3, 0.75, 1.0081081081081085`], 
      Hue[0.3, 0.8125000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.8750000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.9375000000000002, 1.0081081081081085`], 
      Hue[0.3, 0.125, 1.021621621621622], 
      Hue[0.3, 0.1875, 1.021621621621622], 
      Hue[0.3, 0.25, 1.021621621621622], 
      Hue[0.3, 0.3125, 1.021621621621622], 
      Hue[0.3, 0.375, 1.021621621621622], 
      Hue[0.3, 0.4375, 1.021621621621622], 
      Hue[0.3, 0.5, 1.021621621621622], 
      Hue[0.3, 0.5625, 1.021621621621622], 
      Hue[0.3, 0.625, 1.021621621621622], 
      Hue[0.3, 0.6874999999999999, 1.021621621621622], 
      Hue[0.3, 0.75, 1.021621621621622], 
      Hue[0.3, 0.8125000000000001, 1.021621621621622], 
      Hue[0.3, 0.8750000000000001, 1.021621621621622], 
      Hue[0.3, 0.9375000000000002, 1.021621621621622], 
      Hue[0.3, 0.125, 1.0351351351351354`], 
      Hue[0.3, 0.1875, 1.0351351351351354`], 
      Hue[0.3, 0.25, 1.0351351351351354`], 
      Hue[0.3, 0.3125, 1.0351351351351354`], 
      Hue[0.3, 0.375, 1.0351351351351354`], 
      Hue[0.3, 0.4375, 1.0351351351351354`], 
      Hue[0.3, 0.5, 1.0351351351351354`], 
      Hue[0.3, 0.5625, 1.0351351351351354`], 
      Hue[0.3, 0.625, 1.0351351351351354`], 
      Hue[0.3, 0.6874999999999999, 1.0351351351351354`], 
      Hue[0.3, 0.75, 1.0351351351351354`], 
      Hue[0.3, 0.8125000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.8750000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.9375000000000002, 1.0351351351351354`], 
      Hue[0.3, 0.125, 1.048648648648649], 
      Hue[0.3, 0.1875, 1.048648648648649], 
      Hue[0.3, 0.25, 1.048648648648649], 
      Hue[0.3, 0.3125, 1.048648648648649], 
      Hue[0.3, 0.375, 1.048648648648649], 
      Hue[0.3, 0.4375, 1.048648648648649], 
      Hue[0.3, 0.5, 1.048648648648649], 
      Hue[0.3, 0.5625, 1.048648648648649], 
      Hue[0.3, 0.625, 1.048648648648649], 
      Hue[0.3, 0.6874999999999999, 1.048648648648649], 
      Hue[0.3, 0.75, 1.048648648648649], 
      Hue[0.3, 0.8125000000000001, 1.048648648648649], 
      Hue[0.3, 0.8750000000000001, 1.048648648648649], 
      Hue[0.3, 0.9375000000000002, 1.048648648648649], 
      Hue[0.3, 0.125, 1.0621621621621626`], 
      Hue[0.3, 0.1875, 1.0621621621621626`], 
      Hue[0.3, 0.25, 1.0621621621621626`], 
      Hue[0.3, 0.3125, 1.0621621621621626`], 
      Hue[0.3, 0.375, 1.0621621621621626`], 
      Hue[0.3, 0.4375, 1.0621621621621626`], 
      Hue[0.3, 0.5, 1.0621621621621626`], 
      Hue[0.3, 0.5625, 1.0621621621621626`], 
      Hue[0.3, 0.625, 1.0621621621621626`], 
      Hue[0.3, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.3, 0.75, 1.0621621621621626`], 
      Hue[0.3, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.3, 0.125, 1.0756756756756762`], 
      Hue[0.3, 0.1875, 1.0756756756756762`], 
      Hue[0.3, 0.25, 1.0756756756756762`], 
      Hue[0.3, 0.3125, 1.0756756756756762`], 
      Hue[0.3, 0.375, 1.0756756756756762`], 
      Hue[0.3, 0.4375, 1.0756756756756762`], 
      Hue[0.3, 0.5, 1.0756756756756762`], 
      Hue[0.3, 0.5625, 1.0756756756756762`], 
      Hue[0.3, 0.625, 1.0756756756756762`], 
      Hue[0.3, 0.6874999999999999, 1.0756756756756762`], 
      Hue[0.3, 0.75, 1.0756756756756762`], 
      Hue[0.3, 0.8125000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.8750000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.9375000000000002, 1.0756756756756762`], 
      Hue[0.3, 0.125, 1.0891891891891898`], 
      Hue[0.3, 0.1875, 1.0891891891891898`], 
      Hue[0.3, 0.25, 1.0891891891891898`], 
      Hue[0.3, 0.3125, 1.0891891891891898`], 
      Hue[0.3, 0.375, 1.0891891891891898`], 
      Hue[0.3, 0.4375, 1.0891891891891898`], 
      Hue[0.3, 0.5, 1.0891891891891898`], 
      Hue[0.3, 0.5625, 1.0891891891891898`], 
      Hue[0.3, 0.625, 1.0891891891891898`], 
      Hue[0.3, 0.6874999999999999, 1.0891891891891898`], 
      Hue[0.3, 0.75, 1.0891891891891898`], 
      Hue[0.3, 0.8125000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.8750000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.9375000000000002, 1.0891891891891898`], 
      Hue[0.3, 0.125, 1.1027027027027032`], 
      Hue[0.3, 0.1875, 1.1027027027027032`], 
      Hue[0.3, 0.25, 1.1027027027027032`], 
      Hue[0.3, 0.3125, 1.1027027027027032`], 
      Hue[0.3, 0.375, 1.1027027027027032`], 
      Hue[0.3, 0.4375, 1.1027027027027032`], 
      Hue[0.3, 0.5, 1.1027027027027032`], 
      Hue[0.3, 0.5625, 1.1027027027027032`], 
      Hue[0.3, 0.625, 1.1027027027027032`], 
      Hue[0.3, 0.6874999999999999, 1.1027027027027032`], 
      Hue[0.3, 0.75, 1.1027027027027032`], 
      Hue[0.3, 0.8125000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.8750000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.9375000000000002, 1.1027027027027032`], 
      Hue[0.3, 0.125, 1.1162162162162166`], 
      Hue[0.3, 0.1875, 1.1162162162162166`], 
      Hue[0.3, 0.25, 1.1162162162162166`], 
      Hue[0.3, 0.3125, 1.1162162162162166`], 
      Hue[0.3, 0.375, 1.1162162162162166`], 
      Hue[0.3, 0.4375, 1.1162162162162166`], 
      Hue[0.3, 0.5, 1.1162162162162166`], 
      Hue[0.3, 0.5625, 1.1162162162162166`], 
      Hue[0.3, 0.625, 1.1162162162162166`], 
      Hue[0.3, 0.6874999999999999, 1.1162162162162166`], 
      Hue[0.3, 0.75, 1.1162162162162166`], 
      Hue[0.3, 0.8125000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.8750000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.9375000000000002, 1.1162162162162166`], 
      Hue[0.3, 0.125, 1.1297297297297302`], 
      Hue[0.3, 0.1875, 1.1297297297297302`], 
      Hue[0.3, 0.25, 1.1297297297297302`], 
      Hue[0.3, 0.3125, 1.1297297297297302`], 
      Hue[0.3, 0.375, 1.1297297297297302`], 
      Hue[0.3, 0.4375, 1.1297297297297302`], 
      Hue[0.3, 0.5, 1.1297297297297302`], 
      Hue[0.3, 0.5625, 1.1297297297297302`], 
      Hue[0.3, 0.625, 1.1297297297297302`], 
      Hue[0.3, 0.6874999999999999, 1.1297297297297302`], 
      Hue[0.3, 0.75, 1.1297297297297302`], 
      Hue[0.3, 0.8125000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.8750000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.9375000000000002, 1.1297297297297302`], 
      Hue[0.3, 0.125, 1.1432432432432438`], 
      Hue[0.3, 0.1875, 1.1432432432432438`], 
      Hue[0.3, 0.25, 1.1432432432432438`], 
      Hue[0.3, 0.3125, 1.1432432432432438`], 
      Hue[0.3, 0.375, 1.1432432432432438`], 
      Hue[0.3, 0.4375, 1.1432432432432438`], 
      Hue[0.3, 0.5, 1.1432432432432438`], 
      Hue[0.3, 0.5625, 1.1432432432432438`], 
      Hue[0.3, 0.625, 1.1432432432432438`], 
      Hue[0.3, 0.6874999999999999, 1.1432432432432438`], 
      Hue[0.3, 0.75, 1.1432432432432438`], 
      Hue[0.3, 0.8125000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.8750000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.9375000000000002, 1.1432432432432438`], 
      Hue[0.3, 0.125, 1.1567567567567574`], 
      Hue[0.3, 0.1875, 1.1567567567567574`], 
      Hue[0.3, 0.25, 1.1567567567567574`], 
      Hue[0.3, 0.3125, 1.1567567567567574`], 
      Hue[0.3, 0.375, 1.1567567567567574`], 
      Hue[0.3, 0.4375, 1.1567567567567574`], 
      Hue[0.3, 0.5, 1.1567567567567574`], 
      Hue[0.3, 0.5625, 1.1567567567567574`], 
      Hue[0.3, 0.625, 1.1567567567567574`], 
      Hue[0.3, 0.6874999999999999, 1.1567567567567574`], 
      Hue[0.3, 0.75, 1.1567567567567574`], 
      Hue[0.3, 0.8125000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.8750000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.9375000000000002, 1.1567567567567574`], 
      Hue[0.3, 0.125, 1.170270270270271], 
      Hue[0.3, 0.1875, 1.170270270270271], 
      Hue[0.3, 0.25, 1.170270270270271], 
      Hue[0.3, 0.3125, 1.170270270270271], 
      Hue[0.3, 0.375, 1.170270270270271], 
      Hue[0.3, 0.4375, 1.170270270270271], 
      Hue[0.3, 0.5, 1.170270270270271], 
      Hue[0.3, 0.5625, 1.170270270270271], 
      Hue[0.3, 0.625, 1.170270270270271], 
      Hue[0.3, 0.6874999999999999, 1.170270270270271], 
      Hue[0.3, 0.75, 1.170270270270271], 
      Hue[0.3, 0.8125000000000001, 1.170270270270271], 
      Hue[0.3, 0.8750000000000001, 1.170270270270271], 
      Hue[0.3, 0.9375000000000002, 1.170270270270271], 
      Hue[0.3, 0.125, 1.1837837837837843`], 
      Hue[0.3, 0.1875, 1.1837837837837843`], 
      Hue[0.3, 0.25, 1.1837837837837843`], 
      Hue[0.3, 0.3125, 1.1837837837837843`], 
      Hue[0.3, 0.375, 1.1837837837837843`], 
      Hue[0.3, 0.4375, 1.1837837837837843`], 
      Hue[0.3, 0.5, 1.1837837837837843`], 
      Hue[0.3, 0.5625, 1.1837837837837843`], 
      Hue[0.3, 0.625, 1.1837837837837843`], 
      Hue[0.3, 0.6874999999999999, 1.1837837837837843`], 
      Hue[0.3, 0.75, 1.1837837837837843`], 
      Hue[0.3, 0.8125000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.8750000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.9375000000000002, 1.1837837837837843`], 
      Hue[0.3, 0.125, 1.1972972972972977`], 
      Hue[0.3, 0.1875, 1.1972972972972977`], 
      Hue[0.3, 0.25, 1.1972972972972977`], 
      Hue[0.3, 0.3125, 1.1972972972972977`], 
      Hue[0.3, 0.375, 1.1972972972972977`], 
      Hue[0.3, 0.4375, 1.1972972972972977`], 
      Hue[0.3, 0.5, 1.1972972972972977`], 
      Hue[0.3, 0.5625, 1.1972972972972977`], 
      Hue[0.3, 0.625, 1.1972972972972977`], 
      Hue[0.3, 0.6874999999999999, 1.1972972972972977`], 
      Hue[0.3, 0.75, 1.1972972972972977`], 
      Hue[0.3, 0.8125000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.8750000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.9375000000000002, 1.1972972972972977`], 
      Hue[0.3, 0.125, 1.2108108108108113`], 
      Hue[0.3, 0.1875, 1.2108108108108113`], 
      Hue[0.3, 0.25, 1.2108108108108113`], 
      Hue[0.3, 0.3125, 1.2108108108108113`], 
      Hue[0.3, 0.375, 1.2108108108108113`], 
      Hue[0.3, 0.4375, 1.2108108108108113`], 
      Hue[0.3, 0.5, 1.2108108108108113`], 
      Hue[0.3, 0.5625, 1.2108108108108113`], 
      Hue[0.3, 0.625, 1.2108108108108113`], 
      Hue[0.3, 0.6874999999999999, 1.2108108108108113`], 
      Hue[0.3, 0.75, 1.2108108108108113`], 
      Hue[0.3, 0.8125000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.8750000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.9375000000000002, 1.2108108108108113`], 
      Hue[0.3, 0.125, 1.224324324324325], 
      Hue[0.3, 0.1875, 1.224324324324325], 
      Hue[0.3, 0.25, 1.224324324324325], 
      Hue[0.3, 0.3125, 1.224324324324325], 
      Hue[0.3, 0.375, 1.224324324324325], 
      Hue[0.3, 0.4375, 1.224324324324325], 
      Hue[0.3, 0.5, 1.224324324324325], 
      Hue[0.3, 0.5625, 1.224324324324325], 
      Hue[0.3, 0.625, 1.224324324324325], 
      Hue[0.3, 0.6874999999999999, 1.224324324324325], 
      Hue[0.3, 0.75, 1.224324324324325], 
      Hue[0.3, 0.8125000000000001, 1.224324324324325], 
      Hue[0.3, 0.8750000000000001, 1.224324324324325], 
      Hue[0.3, 0.9375000000000002, 1.224324324324325], 
      Hue[0.3, 0.125, 1.2378378378378385`], 
      Hue[0.3, 0.1875, 1.2378378378378385`], 
      Hue[0.3, 0.25, 1.2378378378378385`], 
      Hue[0.3, 0.3125, 1.2378378378378385`], 
      Hue[0.3, 0.375, 1.2378378378378385`], 
      Hue[0.3, 0.4375, 1.2378378378378385`], 
      Hue[0.3, 0.5, 1.2378378378378385`], 
      Hue[0.3, 0.5625, 1.2378378378378385`], 
      Hue[0.3, 0.625, 1.2378378378378385`], 
      Hue[0.3, 0.6874999999999999, 1.2378378378378385`], 
      Hue[0.3, 0.75, 1.2378378378378385`], 
      Hue[0.3, 0.8125000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.8750000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.9375000000000002, 1.2378378378378385`], 
      Hue[0.3, 0.125, 1.2513513513513521`], 
      Hue[0.3, 0.1875, 1.2513513513513521`], 
      Hue[0.3, 0.25, 1.2513513513513521`], 
      Hue[0.3, 0.3125, 1.2513513513513521`], 
      Hue[0.3, 0.375, 1.2513513513513521`], 
      Hue[0.3, 0.4375, 1.2513513513513521`], 
      Hue[0.3, 0.5, 1.2513513513513521`], 
      Hue[0.3, 0.5625, 1.2513513513513521`], 
      Hue[0.3, 0.625, 1.2513513513513521`], 
      Hue[0.3, 0.6874999999999999, 1.2513513513513521`], 
      Hue[0.3, 0.75, 1.2513513513513521`], 
      Hue[0.3, 0.8125000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.8750000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.9375000000000002, 1.2513513513513521`], 
      Hue[0.3, 0.125, 1.2648648648648655`], 
      Hue[0.3, 0.1875, 1.2648648648648655`], 
      Hue[0.3, 0.25, 1.2648648648648655`], 
      Hue[0.3, 0.3125, 1.2648648648648655`], 
      Hue[0.3, 0.375, 1.2648648648648655`], 
      Hue[0.3, 0.4375, 1.2648648648648655`], 
      Hue[0.3, 0.5, 1.2648648648648655`], 
      Hue[0.3, 0.5625, 1.2648648648648655`], 
      Hue[0.3, 0.625, 1.2648648648648655`], 
      Hue[0.3, 0.6874999999999999, 1.2648648648648655`], 
      Hue[0.3, 0.75, 1.2648648648648655`], 
      Hue[0.3, 0.8125000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.8750000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.9375000000000002, 1.2648648648648655`], 
      Hue[0.3, 0.125, 1.278378378378379], 
      Hue[0.3, 0.1875, 1.278378378378379], 
      Hue[0.3, 0.25, 1.278378378378379], 
      Hue[0.3, 0.3125, 1.278378378378379], 
      Hue[0.3, 0.375, 1.278378378378379], 
      Hue[0.3, 0.4375, 1.278378378378379], 
      Hue[0.3, 0.5, 1.278378378378379], 
      Hue[0.3, 0.5625, 1.278378378378379], 
      Hue[0.3, 0.625, 1.278378378378379], 
      Hue[0.3, 0.6874999999999999, 1.278378378378379], 
      Hue[0.3, 0.75, 1.278378378378379], 
      Hue[0.3, 0.8125000000000001, 1.278378378378379], 
      Hue[0.3, 0.8750000000000001, 1.278378378378379], 
      Hue[0.3, 0.9375000000000002, 1.278378378378379], 
      Hue[0.3, 0.125, 1.2918918918918925`], 
      Hue[0.3, 0.1875, 1.2918918918918925`], 
      Hue[0.3, 0.25, 1.2918918918918925`], 
      Hue[0.3, 0.3125, 1.2918918918918925`], 
      Hue[0.3, 0.375, 1.2918918918918925`], 
      Hue[0.3, 0.4375, 1.2918918918918925`], 
      Hue[0.3, 0.5, 1.2918918918918925`], 
      Hue[0.3, 0.5625, 1.2918918918918925`], 
      Hue[0.3, 0.625, 1.2918918918918925`], 
      Hue[0.3, 0.6874999999999999, 1.2918918918918925`], 
      Hue[0.3, 0.75, 1.2918918918918925`], 
      Hue[0.3, 0.8125000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.8750000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.9375000000000002, 1.2918918918918925`], 
      Hue[0.3, 0.125, 1.305405405405406], 
      Hue[0.3, 0.1875, 1.305405405405406], 
      Hue[0.3, 0.25, 1.305405405405406], 
      Hue[0.3, 0.3125, 1.305405405405406], 
      Hue[0.3, 0.375, 1.305405405405406], 
      Hue[0.3, 0.4375, 1.305405405405406], 
      Hue[0.3, 0.5, 1.305405405405406], 
      Hue[0.3, 0.5625, 1.305405405405406], 
      Hue[0.3, 0.625, 1.305405405405406], 
      Hue[0.3, 0.6874999999999999, 1.305405405405406], 
      Hue[0.3, 0.75, 1.305405405405406], 
      Hue[0.3, 0.8125000000000001, 1.305405405405406], 
      Hue[0.3, 0.8750000000000001, 1.305405405405406], 
      Hue[0.3, 0.9375000000000002, 1.305405405405406], 
      Hue[0.3, 0.0625, 1.3189189189189197`], 
      Hue[0.3, 0.125, 1.3189189189189197`], 
      Hue[0.3, 0.1875, 1.3189189189189197`], 
      Hue[0.3, 0.25, 1.3189189189189197`], 
      Hue[0.3, 0.3125, 1.3189189189189197`], 
      Hue[0.3, 0.375, 1.3189189189189197`], 
      Hue[0.3, 0.4375, 1.3189189189189197`], 
      Hue[0.3, 0.5, 1.3189189189189197`], 
      Hue[0.3, 0.5625, 1.3189189189189197`], 
      Hue[0.3, 0.625, 1.3189189189189197`], 
      Hue[0.3, 0.6874999999999999, 1.3189189189189197`], 
      Hue[0.3, 0.75, 1.3189189189189197`], 
      Hue[0.3, 0.8125000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.8750000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.9375000000000002, 1.3189189189189197`], 
      Hue[0.3, 0.0625, 1.3324324324324333`], 
      Hue[0.3, 0.125, 1.3324324324324333`], 
      Hue[0.3, 0.1875, 1.3324324324324333`], 
      Hue[0.3, 0.25, 1.3324324324324333`], 
      Hue[0.3, 0.3125, 1.3324324324324333`], 
      Hue[0.3, 0.375, 1.3324324324324333`], 
      Hue[0.3, 0.4375, 1.3324324324324333`], 
      Hue[0.3, 0.5, 1.3324324324324333`], 
      Hue[0.3, 0.5625, 1.3324324324324333`], 
      Hue[0.3, 0.625, 1.3324324324324333`], 
      Hue[0.3, 0.6874999999999999, 1.3324324324324333`], 
      Hue[0.3, 0.75, 1.3324324324324333`], 
      Hue[0.3, 0.8125000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.8750000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.9375000000000002, 1.3324324324324333`], 
      Hue[0.3, 0.0625, 1.3459459459459466`], 
      Hue[0.3, 0.125, 1.3459459459459466`], 
      Hue[0.3, 0.1875, 1.3459459459459466`], 
      Hue[0.3, 0.25, 1.3459459459459466`], 
      Hue[0.3, 0.3125, 1.3459459459459466`], 
      Hue[0.3, 0.375, 1.3459459459459466`], 
      Hue[0.3, 0.4375, 1.3459459459459466`], 
      Hue[0.3, 0.5, 1.3459459459459466`], 
      Hue[0.3, 0.5625, 1.3459459459459466`], 
      Hue[0.3, 0.625, 1.3459459459459466`], 
      Hue[0.3, 0.6874999999999999, 1.3459459459459466`], 
      Hue[0.3, 0.75, 1.3459459459459466`], 
      Hue[0.3, 0.8125000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.8750000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.9375000000000002, 1.3459459459459466`], 
      Hue[0.3, 0.0625, 1.3594594594594602`], 
      Hue[0.3, 0.125, 1.3594594594594602`], 
      Hue[0.3, 0.1875, 1.3594594594594602`], 
      Hue[0.3, 0.25, 1.3594594594594602`], 
      Hue[0.3, 0.3125, 1.3594594594594602`], 
      Hue[0.3, 0.375, 1.3594594594594602`], 
      Hue[0.3, 0.4375, 1.3594594594594602`], 
      Hue[0.3, 0.5, 1.3594594594594602`], 
      Hue[0.3, 0.5625, 1.3594594594594602`], 
      Hue[0.3, 0.625, 1.3594594594594602`], 
      Hue[0.3, 0.6874999999999999, 1.3594594594594602`], 
      Hue[0.3, 0.75, 1.3594594594594602`], 
      Hue[0.3, 0.8125000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.8750000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.9375000000000002, 1.3594594594594602`], 
      Hue[0.3, 0.0625, 1.3729729729729736`], 
      Hue[0.3, 0.125, 1.3729729729729736`], 
      Hue[0.3, 0.1875, 1.3729729729729736`], 
      Hue[0.3, 0.25, 1.3729729729729736`], 
      Hue[0.3, 0.3125, 1.3729729729729736`], 
      Hue[0.3, 0.375, 1.3729729729729736`], 
      Hue[0.3, 0.4375, 1.3729729729729736`], 
      Hue[0.3, 0.5, 1.3729729729729736`], 
      Hue[0.3, 0.5625, 1.3729729729729736`], 
      Hue[0.3, 0.625, 1.3729729729729736`], 
      Hue[0.3, 0.6874999999999999, 1.3729729729729736`], 
      Hue[0.3, 0.75, 1.3729729729729736`], 
      Hue[0.3, 0.8125000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.8750000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.9375000000000002, 1.3729729729729736`], 
      Hue[0.3, 0.0625, 1.3864864864864872`], 
      Hue[0.3, 0.125, 1.3864864864864872`], 
      Hue[0.3, 0.1875, 1.3864864864864872`], 
      Hue[0.3, 0.25, 1.3864864864864872`], 
      Hue[0.3, 0.3125, 1.3864864864864872`], 
      Hue[0.3, 0.375, 1.3864864864864872`], 
      Hue[0.3, 0.4375, 1.3864864864864872`], 
      Hue[0.3, 0.5, 1.3864864864864872`], 
      Hue[0.3, 0.5625, 1.3864864864864872`], 
      Hue[0.3, 0.625, 1.3864864864864872`], 
      Hue[0.3, 0.6874999999999999, 1.3864864864864872`], 
      Hue[0.3, 0.75, 1.3864864864864872`], 
      Hue[0.3, 0.8125000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.8750000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.9375000000000002, 1.3864864864864872`], 
      Hue[0.3, 0.0625, 1.4], 
      Hue[0.3, 0.125, 1.4], 
      Hue[0.3, 0.1875, 1.4], 
      Hue[0.3, 0.25, 1.4], 
      Hue[0.3, 0.3125, 1.4], 
      Hue[0.3, 0.375, 1.4], 
      Hue[0.3, 0.4375, 1.4], 
      Hue[0.3, 0.5, 1.4], 
      Hue[0.3, 0.5625, 1.4], 
      Hue[0.3, 0.625, 1.4], 
      Hue[0.3, 0.6874999999999999, 1.4], 
      Hue[0.3, 0.75, 1.4], 
      Hue[0.3, 0.8125000000000001, 1.4], 
      Hue[0.3, 0.8750000000000001, 1.4], 
      Hue[0.3, 0.9375000000000002, 1.4], 
      Hue[0.3, 0.0625, 0.6972972972972975], 
      Hue[0.3, 0.0625, 0.7108108108108111], 
      Hue[0.3, 0.0625, 0.7243243243243246], 
      Hue[0.3, 0.0625, 0.7378378378378381], 
      Hue[0.3, 0.0625, 0.7513513513513517], 
      Hue[0.3, 0.0625, 0.7648648648648652], 
      Hue[0.3, 0.0625, 0.7783783783783786], 
      Hue[0.3, 0.0625, 0.7918918918918922], 
      Hue[0.3, 0.0625, 0.8054054054054058], 
      Hue[0.3, 0.0625, 0.8189189189189192], 
      Hue[0.3, 0.0625, 0.8324324324324328], 
      Hue[0.3, 0.0625, 0.8459459459459464], 
      Hue[0.3, 0.0625, 0.8594594594594599], 
      Hue[0.3, 0.0625, 0.8729729729729734], 
      Hue[0.3, 0.0625, 0.886486486486487], 
      Hue[0.3, 0.0625, 0.9000000000000005], 
      Hue[0.3, 0.0625, 0.9135135135135141], 
      Hue[0.3, 0.0625, 0.9270270270270276], 
      Hue[0.3, 0.0625, 0.940540540540541], 
      Hue[0.3, 0.0625, 0.9540540540540546], 
      Hue[0.3, 0.0625, 0.9675675675675681], 
      Hue[0.3, 0.0625, 0.9810810810810815], 
      Hue[0.3, 0.0625, 0.994594594594595], 
      Hue[0.3, 0.0625, 1.0081081081081085`], 
      Hue[0.3, 0.0625, 1.021621621621622], 
      Hue[0.3, 0.0625, 1.0351351351351354`], 
      Hue[0.3, 0.0625, 1.048648648648649], 
      Hue[0.3, 0.0625, 1.0621621621621626`], 
      Hue[0.3, 0.0625, 1.0756756756756762`], 
      Hue[0.3, 0.0625, 1.0891891891891898`], 
      Hue[0.3, 0.0625, 1.1027027027027032`], 
      Hue[0.3, 0.0625, 1.1162162162162166`], 
      Hue[0.3, 0.0625, 1.1297297297297302`], 
      Hue[0.3, 0.0625, 1.1432432432432438`], 
      Hue[0.3, 0.0625, 1.1567567567567574`], 
      Hue[0.3, 0.0625, 1.170270270270271], 
      Hue[0.3, 0.0625, 1.1837837837837843`], 
      Hue[0.3, 0.0625, 1.1972972972972977`], 
      Hue[0.3, 0.0625, 1.2108108108108113`], 
      Hue[0.3, 0.0625, 1.224324324324325], 
      Hue[0.3, 0.0625, 1.2378378378378385`], 
      Hue[0.3, 0.0625, 1.2513513513513521`], 
      Hue[0.3, 0.0625, 1.2648648648648655`], 
      Hue[0.3, 0.0625, 1.278378378378379], 
      Hue[0.3, 0.0625, 1.2918918918918925`], 
      Hue[0.3, 0.0625, 1.305405405405406], 
      Hue[0.3, 0.0625, 0.7040540540540543], 
      Hue[0.3, 0.0625, 0.7175675675675679], 
      Hue[0.3, 0.0625, 0.7310810810810814], 
      Hue[0.3, 0.0625, 0.7445945945945949], 
      Hue[0.3, 0.0625, 0.7581081081081085], 
      Hue[0.3, 0.0625, 0.771621621621622], 
      Hue[0.3, 0.0625, 0.7851351351351354], 
      Hue[0.3, 0.0625, 0.798648648648649], 
      Hue[0.3, 0.0625, 0.8121621621621625], 
      Hue[0.3, 0.0625, 0.8256756756756761], 
      Hue[0.3, 0.0625, 0.8391891891891896], 
      Hue[0.3, 0.0625, 0.8527027027027032], 
      Hue[0.3, 0.0625, 0.8662162162162167], 
      Hue[0.3, 0.0625, 0.8797297297297302], 
      Hue[0.3, 0.0625, 0.8932432432432438], 
      Hue[0.3, 0.0625, 0.9067567567567573], 
      Hue[0.3, 0.0625, 0.9202702702702708], 
      Hue[0.3, 0.0625, 0.9337837837837843], 
      Hue[0.3, 0.0625, 0.9472972972972978], 
      Hue[0.3, 0.0625, 0.9608108108108113], 
      Hue[0.3, 0.0625, 0.9743243243243247], 
      Hue[0.3, 0.0625, 0.9878378378378382], 
      Hue[0.3, 0.0625, 1.0013513513513517`], 
      Hue[0.3, 0.0625, 1.0148648648648653`], 
      Hue[0.3, 0.0625, 1.0283783783783789`], 
      Hue[0.3, 0.0625, 1.0418918918918925`], 
      Hue[0.3, 0.0625, 1.0554054054054058`], 
      Hue[0.3, 0.0625, 1.0689189189189194`], 
      Hue[0.3, 0.0625, 1.0824324324324328`], 
      Hue[0.3, 0.0625, 1.0959459459459464`], 
      Hue[0.3, 0.0625, 1.10945945945946], 
      Hue[0.3, 0.0625, 1.1229729729729736`], 
      Hue[0.3, 0.0625, 1.136486486486487], 
      Hue[0.3, 0.0625, 1.1500000000000006`], 
      Hue[0.3, 0.0625, 1.163513513513514], 
      Hue[0.3, 0.0625, 1.1770270270270276`], 
      Hue[0.3, 0.0625, 1.1905405405405411`], 
      Hue[0.3, 0.0625, 1.2040540540540547`], 
      Hue[0.3, 0.0625, 1.2175675675675681`], 
      Hue[0.3, 0.0625, 1.2310810810810817`], 
      Hue[0.3, 0.0625, 1.244594594594595], 
      Hue[0.3, 0.0625, 1.2581081081081087`], 
      Hue[0.3, 0.0625, 1.2716216216216223`], 
      Hue[0.3, 0.0625, 1.2851351351351359`], 
      Hue[0.3, 0.0625, 1.2986486486486495`], 
      Hue[0.3, 0.0625, 0.700675675675676], 
      Hue[0.3, 0.0625, 0.7074324324324327], 
      Hue[0.3, 0.0625, 0.7141891891891894], 
      Hue[0.3, 0.0625, 0.7209459459459462], 
      Hue[0.3, 0.0625, 0.727702702702703], 
      Hue[0.3, 0.0625, 0.7344594594594598], 
      Hue[0.3, 0.0625, 0.7412162162162166], 
      Hue[0.3, 0.0625, 0.7479729729729733], 
      Hue[0.3, 0.0625, 0.75472972972973], 
      Hue[0.3, 0.0625, 0.7614864864864868], 
      Hue[0.3, 0.0625, 0.7682432432432436], 
      Hue[0.3, 0.0625, 0.7750000000000004], 
      Hue[0.3, 0.0625, 0.7817567567567572], 
      Hue[0.3, 0.0625, 0.7885135135135138], 
      Hue[0.3, 0.0625, 0.7952702702702706], 
      Hue[0.3, 0.0625, 0.8020270270270273], 
      Hue[0.3, 0.0625, 0.8087837837837841], 
      Hue[0.3, 0.0625, 0.8155405405405409], 
      Hue[0.3, 0.0625, 0.8222972972972977], 
      Hue[0.3, 0.0625, 0.8290540540540545], 
      Hue[0.3, 0.0625, 0.8358108108108113], 
      Hue[0.3, 0.0625, 0.842567567567568], 
      Hue[0.3, 0.0625, 0.8493243243243247], 
      Hue[0.3, 0.0625, 0.8560810810810815], 
      Hue[0.3, 0.0625, 0.8628378378378383], 
      Hue[0.3, 0.0625, 0.8695945945945951], 
      Hue[0.3, 0.0625, 0.8763513513513519], 
      Hue[0.3, 0.0625, 0.8831081081081086], 
      Hue[0.3, 0.0625, 0.8898648648648653], 
      Hue[0.3, 0.0625, 0.8966216216216221], 
      Hue[0.3, 0.0625, 0.9033783783783789], 
      Hue[0.3, 0.0625, 0.9101351351351357], 
      Hue[0.3, 0.0625, 0.9168918918918924], 
      Hue[0.3, 0.0625, 0.9236486486486492], 
      Hue[0.3, 0.0625, 0.930405405405406], 
      Hue[0.3, 0.0625, 0.9371621621621626], 
      Hue[0.3, 0.0625, 0.9439189189189194], 
      Hue[0.3, 0.0625, 0.9506756756756762], 
      Hue[0.3, 0.0625, 0.9574324324324329], 
      Hue[0.3, 0.0625, 0.9641891891891897], 
      Hue[0.3, 0.0625, 0.9709459459459463], 
      Hue[0.3, 0.0625, 0.9777027027027031], 
      Hue[0.3, 0.0625, 0.9844594594594599], 
      Hue[0.3, 0.0625, 0.9912162162162166], 
      Hue[0.3, 0.0625, 0.9979729729729734], 
      Hue[0.3, 0.0625, 1.0047297297297302`], 
      Hue[0.3, 0.0625, 1.0114864864864868`], 
      Hue[0.3, 0.0625, 1.0182432432432438`], 
      Hue[0.3, 0.0625, 1.0250000000000004`], 
      Hue[0.3, 0.0625, 1.0317567567567572`], 
      Hue[0.3, 0.0625, 1.038513513513514], 
      Hue[0.3, 0.0625, 1.0452702702702708`], 
      Hue[0.3, 0.0625, 1.0520270270270276`], 
      Hue[0.3, 0.0625, 1.0587837837837841`], 
      Hue[0.3, 0.0625, 1.0655405405405411`], 
      Hue[0.3, 0.0625, 1.0722972972972977`], 
      Hue[0.3, 0.0625, 1.0790540540540545`], 
      Hue[0.3, 0.0625, 1.0858108108108113`], 
      Hue[0.3, 0.0625, 1.092567567567568], 
      Hue[0.3, 0.0625, 1.099324324324325], 
      Hue[0.3, 0.0625, 1.1060810810810815`], 
      Hue[0.3, 0.0625, 1.1128378378378383`], 
      Hue[0.3, 0.0625, 1.119594594594595], 
      Hue[0.3, 0.0625, 1.126351351351352], 
      Hue[0.3, 0.0625, 1.1331081081081087`], 
      Hue[0.3, 0.0625, 1.1398648648648653`], 
      Hue[0.3, 0.0625, 1.1466216216216223`], 
      Hue[0.3, 0.0625, 1.1533783783783789`], 
      Hue[0.3, 0.0625, 1.1601351351351357`], 
      Hue[0.3, 0.0625, 1.1668918918918925`], 
      Hue[0.3, 0.0625, 1.1736486486486493`], 
      Hue[0.3, 0.0625, 1.180405405405406], 
      Hue[0.3, 0.0625, 1.1871621621621626`], 
      Hue[0.3, 0.0625, 1.1939189189189197`], 
      Hue[0.3, 0.0625, 1.2006756756756762`], 
      Hue[0.3, 0.0625, 1.207432432432433], 
      Hue[0.3, 0.0625, 1.2141891891891898`], 
      Hue[0.3, 0.0625, 1.2209459459459464`], 
      Hue[0.3, 0.0625, 1.2277027027027034`], 
      Hue[0.3, 0.0625, 1.23445945945946], 
      Hue[0.3, 0.0625, 1.2412162162162168`], 
      Hue[0.3, 0.0625, 1.2479729729729736`], 
      Hue[0.3, 0.0625, 1.2547297297297304`], 
      Hue[0.3, 0.0625, 1.2614864864864872`], 
      Hue[0.3, 0.0625, 1.2682432432432438`], 
      Hue[0.3, 0.0625, 1.2750000000000008`], 
      Hue[0.3, 0.0625, 1.2817567567567574`], 
      Hue[0.3, 0.0625, 1.2885135135135142`], 
      Hue[0.3, 0.0625, 1.295270270270271], 
      Hue[0.3, 0.0625, 1.3020270270270276`], 
      Hue[0.3, 0.0625, 0.4], 
      Hue[0.3, 0.0625, 0.41351351351351356`], 
      Hue[0.3, 0.125, 0.4], 
      Hue[0.3, 0.125, 0.41351351351351356`], 
      Hue[0.3, 0.1875, 0.4], 
      Hue[0.3, 0.1875, 0.41351351351351356`], 
      Hue[0.3, 0.25, 0.4], 
      Hue[0.3, 0.25, 0.41351351351351356`], 
      Hue[0.3, 0.3125, 0.4], 
      Hue[0.3, 0.3125, 0.41351351351351356`], 
      Hue[0.3, 0.375, 0.4], 
      Hue[0.3, 0.375, 0.41351351351351356`], 
      Hue[0.3, 0.4375, 0.4], 
      Hue[0.3, 0.4375, 0.41351351351351356`], 
      Hue[0.3, 0.5, 0.4], 
      Hue[0.3, 0.5, 0.41351351351351356`], 
      Hue[0.3, 0.5625, 0.4], 
      Hue[0.3, 0.5625, 0.41351351351351356`], 
      Hue[0.3, 0.625, 0.4], 
      Hue[0.3, 0.625, 0.41351351351351356`], 
      Hue[0.3, 0.6874999999999999, 0.4], 
      Hue[0.3, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.3, 0.75, 0.4], 
      Hue[0.3, 0.75, 0.41351351351351356`], 
      Hue[0.3, 0.8125000000000001, 0.4], 
      Hue[0.3, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.8750000000000001, 0.4], 
      Hue[0.3, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.9375000000000002, 0.4], 
      Hue[0.3, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.3, 0.0625, 0.42702702702702705`], 
      Hue[0.3, 0.125, 0.42702702702702705`], 
      Hue[0.3, 0.1875, 0.42702702702702705`], 
      Hue[0.3, 0.25, 0.42702702702702705`], 
      Hue[0.3, 0.3125, 0.42702702702702705`], 
      Hue[0.3, 0.375, 0.42702702702702705`], 
      Hue[0.3, 0.4375, 0.42702702702702705`], 
      Hue[0.3, 0.5, 0.42702702702702705`], 
      Hue[0.3, 0.5625, 0.42702702702702705`], 
      Hue[0.3, 0.625, 0.42702702702702705`], 
      Hue[0.3, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.3, 0.75, 0.42702702702702705`], 
      Hue[0.3, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.3, 0.0625, 0.4405405405405406], 
      Hue[0.3, 0.125, 0.4405405405405406], 
      Hue[0.3, 0.1875, 0.4405405405405406], 
      Hue[0.3, 0.25, 0.4405405405405406], 
      Hue[0.3, 0.3125, 0.4405405405405406], 
      Hue[0.3, 0.375, 0.4405405405405406], 
      Hue[0.3, 0.4375, 0.4405405405405406], 
      Hue[0.3, 0.5, 0.4405405405405406], 
      Hue[0.3, 0.5625, 0.4405405405405406], 
      Hue[0.3, 0.625, 0.4405405405405406], 
      Hue[0.3, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.3, 0.75, 0.4405405405405406], 
      Hue[0.3, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.3, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.3, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.3, 0.0625, 0.45405405405405413`], 
      Hue[0.3, 0.125, 0.45405405405405413`], 
      Hue[0.3, 0.1875, 0.45405405405405413`], 
      Hue[0.3, 0.25, 0.45405405405405413`], 
      Hue[0.3, 0.3125, 0.45405405405405413`], 
      Hue[0.3, 0.375, 0.45405405405405413`], 
      Hue[0.3, 0.4375, 0.45405405405405413`], 
      Hue[0.3, 0.5, 0.45405405405405413`], 
      Hue[0.3, 0.5625, 0.45405405405405413`], 
      Hue[0.3, 0.625, 0.45405405405405413`], 
      Hue[0.3, 0.6874999999999999, 0.45405405405405413`], 
      Hue[0.3, 0.75, 0.45405405405405413`], 
      Hue[0.3, 0.8125000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.8750000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.9375000000000002, 0.45405405405405413`], 
      Hue[0.3, 0.0625, 0.4675675675675677], 
      Hue[0.3, 0.125, 0.4675675675675677], 
      Hue[0.3, 0.1875, 0.4675675675675677], 
      Hue[0.3, 0.25, 0.4675675675675677], 
      Hue[0.3, 0.3125, 0.4675675675675677], 
      Hue[0.3, 0.375, 0.4675675675675677], 
      Hue[0.3, 0.4375, 0.4675675675675677], 
      Hue[0.3, 0.5, 0.4675675675675677], 
      Hue[0.3, 0.5625, 0.4675675675675677], 
      Hue[0.3, 0.625, 0.4675675675675677], 
      Hue[0.3, 0.6874999999999999, 0.4675675675675677], 
      Hue[0.3, 0.75, 0.4675675675675677], 
      Hue[0.3, 0.8125000000000001, 0.4675675675675677], 
      Hue[0.3, 0.8750000000000001, 0.4675675675675677], 
      Hue[0.3, 0.9375000000000002, 0.4675675675675677], 
      Hue[0.3, 0.0625, 0.48108108108108116`], 
      Hue[0.3, 0.125, 0.48108108108108116`], 
      Hue[0.3, 0.1875, 0.48108108108108116`], 
      Hue[0.3, 0.25, 0.48108108108108116`], 
      Hue[0.3, 0.3125, 0.48108108108108116`], 
      Hue[0.3, 0.375, 0.48108108108108116`], 
      Hue[0.3, 0.4375, 0.48108108108108116`], 
      Hue[0.3, 0.5, 0.48108108108108116`], 
      Hue[0.3, 0.5625, 0.48108108108108116`], 
      Hue[0.3, 0.625, 0.48108108108108116`], 
      Hue[0.3, 0.6874999999999999, 0.48108108108108116`], 
      Hue[0.3, 0.75, 0.48108108108108116`], 
      Hue[0.3, 0.8125000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.8750000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.9375000000000002, 0.48108108108108116`], 
      Hue[0.3, 0.0625, 0.4945945945945947], 
      Hue[0.3, 0.125, 0.4945945945945947], 
      Hue[0.3, 0.1875, 0.4945945945945947], 
      Hue[0.3, 0.25, 0.4945945945945947], 
      Hue[0.3, 0.3125, 0.4945945945945947], 
      Hue[0.3, 0.375, 0.4945945945945947], 
      Hue[0.3, 0.4375, 0.4945945945945947], 
      Hue[0.3, 0.5, 0.4945945945945947], 
      Hue[0.3, 0.5625, 0.4945945945945947], 
      Hue[0.3, 0.625, 0.4945945945945947], 
      Hue[0.3, 0.6874999999999999, 0.4945945945945947], 
      Hue[0.3, 0.75, 0.4945945945945947], 
      Hue[0.3, 0.8125000000000001, 0.4945945945945947], 
      Hue[0.3, 0.8750000000000001, 0.4945945945945947], 
      Hue[0.3, 0.9375000000000002, 0.4945945945945947], 
      Hue[0.3, 0.0625, 0.5081081081081082], 
      Hue[0.3, 0.125, 0.5081081081081082], 
      Hue[0.3, 0.1875, 0.5081081081081082], 
      Hue[0.3, 0.25, 0.5081081081081082], 
      Hue[0.3, 0.3125, 0.5081081081081082], 
      Hue[0.3, 0.375, 0.5081081081081082], 
      Hue[0.3, 0.4375, 0.5081081081081082], 
      Hue[0.3, 0.5, 0.5081081081081082], 
      Hue[0.3, 0.5625, 0.5081081081081082], 
      Hue[0.3, 0.625, 0.5081081081081082], 
      Hue[0.3, 0.6874999999999999, 0.5081081081081082], 
      Hue[0.3, 0.75, 0.5081081081081082], 
      Hue[0.3, 0.8125000000000001, 0.5081081081081082], 
      Hue[0.3, 0.8750000000000001, 0.5081081081081082], 
      Hue[0.3, 0.9375000000000002, 0.5081081081081082], 
      Hue[0.3, 0.0625, 0.5216216216216217], 
      Hue[0.3, 0.125, 0.5216216216216217], 
      Hue[0.3, 0.1875, 0.5216216216216217], 
      Hue[0.3, 0.25, 0.5216216216216217], 
      Hue[0.3, 0.3125, 0.5216216216216217], 
      Hue[0.3, 0.375, 0.5216216216216217], 
      Hue[0.3, 0.4375, 0.5216216216216217], 
      Hue[0.3, 0.5, 0.5216216216216217], 
      Hue[0.3, 0.5625, 0.5216216216216217], 
      Hue[0.3, 0.625, 0.5216216216216217], 
      Hue[0.3, 0.6874999999999999, 0.5216216216216217], 
      Hue[0.3, 0.75, 0.5216216216216217], 
      Hue[0.3, 0.8125000000000001, 0.5216216216216217], 
      Hue[0.3, 0.8750000000000001, 0.5216216216216217], 
      Hue[0.3, 0.9375000000000002, 0.5216216216216217], 
      Hue[0.3, 0.0625, 0.5351351351351352], 
      Hue[0.3, 0.125, 0.5351351351351352], 
      Hue[0.3, 0.1875, 0.5351351351351352], 
      Hue[0.3, 0.25, 0.5351351351351352], 
      Hue[0.3, 0.3125, 0.5351351351351352], 
      Hue[0.3, 0.375, 0.5351351351351352], 
      Hue[0.3, 0.4375, 0.5351351351351352], 
      Hue[0.3, 0.5, 0.5351351351351352], 
      Hue[0.3, 0.5625, 0.5351351351351352], 
      Hue[0.3, 0.625, 0.5351351351351352], 
      Hue[0.3, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.3, 0.75, 0.5351351351351352], 
      Hue[0.3, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.3, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.3, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.3, 0.0625, 0.5486486486486488], 
      Hue[0.3, 0.125, 0.5486486486486488], 
      Hue[0.3, 0.1875, 0.5486486486486488], 
      Hue[0.3, 0.25, 0.5486486486486488], 
      Hue[0.3, 0.3125, 0.5486486486486488], 
      Hue[0.3, 0.375, 0.5486486486486488], 
      Hue[0.3, 0.4375, 0.5486486486486488], 
      Hue[0.3, 0.5, 0.5486486486486488], 
      Hue[0.3, 0.5625, 0.5486486486486488], 
      Hue[0.3, 0.625, 0.5486486486486488], 
      Hue[0.3, 0.6874999999999999, 0.5486486486486488], 
      Hue[0.3, 0.75, 0.5486486486486488], 
      Hue[0.3, 0.8125000000000001, 0.5486486486486488], 
      Hue[0.3, 0.8750000000000001, 0.5486486486486488], 
      Hue[0.3, 0.9375000000000002, 0.5486486486486488], 
      Hue[0.3, 0.0625, 0.5621621621621623], 
      Hue[0.3, 0.125, 0.5621621621621623], 
      Hue[0.3, 0.1875, 0.5621621621621623], 
      Hue[0.3, 0.25, 0.5621621621621623], 
      Hue[0.3, 0.3125, 0.5621621621621623], 
      Hue[0.3, 0.375, 0.5621621621621623], 
      Hue[0.3, 0.4375, 0.5621621621621623], 
      Hue[0.3, 0.5, 0.5621621621621623], 
      Hue[0.3, 0.5625, 0.5621621621621623], 
      Hue[0.3, 0.625, 0.5621621621621623], 
      Hue[0.3, 0.6874999999999999, 0.5621621621621623], 
      Hue[0.3, 0.75, 0.5621621621621623], 
      Hue[0.3, 0.8125000000000001, 0.5621621621621623], 
      Hue[0.3, 0.8750000000000001, 0.5621621621621623], 
      Hue[0.3, 0.9375000000000002, 0.5621621621621623], 
      Hue[0.3, 0.0625, 0.5756756756756758], 
      Hue[0.3, 0.125, 0.5756756756756758], 
      Hue[0.3, 0.1875, 0.5756756756756758], 
      Hue[0.3, 0.25, 0.5756756756756758], 
      Hue[0.3, 0.3125, 0.5756756756756758], 
      Hue[0.3, 0.375, 0.5756756756756758], 
      Hue[0.3, 0.4375, 0.5756756756756758], 
      Hue[0.3, 0.5, 0.5756756756756758], 
      Hue[0.3, 0.5625, 0.5756756756756758], 
      Hue[0.3, 0.625, 0.5756756756756758], 
      Hue[0.3, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.3, 0.75, 0.5756756756756758], 
      Hue[0.3, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.3, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.3, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.3, 0.0625, 0.5891891891891894], 
      Hue[0.3, 0.125, 0.5891891891891894], 
      Hue[0.3, 0.1875, 0.5891891891891894], 
      Hue[0.3, 0.25, 0.5891891891891894], 
      Hue[0.3, 0.3125, 0.5891891891891894], 
      Hue[0.3, 0.375, 0.5891891891891894], 
      Hue[0.3, 0.4375, 0.5891891891891894], 
      Hue[0.3, 0.5, 0.5891891891891894], 
      Hue[0.3, 0.5625, 0.5891891891891894], 
      Hue[0.3, 0.625, 0.5891891891891894], 
      Hue[0.3, 0.6874999999999999, 0.5891891891891894], 
      Hue[0.3, 0.75, 0.5891891891891894], 
      Hue[0.3, 0.8125000000000001, 0.5891891891891894], 
      Hue[0.3, 0.8750000000000001, 0.5891891891891894], 
      Hue[0.3, 0.9375000000000002, 0.5891891891891894], 
      Hue[0.3, 0.0625, 0.6027027027027029], 
      Hue[0.3, 0.125, 0.6027027027027029], 
      Hue[0.3, 0.1875, 0.6027027027027029], 
      Hue[0.3, 0.25, 0.6027027027027029], 
      Hue[0.3, 0.3125, 0.6027027027027029], 
      Hue[0.3, 0.375, 0.6027027027027029], 
      Hue[0.3, 0.4375, 0.6027027027027029], 
      Hue[0.3, 0.5, 0.6027027027027029], 
      Hue[0.3, 0.5625, 0.6027027027027029], 
      Hue[0.3, 0.625, 0.6027027027027029], 
      Hue[0.3, 0.6874999999999999, 0.6027027027027029], 
      Hue[0.3, 0.75, 0.6027027027027029], 
      Hue[0.3, 0.8125000000000001, 0.6027027027027029], 
      Hue[0.3, 0.8750000000000001, 0.6027027027027029], 
      Hue[0.3, 0.9375000000000002, 0.6027027027027029], 
      Hue[0.3, 0.0625, 0.6162162162162164], 
      Hue[0.3, 0.125, 0.6162162162162164], 
      Hue[0.3, 0.1875, 0.6162162162162164], 
      Hue[0.3, 0.25, 0.6162162162162164], 
      Hue[0.3, 0.3125, 0.6162162162162164], 
      Hue[0.3, 0.375, 0.6162162162162164], 
      Hue[0.3, 0.4375, 0.6162162162162164], 
      Hue[0.3, 0.5, 0.6162162162162164], 
      Hue[0.3, 0.5625, 0.6162162162162164], 
      Hue[0.3, 0.625, 0.6162162162162164], 
      Hue[0.3, 0.6874999999999999, 0.6162162162162164], 
      Hue[0.3, 0.75, 0.6162162162162164], 
      Hue[0.3, 0.8125000000000001, 0.6162162162162164], 
      Hue[0.3, 0.8750000000000001, 0.6162162162162164], 
      Hue[0.3, 0.9375000000000002, 0.6162162162162164], 
      Hue[0.3, 0.0625, 0.62972972972973], 
      Hue[0.3, 0.125, 0.62972972972973], 
      Hue[0.3, 0.1875, 0.62972972972973], 
      Hue[0.3, 0.25, 0.62972972972973], 
      Hue[0.3, 0.3125, 0.62972972972973], 
      Hue[0.3, 0.375, 0.62972972972973], 
      Hue[0.3, 0.4375, 0.62972972972973], 
      Hue[0.3, 0.5, 0.62972972972973], 
      Hue[0.3, 0.5625, 0.62972972972973], 
      Hue[0.3, 0.625, 0.62972972972973], 
      Hue[0.3, 0.6874999999999999, 0.62972972972973], 
      Hue[0.3, 0.75, 0.62972972972973], 
      Hue[0.3, 0.8125000000000001, 0.62972972972973], 
      Hue[0.3, 0.8750000000000001, 0.62972972972973], 
      Hue[0.3, 0.9375000000000002, 0.62972972972973], 
      Hue[0.3, 0.0625, 0.6432432432432434], 
      Hue[0.3, 0.125, 0.6432432432432434], 
      Hue[0.3, 0.1875, 0.6432432432432434], 
      Hue[0.3, 0.25, 0.6432432432432434], 
      Hue[0.3, 0.3125, 0.6432432432432434], 
      Hue[0.3, 0.375, 0.6432432432432434], 
      Hue[0.3, 0.4375, 0.6432432432432434], 
      Hue[0.3, 0.5, 0.6432432432432434], 
      Hue[0.3, 0.5625, 0.6432432432432434], 
      Hue[0.3, 0.625, 0.6432432432432434], 
      Hue[0.3, 0.6874999999999999, 0.6432432432432434], 
      Hue[0.3, 0.75, 0.6432432432432434], 
      Hue[0.3, 0.8125000000000001, 0.6432432432432434], 
      Hue[0.3, 0.8750000000000001, 0.6432432432432434], 
      Hue[0.3, 0.9375000000000002, 0.6432432432432434], 
      Hue[0.3, 0.0625, 0.6567567567567569], 
      Hue[0.3, 0.125, 0.6567567567567569], 
      Hue[0.3, 0.1875, 0.6567567567567569], 
      Hue[0.3, 0.25, 0.6567567567567569], 
      Hue[0.3, 0.3125, 0.6567567567567569], 
      Hue[0.3, 0.375, 0.6567567567567569], 
      Hue[0.3, 0.4375, 0.6567567567567569], 
      Hue[0.3, 0.5, 0.6567567567567569], 
      Hue[0.3, 0.5625, 0.6567567567567569], 
      Hue[0.3, 0.625, 0.6567567567567569], 
      Hue[0.3, 0.6874999999999999, 0.6567567567567569], 
      Hue[0.3, 0.75, 0.6567567567567569], 
      Hue[0.3, 0.8125000000000001, 0.6567567567567569], 
      Hue[0.3, 0.8750000000000001, 0.6567567567567569], 
      Hue[0.3, 0.9375000000000002, 0.6567567567567569], 
      Hue[0.3, 0.0625, 0.6702702702702705], 
      Hue[0.3, 0.125, 0.6702702702702705], 
      Hue[0.3, 0.1875, 0.6702702702702705], 
      Hue[0.3, 0.25, 0.6702702702702705], 
      Hue[0.3, 0.3125, 0.6702702702702705], 
      Hue[0.3, 0.375, 0.6702702702702705], 
      Hue[0.3, 0.4375, 0.6702702702702705], 
      Hue[0.3, 0.5, 0.6702702702702705], 
      Hue[0.3, 0.5625, 0.6702702702702705], 
      Hue[0.3, 0.625, 0.6702702702702705], 
      Hue[0.3, 0.6874999999999999, 0.6702702702702705], 
      Hue[0.3, 0.75, 0.6702702702702705], 
      Hue[0.3, 0.8125000000000001, 0.6702702702702705], 
      Hue[0.3, 0.8750000000000001, 0.6702702702702705], 
      Hue[0.3, 0.9375000000000002, 0.6702702702702705], 
      Hue[0.3, 0.0625, 0.683783783783784], 
      Hue[0.3, 0.125, 0.683783783783784], 
      Hue[0.3, 0.1875, 0.683783783783784], 
      Hue[0.3, 0.25, 0.683783783783784], 
      Hue[0.3, 0.3125, 0.683783783783784], 
      Hue[0.3, 0.375, 0.683783783783784], 
      Hue[0.3, 0.4375, 0.683783783783784], 
      Hue[0.3, 0.5, 0.683783783783784], 
      Hue[0.3, 0.5625, 0.683783783783784], 
      Hue[0.3, 0.625, 0.683783783783784], 
      Hue[0.3, 0.6874999999999999, 0.683783783783784], 
      Hue[0.3, 0.75, 0.683783783783784], 
      Hue[0.3, 0.8125000000000001, 0.683783783783784], 
      Hue[0.3, 0.8750000000000001, 0.683783783783784], 
      Hue[0.3, 0.9375000000000002, 0.683783783783784], 
      Hue[0.3, 0.0625, 0.6972972972972975], 
      Hue[0.3, 0.125, 0.6972972972972975], 
      Hue[0.3, 0.1875, 0.6972972972972975], 
      Hue[0.3, 0.25, 0.6972972972972975], 
      Hue[0.3, 0.3125, 0.6972972972972975], 
      Hue[0.3, 0.375, 0.6972972972972975], 
      Hue[0.3, 0.4375, 0.6972972972972975], 
      Hue[0.3, 0.5, 0.6972972972972975], 
      Hue[0.3, 0.5625, 0.6972972972972975], 
      Hue[0.3, 0.625, 0.6972972972972975], 
      Hue[0.3, 0.6874999999999999, 0.6972972972972975], 
      Hue[0.3, 0.75, 0.6972972972972975], 
      Hue[0.3, 0.8125000000000001, 0.6972972972972975], 
      Hue[0.3, 0.8750000000000001, 0.6972972972972975], 
      Hue[0.3, 0.9375000000000002, 0.6972972972972975], 
      Hue[0.3, 0.0625, 0.7108108108108111], 
      Hue[0.3, 0.125, 0.7108108108108111], 
      Hue[0.3, 0.1875, 0.7108108108108111], 
      Hue[0.3, 0.25, 0.7108108108108111], 
      Hue[0.3, 0.3125, 0.7108108108108111], 
      Hue[0.3, 0.375, 0.7108108108108111], 
      Hue[0.3, 0.4375, 0.7108108108108111], 
      Hue[0.3, 0.5, 0.7108108108108111], 
      Hue[0.3, 0.5625, 0.7108108108108111], 
      Hue[0.3, 0.625, 0.7108108108108111], 
      Hue[0.3, 0.6874999999999999, 0.7108108108108111], 
      Hue[0.3, 0.75, 0.7108108108108111], 
      Hue[0.3, 0.8125000000000001, 0.7108108108108111], 
      Hue[0.3, 0.8750000000000001, 0.7108108108108111], 
      Hue[0.3, 0.9375000000000002, 0.7108108108108111], 
      Hue[0.3, 0.0625, 0.7243243243243246], 
      Hue[0.3, 0.125, 0.7243243243243246], 
      Hue[0.3, 0.1875, 0.7243243243243246], 
      Hue[0.3, 0.25, 0.7243243243243246], 
      Hue[0.3, 0.3125, 0.7243243243243246], 
      Hue[0.3, 0.375, 0.7243243243243246], 
      Hue[0.3, 0.4375, 0.7243243243243246], 
      Hue[0.3, 0.5, 0.7243243243243246], 
      Hue[0.3, 0.5625, 0.7243243243243246], 
      Hue[0.3, 0.625, 0.7243243243243246], 
      Hue[0.3, 0.6874999999999999, 0.7243243243243246], 
      Hue[0.3, 0.75, 0.7243243243243246], 
      Hue[0.3, 0.8125000000000001, 0.7243243243243246], 
      Hue[0.3, 0.8750000000000001, 0.7243243243243246], 
      Hue[0.3, 0.9375000000000002, 0.7243243243243246], 
      Hue[0.3, 0.0625, 0.7378378378378381], 
      Hue[0.3, 0.125, 0.7378378378378381], 
      Hue[0.3, 0.1875, 0.7378378378378381], 
      Hue[0.3, 0.25, 0.7378378378378381], 
      Hue[0.3, 0.3125, 0.7378378378378381], 
      Hue[0.3, 0.375, 0.7378378378378381], 
      Hue[0.3, 0.4375, 0.7378378378378381], 
      Hue[0.3, 0.5, 0.7378378378378381], 
      Hue[0.3, 0.5625, 0.7378378378378381], 
      Hue[0.3, 0.625, 0.7378378378378381], 
      Hue[0.3, 0.6874999999999999, 0.7378378378378381], 
      Hue[0.3, 0.75, 0.7378378378378381], 
      Hue[0.3, 0.8125000000000001, 0.7378378378378381], 
      Hue[0.3, 0.8750000000000001, 0.7378378378378381], 
      Hue[0.3, 0.9375000000000002, 0.7378378378378381], 
      Hue[0.3, 0.0625, 0.7513513513513517], 
      Hue[0.3, 0.125, 0.7513513513513517], 
      Hue[0.3, 0.1875, 0.7513513513513517], 
      Hue[0.3, 0.25, 0.7513513513513517], 
      Hue[0.3, 0.3125, 0.7513513513513517], 
      Hue[0.3, 0.375, 0.7513513513513517], 
      Hue[0.3, 0.4375, 0.7513513513513517], 
      Hue[0.3, 0.5, 0.7513513513513517], 
      Hue[0.3, 0.5625, 0.7513513513513517], 
      Hue[0.3, 0.625, 0.7513513513513517], 
      Hue[0.3, 0.6874999999999999, 0.7513513513513517], 
      Hue[0.3, 0.75, 0.7513513513513517], 
      Hue[0.3, 0.8125000000000001, 0.7513513513513517], 
      Hue[0.3, 0.8750000000000001, 0.7513513513513517], 
      Hue[0.3, 0.9375000000000002, 0.7513513513513517], 
      Hue[0.3, 0.0625, 0.7648648648648652], 
      Hue[0.3, 0.125, 0.7648648648648652], 
      Hue[0.3, 0.1875, 0.7648648648648652], 
      Hue[0.3, 0.25, 0.7648648648648652], 
      Hue[0.3, 0.3125, 0.7648648648648652], 
      Hue[0.3, 0.375, 0.7648648648648652], 
      Hue[0.3, 0.4375, 0.7648648648648652], 
      Hue[0.3, 0.5, 0.7648648648648652], 
      Hue[0.3, 0.5625, 0.7648648648648652], 
      Hue[0.3, 0.625, 0.7648648648648652], 
      Hue[0.3, 0.6874999999999999, 0.7648648648648652], 
      Hue[0.3, 0.75, 0.7648648648648652], 
      Hue[0.3, 0.8125000000000001, 0.7648648648648652], 
      Hue[0.3, 0.8750000000000001, 0.7648648648648652], 
      Hue[0.3, 0.9375000000000002, 0.7648648648648652], 
      Hue[0.3, 0.0625, 0.7783783783783786], 
      Hue[0.3, 0.125, 0.7783783783783786], 
      Hue[0.3, 0.1875, 0.7783783783783786], 
      Hue[0.3, 0.25, 0.7783783783783786], 
      Hue[0.3, 0.3125, 0.7783783783783786], 
      Hue[0.3, 0.375, 0.7783783783783786], 
      Hue[0.3, 0.4375, 0.7783783783783786], 
      Hue[0.3, 0.5, 0.7783783783783786], 
      Hue[0.3, 0.5625, 0.7783783783783786], 
      Hue[0.3, 0.625, 0.7783783783783786], 
      Hue[0.3, 0.6874999999999999, 0.7783783783783786], 
      Hue[0.3, 0.75, 0.7783783783783786], 
      Hue[0.3, 0.8125000000000001, 0.7783783783783786], 
      Hue[0.3, 0.8750000000000001, 0.7783783783783786], 
      Hue[0.3, 0.9375000000000002, 0.7783783783783786], 
      Hue[0.3, 0.0625, 0.7918918918918922], 
      Hue[0.3, 0.125, 0.7918918918918922], 
      Hue[0.3, 0.1875, 0.7918918918918922], 
      Hue[0.3, 0.25, 0.7918918918918922], 
      Hue[0.3, 0.3125, 0.7918918918918922], 
      Hue[0.3, 0.375, 0.7918918918918922], 
      Hue[0.3, 0.4375, 0.7918918918918922], 
      Hue[0.3, 0.5, 0.7918918918918922], 
      Hue[0.3, 0.5625, 0.7918918918918922], 
      Hue[0.3, 0.625, 0.7918918918918922], 
      Hue[0.3, 0.6874999999999999, 0.7918918918918922], 
      Hue[0.3, 0.75, 0.7918918918918922], 
      Hue[0.3, 0.8125000000000001, 0.7918918918918922], 
      Hue[0.3, 0.8750000000000001, 0.7918918918918922], 
      Hue[0.3, 0.9375000000000002, 0.7918918918918922], 
      Hue[0.3, 0.0625, 0.8054054054054058], 
      Hue[0.3, 0.125, 0.8054054054054058], 
      Hue[0.3, 0.1875, 0.8054054054054058], 
      Hue[0.3, 0.25, 0.8054054054054058], 
      Hue[0.3, 0.3125, 0.8054054054054058], 
      Hue[0.3, 0.375, 0.8054054054054058], 
      Hue[0.3, 0.4375, 0.8054054054054058], 
      Hue[0.3, 0.5, 0.8054054054054058], 
      Hue[0.3, 0.5625, 0.8054054054054058], 
      Hue[0.3, 0.625, 0.8054054054054058], 
      Hue[0.3, 0.6874999999999999, 0.8054054054054058], 
      Hue[0.3, 0.75, 0.8054054054054058], 
      Hue[0.3, 0.8125000000000001, 0.8054054054054058], 
      Hue[0.3, 0.8750000000000001, 0.8054054054054058], 
      Hue[0.3, 0.9375000000000002, 0.8054054054054058], 
      Hue[0.3, 0.0625, 0.8189189189189192], 
      Hue[0.3, 0.125, 0.8189189189189192], 
      Hue[0.3, 0.1875, 0.8189189189189192], 
      Hue[0.3, 0.25, 0.8189189189189192], 
      Hue[0.3, 0.3125, 0.8189189189189192], 
      Hue[0.3, 0.375, 0.8189189189189192], 
      Hue[0.3, 0.4375, 0.8189189189189192], 
      Hue[0.3, 0.5, 0.8189189189189192], 
      Hue[0.3, 0.5625, 0.8189189189189192], 
      Hue[0.3, 0.625, 0.8189189189189192], 
      Hue[0.3, 0.6874999999999999, 0.8189189189189192], 
      Hue[0.3, 0.75, 0.8189189189189192], 
      Hue[0.3, 0.8125000000000001, 0.8189189189189192], 
      Hue[0.3, 0.8750000000000001, 0.8189189189189192], 
      Hue[0.3, 0.9375000000000002, 0.8189189189189192], 
      Hue[0.3, 0.0625, 0.8324324324324328], 
      Hue[0.3, 0.125, 0.8324324324324328], 
      Hue[0.3, 0.1875, 0.8324324324324328], 
      Hue[0.3, 0.25, 0.8324324324324328], 
      Hue[0.3, 0.3125, 0.8324324324324328], 
      Hue[0.3, 0.375, 0.8324324324324328], 
      Hue[0.3, 0.4375, 0.8324324324324328], 
      Hue[0.3, 0.5, 0.8324324324324328], 
      Hue[0.3, 0.5625, 0.8324324324324328], 
      Hue[0.3, 0.625, 0.8324324324324328], 
      Hue[0.3, 0.6874999999999999, 0.8324324324324328], 
      Hue[0.3, 0.75, 0.8324324324324328], 
      Hue[0.3, 0.8125000000000001, 0.8324324324324328], 
      Hue[0.3, 0.8750000000000001, 0.8324324324324328], 
      Hue[0.3, 0.9375000000000002, 0.8324324324324328], 
      Hue[0.3, 0.0625, 0.8459459459459464], 
      Hue[0.3, 0.125, 0.8459459459459464], 
      Hue[0.3, 0.1875, 0.8459459459459464], 
      Hue[0.3, 0.25, 0.8459459459459464], 
      Hue[0.3, 0.3125, 0.8459459459459464], 
      Hue[0.3, 0.375, 0.8459459459459464], 
      Hue[0.3, 0.4375, 0.8459459459459464], 
      Hue[0.3, 0.5, 0.8459459459459464], 
      Hue[0.3, 0.5625, 0.8459459459459464], 
      Hue[0.3, 0.625, 0.8459459459459464], 
      Hue[0.3, 0.6874999999999999, 0.8459459459459464], 
      Hue[0.3, 0.75, 0.8459459459459464], 
      Hue[0.3, 0.8125000000000001, 0.8459459459459464], 
      Hue[0.3, 0.8750000000000001, 0.8459459459459464], 
      Hue[0.3, 0.9375000000000002, 0.8459459459459464], 
      Hue[0.3, 0.0625, 0.8594594594594599], 
      Hue[0.3, 0.125, 0.8594594594594599], 
      Hue[0.3, 0.1875, 0.8594594594594599], 
      Hue[0.3, 0.25, 0.8594594594594599], 
      Hue[0.3, 0.3125, 0.8594594594594599], 
      Hue[0.3, 0.375, 0.8594594594594599], 
      Hue[0.3, 0.4375, 0.8594594594594599], 
      Hue[0.3, 0.5, 0.8594594594594599], 
      Hue[0.3, 0.5625, 0.8594594594594599], 
      Hue[0.3, 0.625, 0.8594594594594599], 
      Hue[0.3, 0.6874999999999999, 0.8594594594594599], 
      Hue[0.3, 0.75, 0.8594594594594599], 
      Hue[0.3, 0.8125000000000001, 0.8594594594594599], 
      Hue[0.3, 0.8750000000000001, 0.8594594594594599], 
      Hue[0.3, 0.9375000000000002, 0.8594594594594599], 
      Hue[0.3, 0.0625, 0.8729729729729734], 
      Hue[0.3, 0.125, 0.8729729729729734], 
      Hue[0.3, 0.1875, 0.8729729729729734], 
      Hue[0.3, 0.25, 0.8729729729729734], 
      Hue[0.3, 0.3125, 0.8729729729729734], 
      Hue[0.3, 0.375, 0.8729729729729734], 
      Hue[0.3, 0.4375, 0.8729729729729734], 
      Hue[0.3, 0.5, 0.8729729729729734], 
      Hue[0.3, 0.5625, 0.8729729729729734], 
      Hue[0.3, 0.625, 0.8729729729729734], 
      Hue[0.3, 0.6874999999999999, 0.8729729729729734], 
      Hue[0.3, 0.75, 0.8729729729729734], 
      Hue[0.3, 0.8125000000000001, 0.8729729729729734], 
      Hue[0.3, 0.8750000000000001, 0.8729729729729734], 
      Hue[0.3, 0.9375000000000002, 0.8729729729729734], 
      Hue[0.3, 0.0625, 0.886486486486487], 
      Hue[0.3, 0.125, 0.886486486486487], 
      Hue[0.3, 0.1875, 0.886486486486487], 
      Hue[0.3, 0.25, 0.886486486486487], 
      Hue[0.3, 0.3125, 0.886486486486487], 
      Hue[0.3, 0.375, 0.886486486486487], 
      Hue[0.3, 0.4375, 0.886486486486487], 
      Hue[0.3, 0.5, 0.886486486486487], 
      Hue[0.3, 0.5625, 0.886486486486487], 
      Hue[0.3, 0.625, 0.886486486486487], 
      Hue[0.3, 0.6874999999999999, 0.886486486486487], 
      Hue[0.3, 0.75, 0.886486486486487], 
      Hue[0.3, 0.8125000000000001, 0.886486486486487], 
      Hue[0.3, 0.8750000000000001, 0.886486486486487], 
      Hue[0.3, 0.9375000000000002, 0.886486486486487], 
      Hue[0.3, 0.0625, 0.9000000000000005], 
      Hue[0.3, 0.125, 0.9000000000000005], 
      Hue[0.3, 0.1875, 0.9000000000000005], 
      Hue[0.3, 0.25, 0.9000000000000005], 
      Hue[0.3, 0.3125, 0.9000000000000005], 
      Hue[0.3, 0.375, 0.9000000000000005], 
      Hue[0.3, 0.4375, 0.9000000000000005], 
      Hue[0.3, 0.5, 0.9000000000000005], 
      Hue[0.3, 0.5625, 0.9000000000000005], 
      Hue[0.3, 0.625, 0.9000000000000005], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.3, 0.75, 0.9000000000000005], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.3, 0.0625, 0.9135135135135141], 
      Hue[0.3, 0.125, 0.9135135135135141], 
      Hue[0.3, 0.1875, 0.9135135135135141], 
      Hue[0.3, 0.25, 0.9135135135135141], 
      Hue[0.3, 0.3125, 0.9135135135135141], 
      Hue[0.3, 0.375, 0.9135135135135141], 
      Hue[0.3, 0.4375, 0.9135135135135141], 
      Hue[0.3, 0.5, 0.9135135135135141], 
      Hue[0.3, 0.5625, 0.9135135135135141], 
      Hue[0.3, 0.625, 0.9135135135135141], 
      Hue[0.3, 0.6874999999999999, 0.9135135135135141], 
      Hue[0.3, 0.75, 0.9135135135135141], 
      Hue[0.3, 0.8125000000000001, 0.9135135135135141], 
      Hue[0.3, 0.8750000000000001, 0.9135135135135141], 
      Hue[0.3, 0.9375000000000002, 0.9135135135135141], 
      Hue[0.3, 0.0625, 0.9270270270270276], 
      Hue[0.3, 0.125, 0.9270270270270276], 
      Hue[0.3, 0.1875, 0.9270270270270276], 
      Hue[0.3, 0.25, 0.9270270270270276], 
      Hue[0.3, 0.3125, 0.9270270270270276], 
      Hue[0.3, 0.375, 0.9270270270270276], 
      Hue[0.3, 0.4375, 0.9270270270270276], 
      Hue[0.3, 0.5, 0.9270270270270276], 
      Hue[0.3, 0.5625, 0.9270270270270276], 
      Hue[0.3, 0.625, 0.9270270270270276], 
      Hue[0.3, 0.6874999999999999, 0.9270270270270276], 
      Hue[0.3, 0.75, 0.9270270270270276], 
      Hue[0.3, 0.8125000000000001, 0.9270270270270276], 
      Hue[0.3, 0.8750000000000001, 0.9270270270270276], 
      Hue[0.3, 0.9375000000000002, 0.9270270270270276], 
      Hue[0.3, 0.0625, 0.940540540540541], 
      Hue[0.3, 0.125, 0.940540540540541], 
      Hue[0.3, 0.1875, 0.940540540540541], 
      Hue[0.3, 0.25, 0.940540540540541], 
      Hue[0.3, 0.3125, 0.940540540540541], 
      Hue[0.3, 0.375, 0.940540540540541], 
      Hue[0.3, 0.4375, 0.940540540540541], 
      Hue[0.3, 0.5, 0.940540540540541], 
      Hue[0.3, 0.5625, 0.940540540540541], 
      Hue[0.3, 0.625, 0.940540540540541], 
      Hue[0.3, 0.6874999999999999, 0.940540540540541], 
      Hue[0.3, 0.75, 0.940540540540541], 
      Hue[0.3, 0.8125000000000001, 0.940540540540541], 
      Hue[0.3, 0.8750000000000001, 0.940540540540541], 
      Hue[0.3, 0.9375000000000002, 0.940540540540541], 
      Hue[0.3, 0.0625, 0.9540540540540546], 
      Hue[0.3, 0.125, 0.9540540540540546], 
      Hue[0.3, 0.1875, 0.9540540540540546], 
      Hue[0.3, 0.25, 0.9540540540540546], 
      Hue[0.3, 0.3125, 0.9540540540540546], 
      Hue[0.3, 0.375, 0.9540540540540546], 
      Hue[0.3, 0.4375, 0.9540540540540546], 
      Hue[0.3, 0.5, 0.9540540540540546], 
      Hue[0.3, 0.5625, 0.9540540540540546], 
      Hue[0.3, 0.625, 0.9540540540540546], 
      Hue[0.3, 0.6874999999999999, 0.9540540540540546], 
      Hue[0.3, 0.75, 0.9540540540540546], 
      Hue[0.3, 0.8125000000000001, 0.9540540540540546], 
      Hue[0.3, 0.8750000000000001, 0.9540540540540546], 
      Hue[0.3, 0.9375000000000002, 0.9540540540540546], 
      Hue[0.3, 0.0625, 0.9675675675675681], 
      Hue[0.3, 0.125, 0.9675675675675681], 
      Hue[0.3, 0.1875, 0.9675675675675681], 
      Hue[0.3, 0.25, 0.9675675675675681], 
      Hue[0.3, 0.3125, 0.9675675675675681], 
      Hue[0.3, 0.375, 0.9675675675675681], 
      Hue[0.3, 0.4375, 0.9675675675675681], 
      Hue[0.3, 0.5, 0.9675675675675681], 
      Hue[0.3, 0.5625, 0.9675675675675681], 
      Hue[0.3, 0.625, 0.9675675675675681], 
      Hue[0.3, 0.6874999999999999, 0.9675675675675681], 
      Hue[0.3, 0.75, 0.9675675675675681], 
      Hue[0.3, 0.8125000000000001, 0.9675675675675681], 
      Hue[0.3, 0.8750000000000001, 0.9675675675675681], 
      Hue[0.3, 0.9375000000000002, 0.9675675675675681], 
      Hue[0.3, 0.0625, 0.9810810810810815], 
      Hue[0.3, 0.125, 0.9810810810810815], 
      Hue[0.3, 0.1875, 0.9810810810810815], 
      Hue[0.3, 0.25, 0.9810810810810815], 
      Hue[0.3, 0.3125, 0.9810810810810815], 
      Hue[0.3, 0.375, 0.9810810810810815], 
      Hue[0.3, 0.4375, 0.9810810810810815], 
      Hue[0.3, 0.5, 0.9810810810810815], 
      Hue[0.3, 0.5625, 0.9810810810810815], 
      Hue[0.3, 0.625, 0.9810810810810815], 
      Hue[0.3, 0.6874999999999999, 0.9810810810810815], 
      Hue[0.3, 0.75, 0.9810810810810815], 
      Hue[0.3, 0.8125000000000001, 0.9810810810810815], 
      Hue[0.3, 0.8750000000000001, 0.9810810810810815], 
      Hue[0.3, 0.9375000000000002, 0.9810810810810815], 
      Hue[0.3, 0.0625, 0.994594594594595], 
      Hue[0.3, 0.125, 0.994594594594595], 
      Hue[0.3, 0.1875, 0.994594594594595], 
      Hue[0.3, 0.25, 0.994594594594595], 
      Hue[0.3, 0.3125, 0.994594594594595], 
      Hue[0.3, 0.375, 0.994594594594595], 
      Hue[0.3, 0.4375, 0.994594594594595], 
      Hue[0.3, 0.5, 0.994594594594595], 
      Hue[0.3, 0.5625, 0.994594594594595], 
      Hue[0.3, 0.625, 0.994594594594595], 
      Hue[0.3, 0.6874999999999999, 0.994594594594595], 
      Hue[0.3, 0.75, 0.994594594594595], 
      Hue[0.3, 0.8125000000000001, 0.994594594594595], 
      Hue[0.3, 0.8750000000000001, 0.994594594594595], 
      Hue[0.3, 0.9375000000000002, 0.994594594594595], 
      Hue[0.3, 0.0625, 1.0081081081081085`], 
      Hue[0.3, 0.125, 1.0081081081081085`], 
      Hue[0.3, 0.1875, 1.0081081081081085`], 
      Hue[0.3, 0.25, 1.0081081081081085`], 
      Hue[0.3, 0.3125, 1.0081081081081085`], 
      Hue[0.3, 0.375, 1.0081081081081085`], 
      Hue[0.3, 0.4375, 1.0081081081081085`], 
      Hue[0.3, 0.5, 1.0081081081081085`], 
      Hue[0.3, 0.5625, 1.0081081081081085`], 
      Hue[0.3, 0.625, 1.0081081081081085`], 
      Hue[0.3, 0.6874999999999999, 1.0081081081081085`], 
      Hue[0.3, 0.75, 1.0081081081081085`], 
      Hue[0.3, 0.8125000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.8750000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.9375000000000002, 1.0081081081081085`], 
      Hue[0.3, 0.0625, 1.021621621621622], 
      Hue[0.3, 0.125, 1.021621621621622], 
      Hue[0.3, 0.1875, 1.021621621621622], 
      Hue[0.3, 0.25, 1.021621621621622], 
      Hue[0.3, 0.3125, 1.021621621621622], 
      Hue[0.3, 0.375, 1.021621621621622], 
      Hue[0.3, 0.4375, 1.021621621621622], 
      Hue[0.3, 0.5, 1.021621621621622], 
      Hue[0.3, 0.5625, 1.021621621621622], 
      Hue[0.3, 0.625, 1.021621621621622], 
      Hue[0.3, 0.6874999999999999, 1.021621621621622], 
      Hue[0.3, 0.75, 1.021621621621622], 
      Hue[0.3, 0.8125000000000001, 1.021621621621622], 
      Hue[0.3, 0.8750000000000001, 1.021621621621622], 
      Hue[0.3, 0.9375000000000002, 1.021621621621622], 
      Hue[0.3, 0.0625, 1.0351351351351354`], 
      Hue[0.3, 0.125, 1.0351351351351354`], 
      Hue[0.3, 0.1875, 1.0351351351351354`], 
      Hue[0.3, 0.25, 1.0351351351351354`], 
      Hue[0.3, 0.3125, 1.0351351351351354`], 
      Hue[0.3, 0.375, 1.0351351351351354`], 
      Hue[0.3, 0.4375, 1.0351351351351354`], 
      Hue[0.3, 0.5, 1.0351351351351354`], 
      Hue[0.3, 0.5625, 1.0351351351351354`], 
      Hue[0.3, 0.625, 1.0351351351351354`], 
      Hue[0.3, 0.6874999999999999, 1.0351351351351354`], 
      Hue[0.3, 0.75, 1.0351351351351354`], 
      Hue[0.3, 0.8125000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.8750000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.9375000000000002, 1.0351351351351354`], 
      Hue[0.3, 0.0625, 1.048648648648649], 
      Hue[0.3, 0.125, 1.048648648648649], 
      Hue[0.3, 0.1875, 1.048648648648649], 
      Hue[0.3, 0.25, 1.048648648648649], 
      Hue[0.3, 0.3125, 1.048648648648649], 
      Hue[0.3, 0.375, 1.048648648648649], 
      Hue[0.3, 0.4375, 1.048648648648649], 
      Hue[0.3, 0.5, 1.048648648648649], 
      Hue[0.3, 0.5625, 1.048648648648649], 
      Hue[0.3, 0.625, 1.048648648648649], 
      Hue[0.3, 0.6874999999999999, 1.048648648648649], 
      Hue[0.3, 0.75, 1.048648648648649], 
      Hue[0.3, 0.8125000000000001, 1.048648648648649], 
      Hue[0.3, 0.8750000000000001, 1.048648648648649], 
      Hue[0.3, 0.9375000000000002, 1.048648648648649], 
      Hue[0.3, 0.0625, 1.0621621621621626`], 
      Hue[0.3, 0.125, 1.0621621621621626`], 
      Hue[0.3, 0.1875, 1.0621621621621626`], 
      Hue[0.3, 0.25, 1.0621621621621626`], 
      Hue[0.3, 0.3125, 1.0621621621621626`], 
      Hue[0.3, 0.375, 1.0621621621621626`], 
      Hue[0.3, 0.4375, 1.0621621621621626`], 
      Hue[0.3, 0.5, 1.0621621621621626`], 
      Hue[0.3, 0.5625, 1.0621621621621626`], 
      Hue[0.3, 0.625, 1.0621621621621626`], 
      Hue[0.3, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.3, 0.75, 1.0621621621621626`], 
      Hue[0.3, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.3, 0.0625, 1.0756756756756762`], 
      Hue[0.3, 0.125, 1.0756756756756762`], 
      Hue[0.3, 0.1875, 1.0756756756756762`], 
      Hue[0.3, 0.25, 1.0756756756756762`], 
      Hue[0.3, 0.3125, 1.0756756756756762`], 
      Hue[0.3, 0.375, 1.0756756756756762`], 
      Hue[0.3, 0.4375, 1.0756756756756762`], 
      Hue[0.3, 0.5, 1.0756756756756762`], 
      Hue[0.3, 0.5625, 1.0756756756756762`], 
      Hue[0.3, 0.625, 1.0756756756756762`], 
      Hue[0.3, 0.6874999999999999, 1.0756756756756762`], 
      Hue[0.3, 0.75, 1.0756756756756762`], 
      Hue[0.3, 0.8125000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.8750000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.9375000000000002, 1.0756756756756762`], 
      Hue[0.3, 0.0625, 1.0891891891891898`], 
      Hue[0.3, 0.125, 1.0891891891891898`], 
      Hue[0.3, 0.1875, 1.0891891891891898`], 
      Hue[0.3, 0.25, 1.0891891891891898`], 
      Hue[0.3, 0.3125, 1.0891891891891898`], 
      Hue[0.3, 0.375, 1.0891891891891898`], 
      Hue[0.3, 0.4375, 1.0891891891891898`], 
      Hue[0.3, 0.5, 1.0891891891891898`], 
      Hue[0.3, 0.5625, 1.0891891891891898`], 
      Hue[0.3, 0.625, 1.0891891891891898`], 
      Hue[0.3, 0.6874999999999999, 1.0891891891891898`], 
      Hue[0.3, 0.75, 1.0891891891891898`], 
      Hue[0.3, 0.8125000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.8750000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.9375000000000002, 1.0891891891891898`], 
      Hue[0.3, 0.0625, 1.1027027027027032`], 
      Hue[0.3, 0.125, 1.1027027027027032`], 
      Hue[0.3, 0.1875, 1.1027027027027032`], 
      Hue[0.3, 0.25, 1.1027027027027032`], 
      Hue[0.3, 0.3125, 1.1027027027027032`], 
      Hue[0.3, 0.375, 1.1027027027027032`], 
      Hue[0.3, 0.4375, 1.1027027027027032`], 
      Hue[0.3, 0.5, 1.1027027027027032`], 
      Hue[0.3, 0.5625, 1.1027027027027032`], 
      Hue[0.3, 0.625, 1.1027027027027032`], 
      Hue[0.3, 0.6874999999999999, 1.1027027027027032`], 
      Hue[0.3, 0.75, 1.1027027027027032`], 
      Hue[0.3, 0.8125000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.8750000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.9375000000000002, 1.1027027027027032`], 
      Hue[0.3, 0.0625, 1.1162162162162166`], 
      Hue[0.3, 0.125, 1.1162162162162166`], 
      Hue[0.3, 0.1875, 1.1162162162162166`], 
      Hue[0.3, 0.25, 1.1162162162162166`], 
      Hue[0.3, 0.3125, 1.1162162162162166`], 
      Hue[0.3, 0.375, 1.1162162162162166`], 
      Hue[0.3, 0.4375, 1.1162162162162166`], 
      Hue[0.3, 0.5, 1.1162162162162166`], 
      Hue[0.3, 0.5625, 1.1162162162162166`], 
      Hue[0.3, 0.625, 1.1162162162162166`], 
      Hue[0.3, 0.6874999999999999, 1.1162162162162166`], 
      Hue[0.3, 0.75, 1.1162162162162166`], 
      Hue[0.3, 0.8125000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.8750000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.9375000000000002, 1.1162162162162166`], 
      Hue[0.3, 0.0625, 1.1297297297297302`], 
      Hue[0.3, 0.125, 1.1297297297297302`], 
      Hue[0.3, 0.1875, 1.1297297297297302`], 
      Hue[0.3, 0.25, 1.1297297297297302`], 
      Hue[0.3, 0.3125, 1.1297297297297302`], 
      Hue[0.3, 0.375, 1.1297297297297302`], 
      Hue[0.3, 0.4375, 1.1297297297297302`], 
      Hue[0.3, 0.5, 1.1297297297297302`], 
      Hue[0.3, 0.5625, 1.1297297297297302`], 
      Hue[0.3, 0.625, 1.1297297297297302`], 
      Hue[0.3, 0.6874999999999999, 1.1297297297297302`], 
      Hue[0.3, 0.75, 1.1297297297297302`], 
      Hue[0.3, 0.8125000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.8750000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.9375000000000002, 1.1297297297297302`], 
      Hue[0.3, 0.0625, 1.1432432432432438`], 
      Hue[0.3, 0.125, 1.1432432432432438`], 
      Hue[0.3, 0.1875, 1.1432432432432438`], 
      Hue[0.3, 0.25, 1.1432432432432438`], 
      Hue[0.3, 0.3125, 1.1432432432432438`], 
      Hue[0.3, 0.375, 1.1432432432432438`], 
      Hue[0.3, 0.4375, 1.1432432432432438`], 
      Hue[0.3, 0.5, 1.1432432432432438`], 
      Hue[0.3, 0.5625, 1.1432432432432438`], 
      Hue[0.3, 0.625, 1.1432432432432438`], 
      Hue[0.3, 0.6874999999999999, 1.1432432432432438`], 
      Hue[0.3, 0.75, 1.1432432432432438`], 
      Hue[0.3, 0.8125000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.8750000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.9375000000000002, 1.1432432432432438`], 
      Hue[0.3, 0.0625, 1.1567567567567574`], 
      Hue[0.3, 0.125, 1.1567567567567574`], 
      Hue[0.3, 0.1875, 1.1567567567567574`], 
      Hue[0.3, 0.25, 1.1567567567567574`], 
      Hue[0.3, 0.3125, 1.1567567567567574`], 
      Hue[0.3, 0.375, 1.1567567567567574`], 
      Hue[0.3, 0.4375, 1.1567567567567574`], 
      Hue[0.3, 0.5, 1.1567567567567574`], 
      Hue[0.3, 0.5625, 1.1567567567567574`], 
      Hue[0.3, 0.625, 1.1567567567567574`], 
      Hue[0.3, 0.6874999999999999, 1.1567567567567574`], 
      Hue[0.3, 0.75, 1.1567567567567574`], 
      Hue[0.3, 0.8125000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.8750000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.9375000000000002, 1.1567567567567574`], 
      Hue[0.3, 0.0625, 1.170270270270271], 
      Hue[0.3, 0.125, 1.170270270270271], 
      Hue[0.3, 0.1875, 1.170270270270271], 
      Hue[0.3, 0.25, 1.170270270270271], 
      Hue[0.3, 0.3125, 1.170270270270271], 
      Hue[0.3, 0.375, 1.170270270270271], 
      Hue[0.3, 0.4375, 1.170270270270271], 
      Hue[0.3, 0.5, 1.170270270270271], 
      Hue[0.3, 0.5625, 1.170270270270271], 
      Hue[0.3, 0.625, 1.170270270270271], 
      Hue[0.3, 0.6874999999999999, 1.170270270270271], 
      Hue[0.3, 0.75, 1.170270270270271], 
      Hue[0.3, 0.8125000000000001, 1.170270270270271], 
      Hue[0.3, 0.8750000000000001, 1.170270270270271], 
      Hue[0.3, 0.9375000000000002, 1.170270270270271], 
      Hue[0.3, 0.0625, 1.1837837837837843`], 
      Hue[0.3, 0.125, 1.1837837837837843`], 
      Hue[0.3, 0.1875, 1.1837837837837843`], 
      Hue[0.3, 0.25, 1.1837837837837843`], 
      Hue[0.3, 0.3125, 1.1837837837837843`], 
      Hue[0.3, 0.375, 1.1837837837837843`], 
      Hue[0.3, 0.4375, 1.1837837837837843`], 
      Hue[0.3, 0.5, 1.1837837837837843`], 
      Hue[0.3, 0.5625, 1.1837837837837843`], 
      Hue[0.3, 0.625, 1.1837837837837843`], 
      Hue[0.3, 0.6874999999999999, 1.1837837837837843`], 
      Hue[0.3, 0.75, 1.1837837837837843`], 
      Hue[0.3, 0.8125000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.8750000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.9375000000000002, 1.1837837837837843`], 
      Hue[0.3, 0.0625, 1.1972972972972977`], 
      Hue[0.3, 0.125, 1.1972972972972977`], 
      Hue[0.3, 0.1875, 1.1972972972972977`], 
      Hue[0.3, 0.25, 1.1972972972972977`], 
      Hue[0.3, 0.3125, 1.1972972972972977`], 
      Hue[0.3, 0.375, 1.1972972972972977`], 
      Hue[0.3, 0.4375, 1.1972972972972977`], 
      Hue[0.3, 0.5, 1.1972972972972977`], 
      Hue[0.3, 0.5625, 1.1972972972972977`], 
      Hue[0.3, 0.625, 1.1972972972972977`], 
      Hue[0.3, 0.6874999999999999, 1.1972972972972977`], 
      Hue[0.3, 0.75, 1.1972972972972977`], 
      Hue[0.3, 0.8125000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.8750000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.9375000000000002, 1.1972972972972977`], 
      Hue[0.3, 0.0625, 1.2108108108108113`], 
      Hue[0.3, 0.125, 1.2108108108108113`], 
      Hue[0.3, 0.1875, 1.2108108108108113`], 
      Hue[0.3, 0.25, 1.2108108108108113`], 
      Hue[0.3, 0.3125, 1.2108108108108113`], 
      Hue[0.3, 0.375, 1.2108108108108113`], 
      Hue[0.3, 0.4375, 1.2108108108108113`], 
      Hue[0.3, 0.5, 1.2108108108108113`], 
      Hue[0.3, 0.5625, 1.2108108108108113`], 
      Hue[0.3, 0.625, 1.2108108108108113`], 
      Hue[0.3, 0.6874999999999999, 1.2108108108108113`], 
      Hue[0.3, 0.75, 1.2108108108108113`], 
      Hue[0.3, 0.8125000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.8750000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.9375000000000002, 1.2108108108108113`], 
      Hue[0.3, 0.0625, 1.224324324324325], 
      Hue[0.3, 0.125, 1.224324324324325], 
      Hue[0.3, 0.1875, 1.224324324324325], 
      Hue[0.3, 0.25, 1.224324324324325], 
      Hue[0.3, 0.3125, 1.224324324324325], 
      Hue[0.3, 0.375, 1.224324324324325], 
      Hue[0.3, 0.4375, 1.224324324324325], 
      Hue[0.3, 0.5, 1.224324324324325], 
      Hue[0.3, 0.5625, 1.224324324324325], 
      Hue[0.3, 0.625, 1.224324324324325], 
      Hue[0.3, 0.6874999999999999, 1.224324324324325], 
      Hue[0.3, 0.75, 1.224324324324325], 
      Hue[0.3, 0.8125000000000001, 1.224324324324325], 
      Hue[0.3, 0.8750000000000001, 1.224324324324325], 
      Hue[0.3, 0.9375000000000002, 1.224324324324325], 
      Hue[0.3, 0.0625, 1.2378378378378385`], 
      Hue[0.3, 0.125, 1.2378378378378385`], 
      Hue[0.3, 0.1875, 1.2378378378378385`], 
      Hue[0.3, 0.25, 1.2378378378378385`], 
      Hue[0.3, 0.3125, 1.2378378378378385`], 
      Hue[0.3, 0.375, 1.2378378378378385`], 
      Hue[0.3, 0.4375, 1.2378378378378385`], 
      Hue[0.3, 0.5, 1.2378378378378385`], 
      Hue[0.3, 0.5625, 1.2378378378378385`], 
      Hue[0.3, 0.625, 1.2378378378378385`], 
      Hue[0.3, 0.6874999999999999, 1.2378378378378385`], 
      Hue[0.3, 0.75, 1.2378378378378385`], 
      Hue[0.3, 0.8125000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.8750000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.9375000000000002, 1.2378378378378385`], 
      Hue[0.3, 0.0625, 1.2513513513513521`], 
      Hue[0.3, 0.125, 1.2513513513513521`], 
      Hue[0.3, 0.1875, 1.2513513513513521`], 
      Hue[0.3, 0.25, 1.2513513513513521`], 
      Hue[0.3, 0.3125, 1.2513513513513521`], 
      Hue[0.3, 0.375, 1.2513513513513521`], 
      Hue[0.3, 0.4375, 1.2513513513513521`], 
      Hue[0.3, 0.5, 1.2513513513513521`], 
      Hue[0.3, 0.5625, 1.2513513513513521`], 
      Hue[0.3, 0.625, 1.2513513513513521`], 
      Hue[0.3, 0.6874999999999999, 1.2513513513513521`], 
      Hue[0.3, 0.75, 1.2513513513513521`], 
      Hue[0.3, 0.8125000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.8750000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.9375000000000002, 1.2513513513513521`], 
      Hue[0.3, 0.0625, 1.2648648648648655`], 
      Hue[0.3, 0.125, 1.2648648648648655`], 
      Hue[0.3, 0.1875, 1.2648648648648655`], 
      Hue[0.3, 0.25, 1.2648648648648655`], 
      Hue[0.3, 0.3125, 1.2648648648648655`], 
      Hue[0.3, 0.375, 1.2648648648648655`], 
      Hue[0.3, 0.4375, 1.2648648648648655`], 
      Hue[0.3, 0.5, 1.2648648648648655`], 
      Hue[0.3, 0.5625, 1.2648648648648655`], 
      Hue[0.3, 0.625, 1.2648648648648655`], 
      Hue[0.3, 0.6874999999999999, 1.2648648648648655`], 
      Hue[0.3, 0.75, 1.2648648648648655`], 
      Hue[0.3, 0.8125000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.8750000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.9375000000000002, 1.2648648648648655`], 
      Hue[0.3, 0.0625, 1.278378378378379], 
      Hue[0.3, 0.125, 1.278378378378379], 
      Hue[0.3, 0.1875, 1.278378378378379], 
      Hue[0.3, 0.25, 1.278378378378379], 
      Hue[0.3, 0.3125, 1.278378378378379], 
      Hue[0.3, 0.375, 1.278378378378379], 
      Hue[0.3, 0.4375, 1.278378378378379], 
      Hue[0.3, 0.5, 1.278378378378379], 
      Hue[0.3, 0.5625, 1.278378378378379], 
      Hue[0.3, 0.625, 1.278378378378379], 
      Hue[0.3, 0.6874999999999999, 1.278378378378379], 
      Hue[0.3, 0.75, 1.278378378378379], 
      Hue[0.3, 0.8125000000000001, 1.278378378378379], 
      Hue[0.3, 0.8750000000000001, 1.278378378378379], 
      Hue[0.3, 0.9375000000000002, 1.278378378378379], 
      Hue[0.3, 0.0625, 1.2918918918918925`], 
      Hue[0.3, 0.125, 1.2918918918918925`], 
      Hue[0.3, 0.1875, 1.2918918918918925`], 
      Hue[0.3, 0.25, 1.2918918918918925`], 
      Hue[0.3, 0.3125, 1.2918918918918925`], 
      Hue[0.3, 0.375, 1.2918918918918925`], 
      Hue[0.3, 0.4375, 1.2918918918918925`], 
      Hue[0.3, 0.5, 1.2918918918918925`], 
      Hue[0.3, 0.5625, 1.2918918918918925`], 
      Hue[0.3, 0.625, 1.2918918918918925`], 
      Hue[0.3, 0.6874999999999999, 1.2918918918918925`], 
      Hue[0.3, 0.75, 1.2918918918918925`], 
      Hue[0.3, 0.8125000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.8750000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.9375000000000002, 1.2918918918918925`], 
      Hue[0.3, 0.0625, 1.305405405405406], 
      Hue[0.3, 0.125, 1.305405405405406], 
      Hue[0.3, 0.1875, 1.305405405405406], 
      Hue[0.3, 0.25, 1.305405405405406], 
      Hue[0.3, 0.3125, 1.305405405405406], 
      Hue[0.3, 0.375, 1.305405405405406], 
      Hue[0.3, 0.4375, 1.305405405405406], 
      Hue[0.3, 0.5, 1.305405405405406], 
      Hue[0.3, 0.5625, 1.305405405405406], 
      Hue[0.3, 0.625, 1.305405405405406], 
      Hue[0.3, 0.6874999999999999, 1.305405405405406], 
      Hue[0.3, 0.75, 1.305405405405406], 
      Hue[0.3, 0.8125000000000001, 1.305405405405406], 
      Hue[0.3, 0.8750000000000001, 1.305405405405406], 
      Hue[0.3, 0.9375000000000002, 1.305405405405406], 
      Hue[0.3, 0.0625, 1.3189189189189197`], 
      Hue[0.3, 0.125, 1.3189189189189197`], 
      Hue[0.3, 0.1875, 1.3189189189189197`], 
      Hue[0.3, 0.25, 1.3189189189189197`], 
      Hue[0.3, 0.3125, 1.3189189189189197`], 
      Hue[0.3, 0.375, 1.3189189189189197`], 
      Hue[0.3, 0.4375, 1.3189189189189197`], 
      Hue[0.3, 0.5, 1.3189189189189197`], 
      Hue[0.3, 0.5625, 1.3189189189189197`], 
      Hue[0.3, 0.625, 1.3189189189189197`], 
      Hue[0.3, 0.6874999999999999, 1.3189189189189197`], 
      Hue[0.3, 0.75, 1.3189189189189197`], 
      Hue[0.3, 0.8125000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.8750000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.9375000000000002, 1.3189189189189197`], 
      Hue[0.3, 0.0625, 1.3324324324324333`], 
      Hue[0.3, 0.125, 1.3324324324324333`], 
      Hue[0.3, 0.1875, 1.3324324324324333`], 
      Hue[0.3, 0.25, 1.3324324324324333`], 
      Hue[0.3, 0.3125, 1.3324324324324333`], 
      Hue[0.3, 0.375, 1.3324324324324333`], 
      Hue[0.3, 0.4375, 1.3324324324324333`], 
      Hue[0.3, 0.5, 1.3324324324324333`], 
      Hue[0.3, 0.5625, 1.3324324324324333`], 
      Hue[0.3, 0.625, 1.3324324324324333`], 
      Hue[0.3, 0.6874999999999999, 1.3324324324324333`], 
      Hue[0.3, 0.75, 1.3324324324324333`], 
      Hue[0.3, 0.8125000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.8750000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.9375000000000002, 1.3324324324324333`], 
      Hue[0.3, 0.0625, 1.3459459459459466`], 
      Hue[0.3, 0.125, 1.3459459459459466`], 
      Hue[0.3, 0.1875, 1.3459459459459466`], 
      Hue[0.3, 0.25, 1.3459459459459466`], 
      Hue[0.3, 0.3125, 1.3459459459459466`], 
      Hue[0.3, 0.375, 1.3459459459459466`], 
      Hue[0.3, 0.4375, 1.3459459459459466`], 
      Hue[0.3, 0.5, 1.3459459459459466`], 
      Hue[0.3, 0.5625, 1.3459459459459466`], 
      Hue[0.3, 0.625, 1.3459459459459466`], 
      Hue[0.3, 0.6874999999999999, 1.3459459459459466`], 
      Hue[0.3, 0.75, 1.3459459459459466`], 
      Hue[0.3, 0.8125000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.8750000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.9375000000000002, 1.3459459459459466`], 
      Hue[0.3, 0.0625, 1.3594594594594602`], 
      Hue[0.3, 0.125, 1.3594594594594602`], 
      Hue[0.3, 0.1875, 1.3594594594594602`], 
      Hue[0.3, 0.25, 1.3594594594594602`], 
      Hue[0.3, 0.3125, 1.3594594594594602`], 
      Hue[0.3, 0.375, 1.3594594594594602`], 
      Hue[0.3, 0.4375, 1.3594594594594602`], 
      Hue[0.3, 0.5, 1.3594594594594602`], 
      Hue[0.3, 0.5625, 1.3594594594594602`], 
      Hue[0.3, 0.625, 1.3594594594594602`], 
      Hue[0.3, 0.6874999999999999, 1.3594594594594602`], 
      Hue[0.3, 0.75, 1.3594594594594602`], 
      Hue[0.3, 0.8125000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.8750000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.9375000000000002, 1.3594594594594602`], 
      Hue[0.3, 0.0625, 1.3729729729729736`], 
      Hue[0.3, 0.125, 1.3729729729729736`], 
      Hue[0.3, 0.1875, 1.3729729729729736`], 
      Hue[0.3, 0.25, 1.3729729729729736`], 
      Hue[0.3, 0.3125, 1.3729729729729736`], 
      Hue[0.3, 0.375, 1.3729729729729736`], 
      Hue[0.3, 0.4375, 1.3729729729729736`], 
      Hue[0.3, 0.5, 1.3729729729729736`], 
      Hue[0.3, 0.5625, 1.3729729729729736`], 
      Hue[0.3, 0.625, 1.3729729729729736`], 
      Hue[0.3, 0.6874999999999999, 1.3729729729729736`], 
      Hue[0.3, 0.75, 1.3729729729729736`], 
      Hue[0.3, 0.8125000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.8750000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.9375000000000002, 1.3729729729729736`], 
      Hue[0.3, 0.0625, 1.3864864864864872`], 
      Hue[0.3, 0.125, 1.3864864864864872`], 
      Hue[0.3, 0.1875, 1.3864864864864872`], 
      Hue[0.3, 0.25, 1.3864864864864872`], 
      Hue[0.3, 0.3125, 1.3864864864864872`], 
      Hue[0.3, 0.375, 1.3864864864864872`], 
      Hue[0.3, 0.4375, 1.3864864864864872`], 
      Hue[0.3, 0.5, 1.3864864864864872`], 
      Hue[0.3, 0.5625, 1.3864864864864872`], 
      Hue[0.3, 0.625, 1.3864864864864872`], 
      Hue[0.3, 0.6874999999999999, 1.3864864864864872`], 
      Hue[0.3, 0.75, 1.3864864864864872`], 
      Hue[0.3, 0.8125000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.8750000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.9375000000000002, 1.3864864864864872`], 
      Hue[0.3, 0.0625, 1.4], 
      Hue[0.3, 0.125, 1.4], 
      Hue[0.3, 0.1875, 1.4], 
      Hue[0.3, 0.25, 1.4], 
      Hue[0.3, 0.3125, 1.4], 
      Hue[0.3, 0.375, 1.4], 
      Hue[0.3, 0.4375, 1.4], 
      Hue[0.3, 0.5, 1.4], 
      Hue[0.3, 0.5625, 1.4], 
      Hue[0.3, 0.625, 1.4], 
      Hue[0.3, 0.6874999999999999, 1.4], 
      Hue[0.3, 0.75, 1.4], 
      Hue[0.3, 0.8125000000000001, 1.4], 
      Hue[0.3, 0.8750000000000001, 1.4], 
      Hue[0.3, 0.9375000000000002, 1.4], 
      Hue[0.3, 0.0625, 0.4], 
      Hue[0.3, 0.0625, 0.41351351351351356`], 
      Hue[0.3, 0.125, 0.4], 
      Hue[0.3, 0.125, 0.41351351351351356`], 
      Hue[0.3, 0.1875, 0.4], 
      Hue[0.3, 0.1875, 0.41351351351351356`], 
      Hue[0.3, 0.25, 0.4], 
      Hue[0.3, 0.25, 0.41351351351351356`], 
      Hue[0.3, 0.3125, 0.4], 
      Hue[0.3, 0.3125, 0.41351351351351356`], 
      Hue[0.3, 0.375, 0.4], 
      Hue[0.3, 0.375, 0.41351351351351356`], 
      Hue[0.3, 0.4375, 0.4], 
      Hue[0.3, 0.4375, 0.41351351351351356`], 
      Hue[0.3, 0.5, 0.4], 
      Hue[0.3, 0.5, 0.41351351351351356`], 
      Hue[0.3, 0.5625, 0.4], 
      Hue[0.3, 0.5625, 0.41351351351351356`], 
      Hue[0.3, 0.625, 0.4], 
      Hue[0.3, 0.625, 0.41351351351351356`], 
      Hue[0.3, 0.6874999999999999, 0.4], 
      Hue[0.3, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.3, 0.75, 0.4], 
      Hue[0.3, 0.75, 0.41351351351351356`], 
      Hue[0.3, 0.8125000000000001, 0.4], 
      Hue[0.3, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.8750000000000001, 0.4], 
      Hue[0.3, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.9375000000000002, 0.4], 
      Hue[0.3, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.3, 0.0625, 0.42702702702702705`], 
      Hue[0.3, 0.125, 0.42702702702702705`], 
      Hue[0.3, 0.1875, 0.42702702702702705`], 
      Hue[0.3, 0.25, 0.42702702702702705`], 
      Hue[0.3, 0.3125, 0.42702702702702705`], 
      Hue[0.3, 0.375, 0.42702702702702705`], 
      Hue[0.3, 0.4375, 0.42702702702702705`], 
      Hue[0.3, 0.5, 0.42702702702702705`], 
      Hue[0.3, 0.5625, 0.42702702702702705`], 
      Hue[0.3, 0.625, 0.42702702702702705`], 
      Hue[0.3, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.3, 0.75, 0.42702702702702705`], 
      Hue[0.3, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.3, 0.0625, 0.4405405405405406], 
      Hue[0.3, 0.125, 0.4405405405405406], 
      Hue[0.3, 0.1875, 0.4405405405405406], 
      Hue[0.3, 0.25, 0.4405405405405406], 
      Hue[0.3, 0.3125, 0.4405405405405406], 
      Hue[0.3, 0.375, 0.4405405405405406], 
      Hue[0.3, 0.4375, 0.4405405405405406], 
      Hue[0.3, 0.5, 0.4405405405405406], 
      Hue[0.3, 0.5625, 0.4405405405405406], 
      Hue[0.3, 0.625, 0.4405405405405406], 
      Hue[0.3, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.3, 0.75, 0.4405405405405406], 
      Hue[0.3, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.3, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.3, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.3, 0.0625, 0.45405405405405413`], 
      Hue[0.3, 0.125, 0.45405405405405413`], 
      Hue[0.3, 0.1875, 0.45405405405405413`], 
      Hue[0.3, 0.25, 0.45405405405405413`], 
      Hue[0.3, 0.3125, 0.45405405405405413`], 
      Hue[0.3, 0.375, 0.45405405405405413`], 
      Hue[0.3, 0.4375, 0.45405405405405413`], 
      Hue[0.3, 0.5, 0.45405405405405413`], 
      Hue[0.3, 0.5625, 0.45405405405405413`], 
      Hue[0.3, 0.625, 0.45405405405405413`], 
      Hue[0.3, 0.6874999999999999, 0.45405405405405413`], 
      Hue[0.3, 0.75, 0.45405405405405413`], 
      Hue[0.3, 0.8125000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.8750000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.9375000000000002, 0.45405405405405413`], 
      Hue[0.3, 0.0625, 0.4675675675675677], 
      Hue[0.3, 0.125, 0.4675675675675677], 
      Hue[0.3, 0.1875, 0.4675675675675677], 
      Hue[0.3, 0.25, 0.4675675675675677], 
      Hue[0.3, 0.3125, 0.4675675675675677], 
      Hue[0.3, 0.375, 0.4675675675675677], 
      Hue[0.3, 0.4375, 0.4675675675675677], 
      Hue[0.3, 0.5, 0.4675675675675677], 
      Hue[0.3, 0.5625, 0.4675675675675677], 
      Hue[0.3, 0.625, 0.4675675675675677], 
      Hue[0.3, 0.6874999999999999, 0.4675675675675677], 
      Hue[0.3, 0.75, 0.4675675675675677], 
      Hue[0.3, 0.8125000000000001, 0.4675675675675677], 
      Hue[0.3, 0.8750000000000001, 0.4675675675675677], 
      Hue[0.3, 0.9375000000000002, 0.4675675675675677], 
      Hue[0.3, 0.0625, 0.48108108108108116`], 
      Hue[0.3, 0.125, 0.48108108108108116`], 
      Hue[0.3, 0.1875, 0.48108108108108116`], 
      Hue[0.3, 0.25, 0.48108108108108116`], 
      Hue[0.3, 0.3125, 0.48108108108108116`], 
      Hue[0.3, 0.375, 0.48108108108108116`], 
      Hue[0.3, 0.4375, 0.48108108108108116`], 
      Hue[0.3, 0.5, 0.48108108108108116`], 
      Hue[0.3, 0.5625, 0.48108108108108116`], 
      Hue[0.3, 0.625, 0.48108108108108116`], 
      Hue[0.3, 0.6874999999999999, 0.48108108108108116`], 
      Hue[0.3, 0.75, 0.48108108108108116`], 
      Hue[0.3, 0.8125000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.8750000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.9375000000000002, 0.48108108108108116`], 
      Hue[0.3, 0.0625, 0.4945945945945947], 
      Hue[0.3, 0.125, 0.4945945945945947], 
      Hue[0.3, 0.1875, 0.4945945945945947], 
      Hue[0.3, 0.25, 0.4945945945945947], 
      Hue[0.3, 0.3125, 0.4945945945945947], 
      Hue[0.3, 0.375, 0.4945945945945947], 
      Hue[0.3, 0.4375, 0.4945945945945947], 
      Hue[0.3, 0.5, 0.4945945945945947], 
      Hue[0.3, 0.5625, 0.4945945945945947], 
      Hue[0.3, 0.625, 0.4945945945945947], 
      Hue[0.3, 0.6874999999999999, 0.4945945945945947], 
      Hue[0.3, 0.75, 0.4945945945945947], 
      Hue[0.3, 0.8125000000000001, 0.4945945945945947], 
      Hue[0.3, 0.8750000000000001, 0.4945945945945947], 
      Hue[0.3, 0.9375000000000002, 0.4945945945945947], 
      Hue[0.3, 0.0625, 0.5081081081081082], 
      Hue[0.3, 0.125, 0.5081081081081082], 
      Hue[0.3, 0.1875, 0.5081081081081082], 
      Hue[0.3, 0.25, 0.5081081081081082], 
      Hue[0.3, 0.3125, 0.5081081081081082], 
      Hue[0.3, 0.375, 0.5081081081081082], 
      Hue[0.3, 0.4375, 0.5081081081081082], 
      Hue[0.3, 0.5, 0.5081081081081082], 
      Hue[0.3, 0.5625, 0.5081081081081082], 
      Hue[0.3, 0.625, 0.5081081081081082], 
      Hue[0.3, 0.6874999999999999, 0.5081081081081082], 
      Hue[0.3, 0.75, 0.5081081081081082], 
      Hue[0.3, 0.8125000000000001, 0.5081081081081082], 
      Hue[0.3, 0.8750000000000001, 0.5081081081081082], 
      Hue[0.3, 0.9375000000000002, 0.5081081081081082], 
      Hue[0.3, 0.0625, 0.5216216216216217], 
      Hue[0.3, 0.125, 0.5216216216216217], 
      Hue[0.3, 0.1875, 0.5216216216216217], 
      Hue[0.3, 0.25, 0.5216216216216217], 
      Hue[0.3, 0.3125, 0.5216216216216217], 
      Hue[0.3, 0.375, 0.5216216216216217], 
      Hue[0.3, 0.4375, 0.5216216216216217], 
      Hue[0.3, 0.5, 0.5216216216216217], 
      Hue[0.3, 0.5625, 0.5216216216216217], 
      Hue[0.3, 0.625, 0.5216216216216217], 
      Hue[0.3, 0.6874999999999999, 0.5216216216216217], 
      Hue[0.3, 0.75, 0.5216216216216217], 
      Hue[0.3, 0.8125000000000001, 0.5216216216216217], 
      Hue[0.3, 0.8750000000000001, 0.5216216216216217], 
      Hue[0.3, 0.9375000000000002, 0.5216216216216217], 
      Hue[0.3, 0.0625, 0.5351351351351352], 
      Hue[0.3, 0.125, 0.5351351351351352], 
      Hue[0.3, 0.1875, 0.5351351351351352], 
      Hue[0.3, 0.25, 0.5351351351351352], 
      Hue[0.3, 0.3125, 0.5351351351351352], 
      Hue[0.3, 0.375, 0.5351351351351352], 
      Hue[0.3, 0.4375, 0.5351351351351352], 
      Hue[0.3, 0.5, 0.5351351351351352], 
      Hue[0.3, 0.5625, 0.5351351351351352], 
      Hue[0.3, 0.625, 0.5351351351351352], 
      Hue[0.3, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.3, 0.75, 0.5351351351351352], 
      Hue[0.3, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.3, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.3, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.3, 0.0625, 0.5486486486486488], 
      Hue[0.3, 0.125, 0.5486486486486488], 
      Hue[0.3, 0.1875, 0.5486486486486488], 
      Hue[0.3, 0.25, 0.5486486486486488], 
      Hue[0.3, 0.3125, 0.5486486486486488], 
      Hue[0.3, 0.375, 0.5486486486486488], 
      Hue[0.3, 0.4375, 0.5486486486486488], 
      Hue[0.3, 0.5, 0.5486486486486488], 
      Hue[0.3, 0.5625, 0.5486486486486488], 
      Hue[0.3, 0.625, 0.5486486486486488], 
      Hue[0.3, 0.6874999999999999, 0.5486486486486488], 
      Hue[0.3, 0.75, 0.5486486486486488], 
      Hue[0.3, 0.8125000000000001, 0.5486486486486488], 
      Hue[0.3, 0.8750000000000001, 0.5486486486486488], 
      Hue[0.3, 0.9375000000000002, 0.5486486486486488], 
      Hue[0.3, 0.0625, 0.5621621621621623], 
      Hue[0.3, 0.125, 0.5621621621621623], 
      Hue[0.3, 0.1875, 0.5621621621621623], 
      Hue[0.3, 0.25, 0.5621621621621623], 
      Hue[0.3, 0.3125, 0.5621621621621623], 
      Hue[0.3, 0.375, 0.5621621621621623], 
      Hue[0.3, 0.4375, 0.5621621621621623], 
      Hue[0.3, 0.5, 0.5621621621621623], 
      Hue[0.3, 0.5625, 0.5621621621621623], 
      Hue[0.3, 0.625, 0.5621621621621623], 
      Hue[0.3, 0.6874999999999999, 0.5621621621621623], 
      Hue[0.3, 0.75, 0.5621621621621623], 
      Hue[0.3, 0.8125000000000001, 0.5621621621621623], 
      Hue[0.3, 0.8750000000000001, 0.5621621621621623], 
      Hue[0.3, 0.9375000000000002, 0.5621621621621623], 
      Hue[0.3, 0.0625, 0.5756756756756758], 
      Hue[0.3, 0.125, 0.5756756756756758], 
      Hue[0.3, 0.1875, 0.5756756756756758], 
      Hue[0.3, 0.25, 0.5756756756756758], 
      Hue[0.3, 0.3125, 0.5756756756756758], 
      Hue[0.3, 0.375, 0.5756756756756758], 
      Hue[0.3, 0.4375, 0.5756756756756758], 
      Hue[0.3, 0.5, 0.5756756756756758], 
      Hue[0.3, 0.5625, 0.5756756756756758], 
      Hue[0.3, 0.625, 0.5756756756756758], 
      Hue[0.3, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.3, 0.75, 0.5756756756756758], 
      Hue[0.3, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.3, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.3, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.3, 0.0625, 0.5891891891891894], 
      Hue[0.3, 0.125, 0.5891891891891894], 
      Hue[0.3, 0.1875, 0.5891891891891894], 
      Hue[0.3, 0.25, 0.5891891891891894], 
      Hue[0.3, 0.3125, 0.5891891891891894], 
      Hue[0.3, 0.375, 0.5891891891891894], 
      Hue[0.3, 0.4375, 0.5891891891891894], 
      Hue[0.3, 0.5, 0.5891891891891894], 
      Hue[0.3, 0.5625, 0.5891891891891894], 
      Hue[0.3, 0.625, 0.5891891891891894], 
      Hue[0.3, 0.6874999999999999, 0.5891891891891894], 
      Hue[0.3, 0.75, 0.5891891891891894], 
      Hue[0.3, 0.8125000000000001, 0.5891891891891894], 
      Hue[0.3, 0.8750000000000001, 0.5891891891891894], 
      Hue[0.3, 0.9375000000000002, 0.5891891891891894], 
      Hue[0.3, 0.0625, 0.6027027027027029], 
      Hue[0.3, 0.125, 0.6027027027027029], 
      Hue[0.3, 0.1875, 0.6027027027027029], 
      Hue[0.3, 0.25, 0.6027027027027029], 
      Hue[0.3, 0.3125, 0.6027027027027029], 
      Hue[0.3, 0.375, 0.6027027027027029], 
      Hue[0.3, 0.4375, 0.6027027027027029], 
      Hue[0.3, 0.5, 0.6027027027027029], 
      Hue[0.3, 0.5625, 0.6027027027027029], 
      Hue[0.3, 0.625, 0.6027027027027029], 
      Hue[0.3, 0.6874999999999999, 0.6027027027027029], 
      Hue[0.3, 0.75, 0.6027027027027029], 
      Hue[0.3, 0.8125000000000001, 0.6027027027027029], 
      Hue[0.3, 0.8750000000000001, 0.6027027027027029], 
      Hue[0.3, 0.9375000000000002, 0.6027027027027029], 
      Hue[0.3, 0.0625, 0.6162162162162164], 
      Hue[0.3, 0.125, 0.6162162162162164], 
      Hue[0.3, 0.1875, 0.6162162162162164], 
      Hue[0.3, 0.25, 0.6162162162162164], 
      Hue[0.3, 0.3125, 0.6162162162162164], 
      Hue[0.3, 0.375, 0.6162162162162164], 
      Hue[0.3, 0.4375, 0.6162162162162164], 
      Hue[0.3, 0.5, 0.6162162162162164], 
      Hue[0.3, 0.5625, 0.6162162162162164], 
      Hue[0.3, 0.625, 0.6162162162162164], 
      Hue[0.3, 0.6874999999999999, 0.6162162162162164], 
      Hue[0.3, 0.75, 0.6162162162162164], 
      Hue[0.3, 0.8125000000000001, 0.6162162162162164], 
      Hue[0.3, 0.8750000000000001, 0.6162162162162164], 
      Hue[0.3, 0.9375000000000002, 0.6162162162162164], 
      Hue[0.3, 0.0625, 0.62972972972973], 
      Hue[0.3, 0.125, 0.62972972972973], 
      Hue[0.3, 0.1875, 0.62972972972973], 
      Hue[0.3, 0.25, 0.62972972972973], 
      Hue[0.3, 0.3125, 0.62972972972973], 
      Hue[0.3, 0.375, 0.62972972972973], 
      Hue[0.3, 0.4375, 0.62972972972973], 
      Hue[0.3, 0.5, 0.62972972972973], 
      Hue[0.3, 0.5625, 0.62972972972973], 
      Hue[0.3, 0.625, 0.62972972972973], 
      Hue[0.3, 0.6874999999999999, 0.62972972972973], 
      Hue[0.3, 0.75, 0.62972972972973], 
      Hue[0.3, 0.8125000000000001, 0.62972972972973], 
      Hue[0.3, 0.8750000000000001, 0.62972972972973], 
      Hue[0.3, 0.9375000000000002, 0.62972972972973], 
      Hue[0.3, 0.0625, 0.6432432432432434], 
      Hue[0.3, 0.125, 0.6432432432432434], 
      Hue[0.3, 0.1875, 0.6432432432432434], 
      Hue[0.3, 0.25, 0.6432432432432434], 
      Hue[0.3, 0.3125, 0.6432432432432434], 
      Hue[0.3, 0.375, 0.6432432432432434], 
      Hue[0.3, 0.4375, 0.6432432432432434], 
      Hue[0.3, 0.5, 0.6432432432432434], 
      Hue[0.3, 0.5625, 0.6432432432432434], 
      Hue[0.3, 0.625, 0.6432432432432434], 
      Hue[0.3, 0.6874999999999999, 0.6432432432432434], 
      Hue[0.3, 0.75, 0.6432432432432434], 
      Hue[0.3, 0.8125000000000001, 0.6432432432432434], 
      Hue[0.3, 0.8750000000000001, 0.6432432432432434], 
      Hue[0.3, 0.9375000000000002, 0.6432432432432434], 
      Hue[0.3, 0.0625, 0.6567567567567569], 
      Hue[0.3, 0.125, 0.6567567567567569], 
      Hue[0.3, 0.1875, 0.6567567567567569], 
      Hue[0.3, 0.25, 0.6567567567567569], 
      Hue[0.3, 0.3125, 0.6567567567567569], 
      Hue[0.3, 0.375, 0.6567567567567569], 
      Hue[0.3, 0.4375, 0.6567567567567569], 
      Hue[0.3, 0.5, 0.6567567567567569], 
      Hue[0.3, 0.5625, 0.6567567567567569], 
      Hue[0.3, 0.625, 0.6567567567567569], 
      Hue[0.3, 0.6874999999999999, 0.6567567567567569], 
      Hue[0.3, 0.75, 0.6567567567567569], 
      Hue[0.3, 0.8125000000000001, 0.6567567567567569], 
      Hue[0.3, 0.8750000000000001, 0.6567567567567569], 
      Hue[0.3, 0.9375000000000002, 0.6567567567567569], 
      Hue[0.3, 0.0625, 0.6702702702702705], 
      Hue[0.3, 0.125, 0.6702702702702705], 
      Hue[0.3, 0.1875, 0.6702702702702705], 
      Hue[0.3, 0.25, 0.6702702702702705], 
      Hue[0.3, 0.3125, 0.6702702702702705], 
      Hue[0.3, 0.375, 0.6702702702702705], 
      Hue[0.3, 0.4375, 0.6702702702702705], 
      Hue[0.3, 0.5, 0.6702702702702705], 
      Hue[0.3, 0.5625, 0.6702702702702705], 
      Hue[0.3, 0.625, 0.6702702702702705], 
      Hue[0.3, 0.6874999999999999, 0.6702702702702705], 
      Hue[0.3, 0.75, 0.6702702702702705], 
      Hue[0.3, 0.8125000000000001, 0.6702702702702705], 
      Hue[0.3, 0.8750000000000001, 0.6702702702702705], 
      Hue[0.3, 0.9375000000000002, 0.6702702702702705], 
      Hue[0.3, 0.0625, 0.683783783783784], 
      Hue[0.3, 0.125, 0.683783783783784], 
      Hue[0.3, 0.1875, 0.683783783783784], 
      Hue[0.3, 0.25, 0.683783783783784], 
      Hue[0.3, 0.3125, 0.683783783783784], 
      Hue[0.3, 0.375, 0.683783783783784], 
      Hue[0.3, 0.4375, 0.683783783783784], 
      Hue[0.3, 0.5, 0.683783783783784], 
      Hue[0.3, 0.5625, 0.683783783783784], 
      Hue[0.3, 0.625, 0.683783783783784], 
      Hue[0.3, 0.6874999999999999, 0.683783783783784], 
      Hue[0.3, 0.75, 0.683783783783784], 
      Hue[0.3, 0.8125000000000001, 0.683783783783784], 
      Hue[0.3, 0.8750000000000001, 0.683783783783784], 
      Hue[0.3, 0.9375000000000002, 0.683783783783784], 
      Hue[0.3, 0.0625, 0.6972972972972975], 
      Hue[0.3, 0.125, 0.6972972972972975], 
      Hue[0.3, 0.1875, 0.6972972972972975], 
      Hue[0.3, 0.25, 0.6972972972972975], 
      Hue[0.3, 0.3125, 0.6972972972972975], 
      Hue[0.3, 0.375, 0.6972972972972975], 
      Hue[0.3, 0.4375, 0.6972972972972975], 
      Hue[0.3, 0.5, 0.6972972972972975], 
      Hue[0.3, 0.5625, 0.6972972972972975], 
      Hue[0.3, 0.625, 0.6972972972972975], 
      Hue[0.3, 0.6874999999999999, 0.6972972972972975], 
      Hue[0.3, 0.75, 0.6972972972972975], 
      Hue[0.3, 0.8125000000000001, 0.6972972972972975], 
      Hue[0.3, 0.8750000000000001, 0.6972972972972975], 
      Hue[0.3, 0.9375000000000002, 0.6972972972972975], 
      Hue[0.3, 0.0625, 0.7108108108108111], 
      Hue[0.3, 0.125, 0.7108108108108111], 
      Hue[0.3, 0.1875, 0.7108108108108111], 
      Hue[0.3, 0.25, 0.7108108108108111], 
      Hue[0.3, 0.3125, 0.7108108108108111], 
      Hue[0.3, 0.375, 0.7108108108108111], 
      Hue[0.3, 0.4375, 0.7108108108108111], 
      Hue[0.3, 0.5, 0.7108108108108111], 
      Hue[0.3, 0.5625, 0.7108108108108111], 
      Hue[0.3, 0.625, 0.7108108108108111], 
      Hue[0.3, 0.6874999999999999, 0.7108108108108111], 
      Hue[0.3, 0.75, 0.7108108108108111], 
      Hue[0.3, 0.8125000000000001, 0.7108108108108111], 
      Hue[0.3, 0.8750000000000001, 0.7108108108108111], 
      Hue[0.3, 0.9375000000000002, 0.7108108108108111], 
      Hue[0.3, 0.0625, 0.7243243243243246], 
      Hue[0.3, 0.125, 0.7243243243243246], 
      Hue[0.3, 0.1875, 0.7243243243243246], 
      Hue[0.3, 0.25, 0.7243243243243246], 
      Hue[0.3, 0.3125, 0.7243243243243246], 
      Hue[0.3, 0.375, 0.7243243243243246], 
      Hue[0.3, 0.4375, 0.7243243243243246], 
      Hue[0.3, 0.5, 0.7243243243243246], 
      Hue[0.3, 0.5625, 0.7243243243243246], 
      Hue[0.3, 0.625, 0.7243243243243246], 
      Hue[0.3, 0.6874999999999999, 0.7243243243243246], 
      Hue[0.3, 0.75, 0.7243243243243246], 
      Hue[0.3, 0.8125000000000001, 0.7243243243243246], 
      Hue[0.3, 0.8750000000000001, 0.7243243243243246], 
      Hue[0.3, 0.9375000000000002, 0.7243243243243246], 
      Hue[0.3, 0.0625, 0.7378378378378381], 
      Hue[0.3, 0.125, 0.7378378378378381], 
      Hue[0.3, 0.1875, 0.7378378378378381], 
      Hue[0.3, 0.25, 0.7378378378378381], 
      Hue[0.3, 0.3125, 0.7378378378378381], 
      Hue[0.3, 0.375, 0.7378378378378381], 
      Hue[0.3, 0.4375, 0.7378378378378381], 
      Hue[0.3, 0.5, 0.7378378378378381], 
      Hue[0.3, 0.5625, 0.7378378378378381], 
      Hue[0.3, 0.625, 0.7378378378378381], 
      Hue[0.3, 0.6874999999999999, 0.7378378378378381], 
      Hue[0.3, 0.75, 0.7378378378378381], 
      Hue[0.3, 0.8125000000000001, 0.7378378378378381], 
      Hue[0.3, 0.8750000000000001, 0.7378378378378381], 
      Hue[0.3, 0.9375000000000002, 0.7378378378378381], 
      Hue[0.3, 0.0625, 0.7513513513513517], 
      Hue[0.3, 0.125, 0.7513513513513517], 
      Hue[0.3, 0.1875, 0.7513513513513517], 
      Hue[0.3, 0.25, 0.7513513513513517], 
      Hue[0.3, 0.3125, 0.7513513513513517], 
      Hue[0.3, 0.375, 0.7513513513513517], 
      Hue[0.3, 0.4375, 0.7513513513513517], 
      Hue[0.3, 0.5, 0.7513513513513517], 
      Hue[0.3, 0.5625, 0.7513513513513517], 
      Hue[0.3, 0.625, 0.7513513513513517], 
      Hue[0.3, 0.6874999999999999, 0.7513513513513517], 
      Hue[0.3, 0.75, 0.7513513513513517], 
      Hue[0.3, 0.8125000000000001, 0.7513513513513517], 
      Hue[0.3, 0.8750000000000001, 0.7513513513513517], 
      Hue[0.3, 0.9375000000000002, 0.7513513513513517], 
      Hue[0.3, 0.0625, 0.7648648648648652], 
      Hue[0.3, 0.125, 0.7648648648648652], 
      Hue[0.3, 0.1875, 0.7648648648648652], 
      Hue[0.3, 0.25, 0.7648648648648652], 
      Hue[0.3, 0.3125, 0.7648648648648652], 
      Hue[0.3, 0.375, 0.7648648648648652], 
      Hue[0.3, 0.4375, 0.7648648648648652], 
      Hue[0.3, 0.5, 0.7648648648648652], 
      Hue[0.3, 0.5625, 0.7648648648648652], 
      Hue[0.3, 0.625, 0.7648648648648652], 
      Hue[0.3, 0.6874999999999999, 0.7648648648648652], 
      Hue[0.3, 0.75, 0.7648648648648652], 
      Hue[0.3, 0.8125000000000001, 0.7648648648648652], 
      Hue[0.3, 0.8750000000000001, 0.7648648648648652], 
      Hue[0.3, 0.9375000000000002, 0.7648648648648652], 
      Hue[0.3, 0.0625, 0.7783783783783786], 
      Hue[0.3, 0.125, 0.7783783783783786], 
      Hue[0.3, 0.1875, 0.7783783783783786], 
      Hue[0.3, 0.25, 0.7783783783783786], 
      Hue[0.3, 0.3125, 0.7783783783783786], 
      Hue[0.3, 0.375, 0.7783783783783786], 
      Hue[0.3, 0.4375, 0.7783783783783786], 
      Hue[0.3, 0.5, 0.7783783783783786], 
      Hue[0.3, 0.5625, 0.7783783783783786], 
      Hue[0.3, 0.625, 0.7783783783783786], 
      Hue[0.3, 0.6874999999999999, 0.7783783783783786], 
      Hue[0.3, 0.75, 0.7783783783783786], 
      Hue[0.3, 0.8125000000000001, 0.7783783783783786], 
      Hue[0.3, 0.8750000000000001, 0.7783783783783786], 
      Hue[0.3, 0.9375000000000002, 0.7783783783783786], 
      Hue[0.3, 0.0625, 0.7918918918918922], 
      Hue[0.3, 0.125, 0.7918918918918922], 
      Hue[0.3, 0.1875, 0.7918918918918922], 
      Hue[0.3, 0.25, 0.7918918918918922], 
      Hue[0.3, 0.3125, 0.7918918918918922], 
      Hue[0.3, 0.375, 0.7918918918918922], 
      Hue[0.3, 0.4375, 0.7918918918918922], 
      Hue[0.3, 0.5, 0.7918918918918922], 
      Hue[0.3, 0.5625, 0.7918918918918922], 
      Hue[0.3, 0.625, 0.7918918918918922], 
      Hue[0.3, 0.6874999999999999, 0.7918918918918922], 
      Hue[0.3, 0.75, 0.7918918918918922], 
      Hue[0.3, 0.8125000000000001, 0.7918918918918922], 
      Hue[0.3, 0.8750000000000001, 0.7918918918918922], 
      Hue[0.3, 0.9375000000000002, 0.7918918918918922], 
      Hue[0.3, 0.0625, 0.8054054054054058], 
      Hue[0.3, 0.125, 0.8054054054054058], 
      Hue[0.3, 0.1875, 0.8054054054054058], 
      Hue[0.3, 0.25, 0.8054054054054058], 
      Hue[0.3, 0.3125, 0.8054054054054058], 
      Hue[0.3, 0.375, 0.8054054054054058], 
      Hue[0.3, 0.4375, 0.8054054054054058], 
      Hue[0.3, 0.5, 0.8054054054054058], 
      Hue[0.3, 0.5625, 0.8054054054054058], 
      Hue[0.3, 0.625, 0.8054054054054058], 
      Hue[0.3, 0.6874999999999999, 0.8054054054054058], 
      Hue[0.3, 0.75, 0.8054054054054058], 
      Hue[0.3, 0.8125000000000001, 0.8054054054054058], 
      Hue[0.3, 0.8750000000000001, 0.8054054054054058], 
      Hue[0.3, 0.9375000000000002, 0.8054054054054058], 
      Hue[0.3, 0.0625, 0.8189189189189192], 
      Hue[0.3, 0.125, 0.8189189189189192], 
      Hue[0.3, 0.1875, 0.8189189189189192], 
      Hue[0.3, 0.25, 0.8189189189189192], 
      Hue[0.3, 0.3125, 0.8189189189189192], 
      Hue[0.3, 0.375, 0.8189189189189192], 
      Hue[0.3, 0.4375, 0.8189189189189192], 
      Hue[0.3, 0.5, 0.8189189189189192], 
      Hue[0.3, 0.5625, 0.8189189189189192], 
      Hue[0.3, 0.625, 0.8189189189189192], 
      Hue[0.3, 0.6874999999999999, 0.8189189189189192], 
      Hue[0.3, 0.75, 0.8189189189189192], 
      Hue[0.3, 0.8125000000000001, 0.8189189189189192], 
      Hue[0.3, 0.8750000000000001, 0.8189189189189192], 
      Hue[0.3, 0.9375000000000002, 0.8189189189189192], 
      Hue[0.3, 0.0625, 0.8324324324324328], 
      Hue[0.3, 0.125, 0.8324324324324328], 
      Hue[0.3, 0.1875, 0.8324324324324328], 
      Hue[0.3, 0.25, 0.8324324324324328], 
      Hue[0.3, 0.3125, 0.8324324324324328], 
      Hue[0.3, 0.375, 0.8324324324324328], 
      Hue[0.3, 0.4375, 0.8324324324324328], 
      Hue[0.3, 0.5, 0.8324324324324328], 
      Hue[0.3, 0.5625, 0.8324324324324328], 
      Hue[0.3, 0.625, 0.8324324324324328], 
      Hue[0.3, 0.6874999999999999, 0.8324324324324328], 
      Hue[0.3, 0.75, 0.8324324324324328], 
      Hue[0.3, 0.8125000000000001, 0.8324324324324328], 
      Hue[0.3, 0.8750000000000001, 0.8324324324324328], 
      Hue[0.3, 0.9375000000000002, 0.8324324324324328], 
      Hue[0.3, 0.0625, 0.8459459459459464], 
      Hue[0.3, 0.125, 0.8459459459459464], 
      Hue[0.3, 0.1875, 0.8459459459459464], 
      Hue[0.3, 0.25, 0.8459459459459464], 
      Hue[0.3, 0.3125, 0.8459459459459464], 
      Hue[0.3, 0.375, 0.8459459459459464], 
      Hue[0.3, 0.4375, 0.8459459459459464], 
      Hue[0.3, 0.5, 0.8459459459459464], 
      Hue[0.3, 0.5625, 0.8459459459459464], 
      Hue[0.3, 0.625, 0.8459459459459464], 
      Hue[0.3, 0.6874999999999999, 0.8459459459459464], 
      Hue[0.3, 0.75, 0.8459459459459464], 
      Hue[0.3, 0.8125000000000001, 0.8459459459459464], 
      Hue[0.3, 0.8750000000000001, 0.8459459459459464], 
      Hue[0.3, 0.9375000000000002, 0.8459459459459464], 
      Hue[0.3, 0.0625, 0.8594594594594599], 
      Hue[0.3, 0.125, 0.8594594594594599], 
      Hue[0.3, 0.1875, 0.8594594594594599], 
      Hue[0.3, 0.25, 0.8594594594594599], 
      Hue[0.3, 0.3125, 0.8594594594594599], 
      Hue[0.3, 0.375, 0.8594594594594599], 
      Hue[0.3, 0.4375, 0.8594594594594599], 
      Hue[0.3, 0.5, 0.8594594594594599], 
      Hue[0.3, 0.5625, 0.8594594594594599], 
      Hue[0.3, 0.625, 0.8594594594594599], 
      Hue[0.3, 0.6874999999999999, 0.8594594594594599], 
      Hue[0.3, 0.75, 0.8594594594594599], 
      Hue[0.3, 0.8125000000000001, 0.8594594594594599], 
      Hue[0.3, 0.8750000000000001, 0.8594594594594599], 
      Hue[0.3, 0.9375000000000002, 0.8594594594594599], 
      Hue[0.3, 0.0625, 0.8729729729729734], 
      Hue[0.3, 0.125, 0.8729729729729734], 
      Hue[0.3, 0.1875, 0.8729729729729734], 
      Hue[0.3, 0.25, 0.8729729729729734], 
      Hue[0.3, 0.3125, 0.8729729729729734], 
      Hue[0.3, 0.375, 0.8729729729729734], 
      Hue[0.3, 0.4375, 0.8729729729729734], 
      Hue[0.3, 0.5, 0.8729729729729734], 
      Hue[0.3, 0.5625, 0.8729729729729734], 
      Hue[0.3, 0.625, 0.8729729729729734], 
      Hue[0.3, 0.6874999999999999, 0.8729729729729734], 
      Hue[0.3, 0.75, 0.8729729729729734], 
      Hue[0.3, 0.8125000000000001, 0.8729729729729734], 
      Hue[0.3, 0.8750000000000001, 0.8729729729729734], 
      Hue[0.3, 0.9375000000000002, 0.8729729729729734], 
      Hue[0.3, 0.0625, 0.886486486486487], 
      Hue[0.3, 0.125, 0.886486486486487], 
      Hue[0.3, 0.1875, 0.886486486486487], 
      Hue[0.3, 0.25, 0.886486486486487], 
      Hue[0.3, 0.3125, 0.886486486486487], 
      Hue[0.3, 0.375, 0.886486486486487], 
      Hue[0.3, 0.4375, 0.886486486486487], 
      Hue[0.3, 0.5, 0.886486486486487], 
      Hue[0.3, 0.5625, 0.886486486486487], 
      Hue[0.3, 0.625, 0.886486486486487], 
      Hue[0.3, 0.6874999999999999, 0.886486486486487], 
      Hue[0.3, 0.75, 0.886486486486487], 
      Hue[0.3, 0.8125000000000001, 0.886486486486487], 
      Hue[0.3, 0.8750000000000001, 0.886486486486487], 
      Hue[0.3, 0.9375000000000002, 0.886486486486487], 
      Hue[0.3, 0.0625, 0.9000000000000005], 
      Hue[0.3, 0.125, 0.9000000000000005], 
      Hue[0.3, 0.1875, 0.9000000000000005], 
      Hue[0.3, 0.25, 0.9000000000000005], 
      Hue[0.3, 0.3125, 0.9000000000000005], 
      Hue[0.3, 0.375, 0.9000000000000005], 
      Hue[0.3, 0.4375, 0.9000000000000005], 
      Hue[0.3, 0.5, 0.9000000000000005], 
      Hue[0.3, 0.5625, 0.9000000000000005], 
      Hue[0.3, 0.625, 0.9000000000000005], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.3, 0.75, 0.9000000000000005], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.3, 0.0625, 0.9135135135135141], 
      Hue[0.3, 0.125, 0.9135135135135141], 
      Hue[0.3, 0.1875, 0.9135135135135141], 
      Hue[0.3, 0.25, 0.9135135135135141], 
      Hue[0.3, 0.3125, 0.9135135135135141], 
      Hue[0.3, 0.375, 0.9135135135135141], 
      Hue[0.3, 0.4375, 0.9135135135135141], 
      Hue[0.3, 0.5, 0.9135135135135141], 
      Hue[0.3, 0.5625, 0.9135135135135141], 
      Hue[0.3, 0.625, 0.9135135135135141], 
      Hue[0.3, 0.6874999999999999, 0.9135135135135141], 
      Hue[0.3, 0.75, 0.9135135135135141], 
      Hue[0.3, 0.8125000000000001, 0.9135135135135141], 
      Hue[0.3, 0.8750000000000001, 0.9135135135135141], 
      Hue[0.3, 0.9375000000000002, 0.9135135135135141], 
      Hue[0.3, 0.0625, 0.9270270270270276], 
      Hue[0.3, 0.125, 0.9270270270270276], 
      Hue[0.3, 0.1875, 0.9270270270270276], 
      Hue[0.3, 0.25, 0.9270270270270276], 
      Hue[0.3, 0.3125, 0.9270270270270276], 
      Hue[0.3, 0.375, 0.9270270270270276], 
      Hue[0.3, 0.4375, 0.9270270270270276], 
      Hue[0.3, 0.5, 0.9270270270270276], 
      Hue[0.3, 0.5625, 0.9270270270270276], 
      Hue[0.3, 0.625, 0.9270270270270276], 
      Hue[0.3, 0.6874999999999999, 0.9270270270270276], 
      Hue[0.3, 0.75, 0.9270270270270276], 
      Hue[0.3, 0.8125000000000001, 0.9270270270270276], 
      Hue[0.3, 0.8750000000000001, 0.9270270270270276], 
      Hue[0.3, 0.9375000000000002, 0.9270270270270276], 
      Hue[0.3, 0.0625, 0.940540540540541], 
      Hue[0.3, 0.125, 0.940540540540541], 
      Hue[0.3, 0.1875, 0.940540540540541], 
      Hue[0.3, 0.25, 0.940540540540541], 
      Hue[0.3, 0.3125, 0.940540540540541], 
      Hue[0.3, 0.375, 0.940540540540541], 
      Hue[0.3, 0.4375, 0.940540540540541], 
      Hue[0.3, 0.5, 0.940540540540541], 
      Hue[0.3, 0.5625, 0.940540540540541], 
      Hue[0.3, 0.625, 0.940540540540541], 
      Hue[0.3, 0.6874999999999999, 0.940540540540541], 
      Hue[0.3, 0.75, 0.940540540540541], 
      Hue[0.3, 0.8125000000000001, 0.940540540540541], 
      Hue[0.3, 0.8750000000000001, 0.940540540540541], 
      Hue[0.3, 0.9375000000000002, 0.940540540540541], 
      Hue[0.3, 0.0625, 0.9540540540540546], 
      Hue[0.3, 0.125, 0.9540540540540546], 
      Hue[0.3, 0.1875, 0.9540540540540546], 
      Hue[0.3, 0.25, 0.9540540540540546], 
      Hue[0.3, 0.3125, 0.9540540540540546], 
      Hue[0.3, 0.375, 0.9540540540540546], 
      Hue[0.3, 0.4375, 0.9540540540540546], 
      Hue[0.3, 0.5, 0.9540540540540546], 
      Hue[0.3, 0.5625, 0.9540540540540546], 
      Hue[0.3, 0.625, 0.9540540540540546], 
      Hue[0.3, 0.6874999999999999, 0.9540540540540546], 
      Hue[0.3, 0.75, 0.9540540540540546], 
      Hue[0.3, 0.8125000000000001, 0.9540540540540546], 
      Hue[0.3, 0.8750000000000001, 0.9540540540540546], 
      Hue[0.3, 0.9375000000000002, 0.9540540540540546], 
      Hue[0.3, 0.0625, 0.9675675675675681], 
      Hue[0.3, 0.125, 0.9675675675675681], 
      Hue[0.3, 0.1875, 0.9675675675675681], 
      Hue[0.3, 0.25, 0.9675675675675681], 
      Hue[0.3, 0.3125, 0.9675675675675681], 
      Hue[0.3, 0.375, 0.9675675675675681], 
      Hue[0.3, 0.4375, 0.9675675675675681], 
      Hue[0.3, 0.5, 0.9675675675675681], 
      Hue[0.3, 0.5625, 0.9675675675675681], 
      Hue[0.3, 0.625, 0.9675675675675681], 
      Hue[0.3, 0.6874999999999999, 0.9675675675675681], 
      Hue[0.3, 0.75, 0.9675675675675681], 
      Hue[0.3, 0.8125000000000001, 0.9675675675675681], 
      Hue[0.3, 0.8750000000000001, 0.9675675675675681], 
      Hue[0.3, 0.9375000000000002, 0.9675675675675681], 
      Hue[0.3, 0.0625, 0.9810810810810815], 
      Hue[0.3, 0.125, 0.9810810810810815], 
      Hue[0.3, 0.1875, 0.9810810810810815], 
      Hue[0.3, 0.25, 0.9810810810810815], 
      Hue[0.3, 0.3125, 0.9810810810810815], 
      Hue[0.3, 0.375, 0.9810810810810815], 
      Hue[0.3, 0.4375, 0.9810810810810815], 
      Hue[0.3, 0.5, 0.9810810810810815], 
      Hue[0.3, 0.5625, 0.9810810810810815], 
      Hue[0.3, 0.625, 0.9810810810810815], 
      Hue[0.3, 0.6874999999999999, 0.9810810810810815], 
      Hue[0.3, 0.75, 0.9810810810810815], 
      Hue[0.3, 0.8125000000000001, 0.9810810810810815], 
      Hue[0.3, 0.8750000000000001, 0.9810810810810815], 
      Hue[0.3, 0.9375000000000002, 0.9810810810810815], 
      Hue[0.3, 0.0625, 0.994594594594595], 
      Hue[0.3, 0.125, 0.994594594594595], 
      Hue[0.3, 0.1875, 0.994594594594595], 
      Hue[0.3, 0.25, 0.994594594594595], 
      Hue[0.3, 0.3125, 0.994594594594595], 
      Hue[0.3, 0.375, 0.994594594594595], 
      Hue[0.3, 0.4375, 0.994594594594595], 
      Hue[0.3, 0.5, 0.994594594594595], 
      Hue[0.3, 0.5625, 0.994594594594595], 
      Hue[0.3, 0.625, 0.994594594594595], 
      Hue[0.3, 0.6874999999999999, 0.994594594594595], 
      Hue[0.3, 0.75, 0.994594594594595], 
      Hue[0.3, 0.8125000000000001, 0.994594594594595], 
      Hue[0.3, 0.8750000000000001, 0.994594594594595], 
      Hue[0.3, 0.9375000000000002, 0.994594594594595], 
      Hue[0.3, 0.0625, 1.0081081081081085`], 
      Hue[0.3, 0.125, 1.0081081081081085`], 
      Hue[0.3, 0.1875, 1.0081081081081085`], 
      Hue[0.3, 0.25, 1.0081081081081085`], 
      Hue[0.3, 0.3125, 1.0081081081081085`], 
      Hue[0.3, 0.375, 1.0081081081081085`], 
      Hue[0.3, 0.4375, 1.0081081081081085`], 
      Hue[0.3, 0.5, 1.0081081081081085`], 
      Hue[0.3, 0.5625, 1.0081081081081085`], 
      Hue[0.3, 0.625, 1.0081081081081085`], 
      Hue[0.3, 0.6874999999999999, 1.0081081081081085`], 
      Hue[0.3, 0.75, 1.0081081081081085`], 
      Hue[0.3, 0.8125000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.8750000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.9375000000000002, 1.0081081081081085`], 
      Hue[0.3, 0.0625, 1.021621621621622], 
      Hue[0.3, 0.125, 1.021621621621622], 
      Hue[0.3, 0.1875, 1.021621621621622], 
      Hue[0.3, 0.25, 1.021621621621622], 
      Hue[0.3, 0.3125, 1.021621621621622], 
      Hue[0.3, 0.375, 1.021621621621622], 
      Hue[0.3, 0.4375, 1.021621621621622], 
      Hue[0.3, 0.5, 1.021621621621622], 
      Hue[0.3, 0.5625, 1.021621621621622], 
      Hue[0.3, 0.625, 1.021621621621622], 
      Hue[0.3, 0.6874999999999999, 1.021621621621622], 
      Hue[0.3, 0.75, 1.021621621621622], 
      Hue[0.3, 0.8125000000000001, 1.021621621621622], 
      Hue[0.3, 0.8750000000000001, 1.021621621621622], 
      Hue[0.3, 0.9375000000000002, 1.021621621621622], 
      Hue[0.3, 0.0625, 1.0351351351351354`], 
      Hue[0.3, 0.125, 1.0351351351351354`], 
      Hue[0.3, 0.1875, 1.0351351351351354`], 
      Hue[0.3, 0.25, 1.0351351351351354`], 
      Hue[0.3, 0.3125, 1.0351351351351354`], 
      Hue[0.3, 0.375, 1.0351351351351354`], 
      Hue[0.3, 0.4375, 1.0351351351351354`], 
      Hue[0.3, 0.5, 1.0351351351351354`], 
      Hue[0.3, 0.5625, 1.0351351351351354`], 
      Hue[0.3, 0.625, 1.0351351351351354`], 
      Hue[0.3, 0.6874999999999999, 1.0351351351351354`], 
      Hue[0.3, 0.75, 1.0351351351351354`], 
      Hue[0.3, 0.8125000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.8750000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.9375000000000002, 1.0351351351351354`], 
      Hue[0.3, 0.0625, 1.048648648648649], 
      Hue[0.3, 0.125, 1.048648648648649], 
      Hue[0.3, 0.1875, 1.048648648648649], 
      Hue[0.3, 0.25, 1.048648648648649], 
      Hue[0.3, 0.3125, 1.048648648648649], 
      Hue[0.3, 0.375, 1.048648648648649], 
      Hue[0.3, 0.4375, 1.048648648648649], 
      Hue[0.3, 0.5, 1.048648648648649], 
      Hue[0.3, 0.5625, 1.048648648648649], 
      Hue[0.3, 0.625, 1.048648648648649], 
      Hue[0.3, 0.6874999999999999, 1.048648648648649], 
      Hue[0.3, 0.75, 1.048648648648649], 
      Hue[0.3, 0.8125000000000001, 1.048648648648649], 
      Hue[0.3, 0.8750000000000001, 1.048648648648649], 
      Hue[0.3, 0.9375000000000002, 1.048648648648649], 
      Hue[0.3, 0.0625, 1.0621621621621626`], 
      Hue[0.3, 0.125, 1.0621621621621626`], 
      Hue[0.3, 0.1875, 1.0621621621621626`], 
      Hue[0.3, 0.25, 1.0621621621621626`], 
      Hue[0.3, 0.3125, 1.0621621621621626`], 
      Hue[0.3, 0.375, 1.0621621621621626`], 
      Hue[0.3, 0.4375, 1.0621621621621626`], 
      Hue[0.3, 0.5, 1.0621621621621626`], 
      Hue[0.3, 0.5625, 1.0621621621621626`], 
      Hue[0.3, 0.625, 1.0621621621621626`], 
      Hue[0.3, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.3, 0.75, 1.0621621621621626`], 
      Hue[0.3, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.3, 0.0625, 1.0756756756756762`], 
      Hue[0.3, 0.125, 1.0756756756756762`], 
      Hue[0.3, 0.1875, 1.0756756756756762`], 
      Hue[0.3, 0.25, 1.0756756756756762`], 
      Hue[0.3, 0.3125, 1.0756756756756762`], 
      Hue[0.3, 0.375, 1.0756756756756762`], 
      Hue[0.3, 0.4375, 1.0756756756756762`], 
      Hue[0.3, 0.5, 1.0756756756756762`], 
      Hue[0.3, 0.5625, 1.0756756756756762`], 
      Hue[0.3, 0.625, 1.0756756756756762`], 
      Hue[0.3, 0.6874999999999999, 1.0756756756756762`], 
      Hue[0.3, 0.75, 1.0756756756756762`], 
      Hue[0.3, 0.8125000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.8750000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.9375000000000002, 1.0756756756756762`], 
      Hue[0.3, 0.0625, 1.0891891891891898`], 
      Hue[0.3, 0.125, 1.0891891891891898`], 
      Hue[0.3, 0.1875, 1.0891891891891898`], 
      Hue[0.3, 0.25, 1.0891891891891898`], 
      Hue[0.3, 0.3125, 1.0891891891891898`], 
      Hue[0.3, 0.375, 1.0891891891891898`], 
      Hue[0.3, 0.4375, 1.0891891891891898`], 
      Hue[0.3, 0.5, 1.0891891891891898`], 
      Hue[0.3, 0.5625, 1.0891891891891898`], 
      Hue[0.3, 0.625, 1.0891891891891898`], 
      Hue[0.3, 0.6874999999999999, 1.0891891891891898`], 
      Hue[0.3, 0.75, 1.0891891891891898`], 
      Hue[0.3, 0.8125000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.8750000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.9375000000000002, 1.0891891891891898`], 
      Hue[0.3, 0.0625, 1.1027027027027032`], 
      Hue[0.3, 0.125, 1.1027027027027032`], 
      Hue[0.3, 0.1875, 1.1027027027027032`], 
      Hue[0.3, 0.25, 1.1027027027027032`], 
      Hue[0.3, 0.3125, 1.1027027027027032`], 
      Hue[0.3, 0.375, 1.1027027027027032`], 
      Hue[0.3, 0.4375, 1.1027027027027032`], 
      Hue[0.3, 0.5, 1.1027027027027032`], 
      Hue[0.3, 0.5625, 1.1027027027027032`], 
      Hue[0.3, 0.625, 1.1027027027027032`], 
      Hue[0.3, 0.6874999999999999, 1.1027027027027032`], 
      Hue[0.3, 0.75, 1.1027027027027032`], 
      Hue[0.3, 0.8125000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.8750000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.9375000000000002, 1.1027027027027032`], 
      Hue[0.3, 0.0625, 1.1162162162162166`], 
      Hue[0.3, 0.125, 1.1162162162162166`], 
      Hue[0.3, 0.1875, 1.1162162162162166`], 
      Hue[0.3, 0.25, 1.1162162162162166`], 
      Hue[0.3, 0.3125, 1.1162162162162166`], 
      Hue[0.3, 0.375, 1.1162162162162166`], 
      Hue[0.3, 0.4375, 1.1162162162162166`], 
      Hue[0.3, 0.5, 1.1162162162162166`], 
      Hue[0.3, 0.5625, 1.1162162162162166`], 
      Hue[0.3, 0.625, 1.1162162162162166`], 
      Hue[0.3, 0.6874999999999999, 1.1162162162162166`], 
      Hue[0.3, 0.75, 1.1162162162162166`], 
      Hue[0.3, 0.8125000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.8750000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.9375000000000002, 1.1162162162162166`], 
      Hue[0.3, 0.0625, 1.1297297297297302`], 
      Hue[0.3, 0.125, 1.1297297297297302`], 
      Hue[0.3, 0.1875, 1.1297297297297302`], 
      Hue[0.3, 0.25, 1.1297297297297302`], 
      Hue[0.3, 0.3125, 1.1297297297297302`], 
      Hue[0.3, 0.375, 1.1297297297297302`], 
      Hue[0.3, 0.4375, 1.1297297297297302`], 
      Hue[0.3, 0.5, 1.1297297297297302`], 
      Hue[0.3, 0.5625, 1.1297297297297302`], 
      Hue[0.3, 0.625, 1.1297297297297302`], 
      Hue[0.3, 0.6874999999999999, 1.1297297297297302`], 
      Hue[0.3, 0.75, 1.1297297297297302`], 
      Hue[0.3, 0.8125000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.8750000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.9375000000000002, 1.1297297297297302`], 
      Hue[0.3, 0.0625, 1.1432432432432438`], 
      Hue[0.3, 0.125, 1.1432432432432438`], 
      Hue[0.3, 0.1875, 1.1432432432432438`], 
      Hue[0.3, 0.25, 1.1432432432432438`], 
      Hue[0.3, 0.3125, 1.1432432432432438`], 
      Hue[0.3, 0.375, 1.1432432432432438`], 
      Hue[0.3, 0.4375, 1.1432432432432438`], 
      Hue[0.3, 0.5, 1.1432432432432438`], 
      Hue[0.3, 0.5625, 1.1432432432432438`], 
      Hue[0.3, 0.625, 1.1432432432432438`], 
      Hue[0.3, 0.6874999999999999, 1.1432432432432438`], 
      Hue[0.3, 0.75, 1.1432432432432438`], 
      Hue[0.3, 0.8125000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.8750000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.9375000000000002, 1.1432432432432438`], 
      Hue[0.3, 0.0625, 1.1567567567567574`], 
      Hue[0.3, 0.125, 1.1567567567567574`], 
      Hue[0.3, 0.1875, 1.1567567567567574`], 
      Hue[0.3, 0.25, 1.1567567567567574`], 
      Hue[0.3, 0.3125, 1.1567567567567574`], 
      Hue[0.3, 0.375, 1.1567567567567574`], 
      Hue[0.3, 0.4375, 1.1567567567567574`], 
      Hue[0.3, 0.5, 1.1567567567567574`], 
      Hue[0.3, 0.5625, 1.1567567567567574`], 
      Hue[0.3, 0.625, 1.1567567567567574`], 
      Hue[0.3, 0.6874999999999999, 1.1567567567567574`], 
      Hue[0.3, 0.75, 1.1567567567567574`], 
      Hue[0.3, 0.8125000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.8750000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.9375000000000002, 1.1567567567567574`], 
      Hue[0.3, 0.0625, 1.170270270270271], 
      Hue[0.3, 0.125, 1.170270270270271], 
      Hue[0.3, 0.1875, 1.170270270270271], 
      Hue[0.3, 0.25, 1.170270270270271], 
      Hue[0.3, 0.3125, 1.170270270270271], 
      Hue[0.3, 0.375, 1.170270270270271], 
      Hue[0.3, 0.4375, 1.170270270270271], 
      Hue[0.3, 0.5, 1.170270270270271], 
      Hue[0.3, 0.5625, 1.170270270270271], 
      Hue[0.3, 0.625, 1.170270270270271], 
      Hue[0.3, 0.6874999999999999, 1.170270270270271], 
      Hue[0.3, 0.75, 1.170270270270271], 
      Hue[0.3, 0.8125000000000001, 1.170270270270271], 
      Hue[0.3, 0.8750000000000001, 1.170270270270271], 
      Hue[0.3, 0.9375000000000002, 1.170270270270271], 
      Hue[0.3, 0.0625, 1.1837837837837843`], 
      Hue[0.3, 0.125, 1.1837837837837843`], 
      Hue[0.3, 0.1875, 1.1837837837837843`], 
      Hue[0.3, 0.25, 1.1837837837837843`], 
      Hue[0.3, 0.3125, 1.1837837837837843`], 
      Hue[0.3, 0.375, 1.1837837837837843`], 
      Hue[0.3, 0.4375, 1.1837837837837843`], 
      Hue[0.3, 0.5, 1.1837837837837843`], 
      Hue[0.3, 0.5625, 1.1837837837837843`], 
      Hue[0.3, 0.625, 1.1837837837837843`], 
      Hue[0.3, 0.6874999999999999, 1.1837837837837843`], 
      Hue[0.3, 0.75, 1.1837837837837843`], 
      Hue[0.3, 0.8125000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.8750000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.9375000000000002, 1.1837837837837843`], 
      Hue[0.3, 0.0625, 1.1972972972972977`], 
      Hue[0.3, 0.125, 1.1972972972972977`], 
      Hue[0.3, 0.1875, 1.1972972972972977`], 
      Hue[0.3, 0.25, 1.1972972972972977`], 
      Hue[0.3, 0.3125, 1.1972972972972977`], 
      Hue[0.3, 0.375, 1.1972972972972977`], 
      Hue[0.3, 0.4375, 1.1972972972972977`], 
      Hue[0.3, 0.5, 1.1972972972972977`], 
      Hue[0.3, 0.5625, 1.1972972972972977`], 
      Hue[0.3, 0.625, 1.1972972972972977`], 
      Hue[0.3, 0.6874999999999999, 1.1972972972972977`], 
      Hue[0.3, 0.75, 1.1972972972972977`], 
      Hue[0.3, 0.8125000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.8750000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.9375000000000002, 1.1972972972972977`], 
      Hue[0.3, 0.0625, 1.2108108108108113`], 
      Hue[0.3, 0.125, 1.2108108108108113`], 
      Hue[0.3, 0.1875, 1.2108108108108113`], 
      Hue[0.3, 0.25, 1.2108108108108113`], 
      Hue[0.3, 0.3125, 1.2108108108108113`], 
      Hue[0.3, 0.375, 1.2108108108108113`], 
      Hue[0.3, 0.4375, 1.2108108108108113`], 
      Hue[0.3, 0.5, 1.2108108108108113`], 
      Hue[0.3, 0.5625, 1.2108108108108113`], 
      Hue[0.3, 0.625, 1.2108108108108113`], 
      Hue[0.3, 0.6874999999999999, 1.2108108108108113`], 
      Hue[0.3, 0.75, 1.2108108108108113`], 
      Hue[0.3, 0.8125000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.8750000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.9375000000000002, 1.2108108108108113`], 
      Hue[0.3, 0.0625, 1.224324324324325], 
      Hue[0.3, 0.125, 1.224324324324325], 
      Hue[0.3, 0.1875, 1.224324324324325], 
      Hue[0.3, 0.25, 1.224324324324325], 
      Hue[0.3, 0.3125, 1.224324324324325], 
      Hue[0.3, 0.375, 1.224324324324325], 
      Hue[0.3, 0.4375, 1.224324324324325], 
      Hue[0.3, 0.5, 1.224324324324325], 
      Hue[0.3, 0.5625, 1.224324324324325], 
      Hue[0.3, 0.625, 1.224324324324325], 
      Hue[0.3, 0.6874999999999999, 1.224324324324325], 
      Hue[0.3, 0.75, 1.224324324324325], 
      Hue[0.3, 0.8125000000000001, 1.224324324324325], 
      Hue[0.3, 0.8750000000000001, 1.224324324324325], 
      Hue[0.3, 0.9375000000000002, 1.224324324324325], 
      Hue[0.3, 0.0625, 1.2378378378378385`], 
      Hue[0.3, 0.125, 1.2378378378378385`], 
      Hue[0.3, 0.1875, 1.2378378378378385`], 
      Hue[0.3, 0.25, 1.2378378378378385`], 
      Hue[0.3, 0.3125, 1.2378378378378385`], 
      Hue[0.3, 0.375, 1.2378378378378385`], 
      Hue[0.3, 0.4375, 1.2378378378378385`], 
      Hue[0.3, 0.5, 1.2378378378378385`], 
      Hue[0.3, 0.5625, 1.2378378378378385`], 
      Hue[0.3, 0.625, 1.2378378378378385`], 
      Hue[0.3, 0.6874999999999999, 1.2378378378378385`], 
      Hue[0.3, 0.75, 1.2378378378378385`], 
      Hue[0.3, 0.8125000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.8750000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.9375000000000002, 1.2378378378378385`], 
      Hue[0.3, 0.0625, 1.2513513513513521`], 
      Hue[0.3, 0.125, 1.2513513513513521`], 
      Hue[0.3, 0.1875, 1.2513513513513521`], 
      Hue[0.3, 0.25, 1.2513513513513521`], 
      Hue[0.3, 0.3125, 1.2513513513513521`], 
      Hue[0.3, 0.375, 1.2513513513513521`], 
      Hue[0.3, 0.4375, 1.2513513513513521`], 
      Hue[0.3, 0.5, 1.2513513513513521`], 
      Hue[0.3, 0.5625, 1.2513513513513521`], 
      Hue[0.3, 0.625, 1.2513513513513521`], 
      Hue[0.3, 0.6874999999999999, 1.2513513513513521`], 
      Hue[0.3, 0.75, 1.2513513513513521`], 
      Hue[0.3, 0.8125000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.8750000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.9375000000000002, 1.2513513513513521`], 
      Hue[0.3, 0.0625, 1.2648648648648655`], 
      Hue[0.3, 0.125, 1.2648648648648655`], 
      Hue[0.3, 0.1875, 1.2648648648648655`], 
      Hue[0.3, 0.25, 1.2648648648648655`], 
      Hue[0.3, 0.3125, 1.2648648648648655`], 
      Hue[0.3, 0.375, 1.2648648648648655`], 
      Hue[0.3, 0.4375, 1.2648648648648655`], 
      Hue[0.3, 0.5, 1.2648648648648655`], 
      Hue[0.3, 0.5625, 1.2648648648648655`], 
      Hue[0.3, 0.625, 1.2648648648648655`], 
      Hue[0.3, 0.6874999999999999, 1.2648648648648655`], 
      Hue[0.3, 0.75, 1.2648648648648655`], 
      Hue[0.3, 0.8125000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.8750000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.9375000000000002, 1.2648648648648655`], 
      Hue[0.3, 0.0625, 1.278378378378379], 
      Hue[0.3, 0.125, 1.278378378378379], 
      Hue[0.3, 0.1875, 1.278378378378379], 
      Hue[0.3, 0.25, 1.278378378378379], 
      Hue[0.3, 0.3125, 1.278378378378379], 
      Hue[0.3, 0.375, 1.278378378378379], 
      Hue[0.3, 0.4375, 1.278378378378379], 
      Hue[0.3, 0.5, 1.278378378378379], 
      Hue[0.3, 0.5625, 1.278378378378379], 
      Hue[0.3, 0.625, 1.278378378378379], 
      Hue[0.3, 0.6874999999999999, 1.278378378378379], 
      Hue[0.3, 0.75, 1.278378378378379], 
      Hue[0.3, 0.8125000000000001, 1.278378378378379], 
      Hue[0.3, 0.8750000000000001, 1.278378378378379], 
      Hue[0.3, 0.9375000000000002, 1.278378378378379], 
      Hue[0.3, 0.0625, 1.2918918918918925`], 
      Hue[0.3, 0.125, 1.2918918918918925`], 
      Hue[0.3, 0.1875, 1.2918918918918925`], 
      Hue[0.3, 0.25, 1.2918918918918925`], 
      Hue[0.3, 0.3125, 1.2918918918918925`], 
      Hue[0.3, 0.375, 1.2918918918918925`], 
      Hue[0.3, 0.4375, 1.2918918918918925`], 
      Hue[0.3, 0.5, 1.2918918918918925`], 
      Hue[0.3, 0.5625, 1.2918918918918925`], 
      Hue[0.3, 0.625, 1.2918918918918925`], 
      Hue[0.3, 0.6874999999999999, 1.2918918918918925`], 
      Hue[0.3, 0.75, 1.2918918918918925`], 
      Hue[0.3, 0.8125000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.8750000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.9375000000000002, 1.2918918918918925`], 
      Hue[0.3, 0.0625, 1.305405405405406], 
      Hue[0.3, 0.125, 1.305405405405406], 
      Hue[0.3, 0.1875, 1.305405405405406], 
      Hue[0.3, 0.25, 1.305405405405406], 
      Hue[0.3, 0.3125, 1.305405405405406], 
      Hue[0.3, 0.375, 1.305405405405406], 
      Hue[0.3, 0.4375, 1.305405405405406], 
      Hue[0.3, 0.5, 1.305405405405406], 
      Hue[0.3, 0.5625, 1.305405405405406], 
      Hue[0.3, 0.625, 1.305405405405406], 
      Hue[0.3, 0.6874999999999999, 1.305405405405406], 
      Hue[0.3, 0.75, 1.305405405405406], 
      Hue[0.3, 0.8125000000000001, 1.305405405405406], 
      Hue[0.3, 0.8750000000000001, 1.305405405405406], 
      Hue[0.3, 0.9375000000000002, 1.305405405405406], 
      Hue[0.3, 0.0625, 1.3189189189189197`], 
      Hue[0.3, 0.125, 1.3189189189189197`], 
      Hue[0.3, 0.1875, 1.3189189189189197`], 
      Hue[0.3, 0.25, 1.3189189189189197`], 
      Hue[0.3, 0.3125, 1.3189189189189197`], 
      Hue[0.3, 0.375, 1.3189189189189197`], 
      Hue[0.3, 0.4375, 1.3189189189189197`], 
      Hue[0.3, 0.5, 1.3189189189189197`], 
      Hue[0.3, 0.5625, 1.3189189189189197`], 
      Hue[0.3, 0.625, 1.3189189189189197`], 
      Hue[0.3, 0.6874999999999999, 1.3189189189189197`], 
      Hue[0.3, 0.75, 1.3189189189189197`], 
      Hue[0.3, 0.8125000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.8750000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.9375000000000002, 1.3189189189189197`], 
      Hue[0.3, 0.0625, 1.3324324324324333`], 
      Hue[0.3, 0.125, 1.3324324324324333`], 
      Hue[0.3, 0.1875, 1.3324324324324333`], 
      Hue[0.3, 0.25, 1.3324324324324333`], 
      Hue[0.3, 0.3125, 1.3324324324324333`], 
      Hue[0.3, 0.375, 1.3324324324324333`], 
      Hue[0.3, 0.4375, 1.3324324324324333`], 
      Hue[0.3, 0.5, 1.3324324324324333`], 
      Hue[0.3, 0.5625, 1.3324324324324333`], 
      Hue[0.3, 0.625, 1.3324324324324333`], 
      Hue[0.3, 0.6874999999999999, 1.3324324324324333`], 
      Hue[0.3, 0.75, 1.3324324324324333`], 
      Hue[0.3, 0.8125000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.8750000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.9375000000000002, 1.3324324324324333`], 
      Hue[0.3, 0.0625, 1.3459459459459466`], 
      Hue[0.3, 0.125, 1.3459459459459466`], 
      Hue[0.3, 0.1875, 1.3459459459459466`], 
      Hue[0.3, 0.25, 1.3459459459459466`], 
      Hue[0.3, 0.3125, 1.3459459459459466`], 
      Hue[0.3, 0.375, 1.3459459459459466`], 
      Hue[0.3, 0.4375, 1.3459459459459466`], 
      Hue[0.3, 0.5, 1.3459459459459466`], 
      Hue[0.3, 0.5625, 1.3459459459459466`], 
      Hue[0.3, 0.625, 1.3459459459459466`], 
      Hue[0.3, 0.6874999999999999, 1.3459459459459466`], 
      Hue[0.3, 0.75, 1.3459459459459466`], 
      Hue[0.3, 0.8125000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.8750000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.9375000000000002, 1.3459459459459466`], 
      Hue[0.3, 0.0625, 1.3594594594594602`], 
      Hue[0.3, 0.125, 1.3594594594594602`], 
      Hue[0.3, 0.1875, 1.3594594594594602`], 
      Hue[0.3, 0.25, 1.3594594594594602`], 
      Hue[0.3, 0.3125, 1.3594594594594602`], 
      Hue[0.3, 0.375, 1.3594594594594602`], 
      Hue[0.3, 0.4375, 1.3594594594594602`], 
      Hue[0.3, 0.5, 1.3594594594594602`], 
      Hue[0.3, 0.5625, 1.3594594594594602`], 
      Hue[0.3, 0.625, 1.3594594594594602`], 
      Hue[0.3, 0.6874999999999999, 1.3594594594594602`], 
      Hue[0.3, 0.75, 1.3594594594594602`], 
      Hue[0.3, 0.8125000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.8750000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.9375000000000002, 1.3594594594594602`], 
      Hue[0.3, 0.0625, 1.3729729729729736`], 
      Hue[0.3, 0.125, 1.3729729729729736`], 
      Hue[0.3, 0.1875, 1.3729729729729736`], 
      Hue[0.3, 0.25, 1.3729729729729736`], 
      Hue[0.3, 0.3125, 1.3729729729729736`], 
      Hue[0.3, 0.375, 1.3729729729729736`], 
      Hue[0.3, 0.4375, 1.3729729729729736`], 
      Hue[0.3, 0.5, 1.3729729729729736`], 
      Hue[0.3, 0.5625, 1.3729729729729736`], 
      Hue[0.3, 0.625, 1.3729729729729736`], 
      Hue[0.3, 0.6874999999999999, 1.3729729729729736`], 
      Hue[0.3, 0.75, 1.3729729729729736`], 
      Hue[0.3, 0.8125000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.8750000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.9375000000000002, 1.3729729729729736`], 
      Hue[0.3, 0.0625, 1.3864864864864872`], 
      Hue[0.3, 0.125, 1.3864864864864872`], 
      Hue[0.3, 0.1875, 1.3864864864864872`], 
      Hue[0.3, 0.25, 1.3864864864864872`], 
      Hue[0.3, 0.3125, 1.3864864864864872`], 
      Hue[0.3, 0.375, 1.3864864864864872`], 
      Hue[0.3, 0.4375, 1.3864864864864872`], 
      Hue[0.3, 0.5, 1.3864864864864872`], 
      Hue[0.3, 0.5625, 1.3864864864864872`], 
      Hue[0.3, 0.625, 1.3864864864864872`], 
      Hue[0.3, 0.6874999999999999, 1.3864864864864872`], 
      Hue[0.3, 0.75, 1.3864864864864872`], 
      Hue[0.3, 0.8125000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.8750000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.9375000000000002, 1.3864864864864872`], 
      Hue[0.3, 0.0625, 1.4], 
      Hue[0.3, 0.125, 1.4], 
      Hue[0.3, 0.1875, 1.4], 
      Hue[0.3, 0.25, 1.4], 
      Hue[0.3, 0.3125, 1.4], 
      Hue[0.3, 0.375, 1.4], 
      Hue[0.3, 0.4375, 1.4], 
      Hue[0.3, 0.5, 1.4], 
      Hue[0.3, 0.5625, 1.4], 
      Hue[0.3, 0.625, 1.4], 
      Hue[0.3, 0.6874999999999999, 1.4], 
      Hue[0.3, 0.75, 1.4], 
      Hue[0.3, 0.8125000000000001, 1.4], 
      Hue[0.3, 0.8750000000000001, 1.4], 
      Hue[0.3, 0.9375000000000002, 1.4], 
      Hue[0.3, 0.0625, 0.4], 
      Hue[0.3, 0.0625, 0.41351351351351356`], 
      Hue[0.3, 0.125, 0.4], 
      Hue[0.3, 0.125, 0.41351351351351356`], 
      Hue[0.3, 0.1875, 0.4], 
      Hue[0.3, 0.1875, 0.41351351351351356`], 
      Hue[0.3, 0.25, 0.4], 
      Hue[0.3, 0.25, 0.41351351351351356`], 
      Hue[0.3, 0.3125, 0.4], 
      Hue[0.3, 0.3125, 0.41351351351351356`], 
      Hue[0.3, 0.375, 0.4], 
      Hue[0.3, 0.375, 0.41351351351351356`], 
      Hue[0.3, 0.4375, 0.4], 
      Hue[0.3, 0.4375, 0.41351351351351356`], 
      Hue[0.3, 0.5, 0.4], 
      Hue[0.3, 0.5, 0.41351351351351356`], 
      Hue[0.3, 0.5625, 0.4], 
      Hue[0.3, 0.5625, 0.41351351351351356`], 
      Hue[0.3, 0.625, 0.4], 
      Hue[0.3, 0.625, 0.41351351351351356`], 
      Hue[0.3, 0.6874999999999999, 0.4], 
      Hue[0.3, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.3, 0.75, 0.4], 
      Hue[0.3, 0.75, 0.41351351351351356`], 
      Hue[0.3, 0.8125000000000001, 0.4], 
      Hue[0.3, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.8750000000000001, 0.4], 
      Hue[0.3, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.9375000000000002, 0.4], 
      Hue[0.3, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.3, 0.0625, 0.42702702702702705`], 
      Hue[0.3, 0.125, 0.42702702702702705`], 
      Hue[0.3, 0.1875, 0.42702702702702705`], 
      Hue[0.3, 0.25, 0.42702702702702705`], 
      Hue[0.3, 0.3125, 0.42702702702702705`], 
      Hue[0.3, 0.375, 0.42702702702702705`], 
      Hue[0.3, 0.4375, 0.42702702702702705`], 
      Hue[0.3, 0.5, 0.42702702702702705`], 
      Hue[0.3, 0.5625, 0.42702702702702705`], 
      Hue[0.3, 0.625, 0.42702702702702705`], 
      Hue[0.3, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.3, 0.75, 0.42702702702702705`], 
      Hue[0.3, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.3, 0.0625, 0.4405405405405406], 
      Hue[0.3, 0.125, 0.4405405405405406], 
      Hue[0.3, 0.1875, 0.4405405405405406], 
      Hue[0.3, 0.25, 0.4405405405405406], 
      Hue[0.3, 0.3125, 0.4405405405405406], 
      Hue[0.3, 0.375, 0.4405405405405406], 
      Hue[0.3, 0.4375, 0.4405405405405406], 
      Hue[0.3, 0.5, 0.4405405405405406], 
      Hue[0.3, 0.5625, 0.4405405405405406], 
      Hue[0.3, 0.625, 0.4405405405405406], 
      Hue[0.3, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.3, 0.75, 0.4405405405405406], 
      Hue[0.3, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.3, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.3, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.3, 0.0625, 0.45405405405405413`], 
      Hue[0.3, 0.125, 0.45405405405405413`], 
      Hue[0.3, 0.1875, 0.45405405405405413`], 
      Hue[0.3, 0.25, 0.45405405405405413`], 
      Hue[0.3, 0.3125, 0.45405405405405413`], 
      Hue[0.3, 0.375, 0.45405405405405413`], 
      Hue[0.3, 0.4375, 0.45405405405405413`], 
      Hue[0.3, 0.5, 0.45405405405405413`], 
      Hue[0.3, 0.5625, 0.45405405405405413`], 
      Hue[0.3, 0.625, 0.45405405405405413`], 
      Hue[0.3, 0.6874999999999999, 0.45405405405405413`], 
      Hue[0.3, 0.75, 0.45405405405405413`], 
      Hue[0.3, 0.8125000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.8750000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.9375000000000002, 0.45405405405405413`], 
      Hue[0.3, 0.0625, 0.4675675675675677], 
      Hue[0.3, 0.125, 0.4675675675675677], 
      Hue[0.3, 0.1875, 0.4675675675675677], 
      Hue[0.3, 0.25, 0.4675675675675677], 
      Hue[0.3, 0.3125, 0.4675675675675677], 
      Hue[0.3, 0.375, 0.4675675675675677], 
      Hue[0.3, 0.4375, 0.4675675675675677], 
      Hue[0.3, 0.5, 0.4675675675675677], 
      Hue[0.3, 0.5625, 0.4675675675675677], 
      Hue[0.3, 0.625, 0.4675675675675677], 
      Hue[0.3, 0.6874999999999999, 0.4675675675675677], 
      Hue[0.3, 0.75, 0.4675675675675677], 
      Hue[0.3, 0.8125000000000001, 0.4675675675675677], 
      Hue[0.3, 0.8750000000000001, 0.4675675675675677], 
      Hue[0.3, 0.9375000000000002, 0.4675675675675677], 
      Hue[0.3, 0.0625, 0.48108108108108116`], 
      Hue[0.3, 0.125, 0.48108108108108116`], 
      Hue[0.3, 0.1875, 0.48108108108108116`], 
      Hue[0.3, 0.25, 0.48108108108108116`], 
      Hue[0.3, 0.3125, 0.48108108108108116`], 
      Hue[0.3, 0.375, 0.48108108108108116`], 
      Hue[0.3, 0.4375, 0.48108108108108116`], 
      Hue[0.3, 0.5, 0.48108108108108116`], 
      Hue[0.3, 0.5625, 0.48108108108108116`], 
      Hue[0.3, 0.625, 0.48108108108108116`], 
      Hue[0.3, 0.6874999999999999, 0.48108108108108116`], 
      Hue[0.3, 0.75, 0.48108108108108116`], 
      Hue[0.3, 0.8125000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.8750000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.9375000000000002, 0.48108108108108116`], 
      Hue[0.3, 0.0625, 0.4945945945945947], 
      Hue[0.3, 0.125, 0.4945945945945947], 
      Hue[0.3, 0.1875, 0.4945945945945947], 
      Hue[0.3, 0.25, 0.4945945945945947], 
      Hue[0.3, 0.3125, 0.4945945945945947], 
      Hue[0.3, 0.375, 0.4945945945945947], 
      Hue[0.3, 0.4375, 0.4945945945945947], 
      Hue[0.3, 0.5, 0.4945945945945947], 
      Hue[0.3, 0.5625, 0.4945945945945947], 
      Hue[0.3, 0.625, 0.4945945945945947], 
      Hue[0.3, 0.6874999999999999, 0.4945945945945947], 
      Hue[0.3, 0.75, 0.4945945945945947], 
      Hue[0.3, 0.8125000000000001, 0.4945945945945947], 
      Hue[0.3, 0.8750000000000001, 0.4945945945945947], 
      Hue[0.3, 0.9375000000000002, 0.4945945945945947], 
      Hue[0.3, 0.0625, 0.5081081081081082], 
      Hue[0.3, 0.125, 0.5081081081081082], 
      Hue[0.3, 0.1875, 0.5081081081081082], 
      Hue[0.3, 0.25, 0.5081081081081082], 
      Hue[0.3, 0.3125, 0.5081081081081082], 
      Hue[0.3, 0.375, 0.5081081081081082], 
      Hue[0.3, 0.4375, 0.5081081081081082], 
      Hue[0.3, 0.5, 0.5081081081081082], 
      Hue[0.3, 0.5625, 0.5081081081081082], 
      Hue[0.3, 0.625, 0.5081081081081082], 
      Hue[0.3, 0.6874999999999999, 0.5081081081081082], 
      Hue[0.3, 0.75, 0.5081081081081082], 
      Hue[0.3, 0.8125000000000001, 0.5081081081081082], 
      Hue[0.3, 0.8750000000000001, 0.5081081081081082], 
      Hue[0.3, 0.9375000000000002, 0.5081081081081082], 
      Hue[0.3, 0.0625, 0.5216216216216217], 
      Hue[0.3, 0.125, 0.5216216216216217], 
      Hue[0.3, 0.1875, 0.5216216216216217], 
      Hue[0.3, 0.25, 0.5216216216216217], 
      Hue[0.3, 0.3125, 0.5216216216216217], 
      Hue[0.3, 0.375, 0.5216216216216217], 
      Hue[0.3, 0.4375, 0.5216216216216217], 
      Hue[0.3, 0.5, 0.5216216216216217], 
      Hue[0.3, 0.5625, 0.5216216216216217], 
      Hue[0.3, 0.625, 0.5216216216216217], 
      Hue[0.3, 0.6874999999999999, 0.5216216216216217], 
      Hue[0.3, 0.75, 0.5216216216216217], 
      Hue[0.3, 0.8125000000000001, 0.5216216216216217], 
      Hue[0.3, 0.8750000000000001, 0.5216216216216217], 
      Hue[0.3, 0.9375000000000002, 0.5216216216216217], 
      Hue[0.3, 0.0625, 0.5351351351351352], 
      Hue[0.3, 0.125, 0.5351351351351352], 
      Hue[0.3, 0.1875, 0.5351351351351352], 
      Hue[0.3, 0.25, 0.5351351351351352], 
      Hue[0.3, 0.3125, 0.5351351351351352], 
      Hue[0.3, 0.375, 0.5351351351351352], 
      Hue[0.3, 0.4375, 0.5351351351351352], 
      Hue[0.3, 0.5, 0.5351351351351352], 
      Hue[0.3, 0.5625, 0.5351351351351352], 
      Hue[0.3, 0.625, 0.5351351351351352], 
      Hue[0.3, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.3, 0.75, 0.5351351351351352], 
      Hue[0.3, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.3, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.3, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.3, 0.0625, 0.5486486486486488], 
      Hue[0.3, 0.125, 0.5486486486486488], 
      Hue[0.3, 0.1875, 0.5486486486486488], 
      Hue[0.3, 0.25, 0.5486486486486488], 
      Hue[0.3, 0.3125, 0.5486486486486488], 
      Hue[0.3, 0.375, 0.5486486486486488], 
      Hue[0.3, 0.4375, 0.5486486486486488], 
      Hue[0.3, 0.5, 0.5486486486486488], 
      Hue[0.3, 0.5625, 0.5486486486486488], 
      Hue[0.3, 0.625, 0.5486486486486488], 
      Hue[0.3, 0.6874999999999999, 0.5486486486486488], 
      Hue[0.3, 0.75, 0.5486486486486488], 
      Hue[0.3, 0.8125000000000001, 0.5486486486486488], 
      Hue[0.3, 0.8750000000000001, 0.5486486486486488], 
      Hue[0.3, 0.9375000000000002, 0.5486486486486488], 
      Hue[0.3, 0.0625, 0.5621621621621623], 
      Hue[0.3, 0.125, 0.5621621621621623], 
      Hue[0.3, 0.1875, 0.5621621621621623], 
      Hue[0.3, 0.25, 0.5621621621621623], 
      Hue[0.3, 0.3125, 0.5621621621621623], 
      Hue[0.3, 0.375, 0.5621621621621623], 
      Hue[0.3, 0.4375, 0.5621621621621623], 
      Hue[0.3, 0.5, 0.5621621621621623], 
      Hue[0.3, 0.5625, 0.5621621621621623], 
      Hue[0.3, 0.625, 0.5621621621621623], 
      Hue[0.3, 0.6874999999999999, 0.5621621621621623], 
      Hue[0.3, 0.75, 0.5621621621621623], 
      Hue[0.3, 0.8125000000000001, 0.5621621621621623], 
      Hue[0.3, 0.8750000000000001, 0.5621621621621623], 
      Hue[0.3, 0.9375000000000002, 0.5621621621621623], 
      Hue[0.3, 0.0625, 0.5756756756756758], 
      Hue[0.3, 0.125, 0.5756756756756758], 
      Hue[0.3, 0.1875, 0.5756756756756758], 
      Hue[0.3, 0.25, 0.5756756756756758], 
      Hue[0.3, 0.3125, 0.5756756756756758], 
      Hue[0.3, 0.375, 0.5756756756756758], 
      Hue[0.3, 0.4375, 0.5756756756756758], 
      Hue[0.3, 0.5, 0.5756756756756758], 
      Hue[0.3, 0.5625, 0.5756756756756758], 
      Hue[0.3, 0.625, 0.5756756756756758], 
      Hue[0.3, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.3, 0.75, 0.5756756756756758], 
      Hue[0.3, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.3, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.3, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.3, 0.0625, 0.5891891891891894], 
      Hue[0.3, 0.125, 0.5891891891891894], 
      Hue[0.3, 0.1875, 0.5891891891891894], 
      Hue[0.3, 0.25, 0.5891891891891894], 
      Hue[0.3, 0.3125, 0.5891891891891894], 
      Hue[0.3, 0.375, 0.5891891891891894], 
      Hue[0.3, 0.4375, 0.5891891891891894], 
      Hue[0.3, 0.5, 0.5891891891891894], 
      Hue[0.3, 0.5625, 0.5891891891891894], 
      Hue[0.3, 0.625, 0.5891891891891894], 
      Hue[0.3, 0.6874999999999999, 0.5891891891891894], 
      Hue[0.3, 0.75, 0.5891891891891894], 
      Hue[0.3, 0.8125000000000001, 0.5891891891891894], 
      Hue[0.3, 0.8750000000000001, 0.5891891891891894], 
      Hue[0.3, 0.9375000000000002, 0.5891891891891894], 
      Hue[0.3, 0.0625, 0.6027027027027029], 
      Hue[0.3, 0.125, 0.6027027027027029], 
      Hue[0.3, 0.1875, 0.6027027027027029], 
      Hue[0.3, 0.25, 0.6027027027027029], 
      Hue[0.3, 0.3125, 0.6027027027027029], 
      Hue[0.3, 0.375, 0.6027027027027029], 
      Hue[0.3, 0.4375, 0.6027027027027029], 
      Hue[0.3, 0.5, 0.6027027027027029], 
      Hue[0.3, 0.5625, 0.6027027027027029], 
      Hue[0.3, 0.625, 0.6027027027027029], 
      Hue[0.3, 0.6874999999999999, 0.6027027027027029], 
      Hue[0.3, 0.75, 0.6027027027027029], 
      Hue[0.3, 0.8125000000000001, 0.6027027027027029], 
      Hue[0.3, 0.8750000000000001, 0.6027027027027029], 
      Hue[0.3, 0.9375000000000002, 0.6027027027027029], 
      Hue[0.3, 0.0625, 0.6162162162162164], 
      Hue[0.3, 0.125, 0.6162162162162164], 
      Hue[0.3, 0.1875, 0.6162162162162164], 
      Hue[0.3, 0.25, 0.6162162162162164], 
      Hue[0.3, 0.3125, 0.6162162162162164], 
      Hue[0.3, 0.375, 0.6162162162162164], 
      Hue[0.3, 0.4375, 0.6162162162162164], 
      Hue[0.3, 0.5, 0.6162162162162164], 
      Hue[0.3, 0.5625, 0.6162162162162164], 
      Hue[0.3, 0.625, 0.6162162162162164], 
      Hue[0.3, 0.6874999999999999, 0.6162162162162164], 
      Hue[0.3, 0.75, 0.6162162162162164], 
      Hue[0.3, 0.8125000000000001, 0.6162162162162164], 
      Hue[0.3, 0.8750000000000001, 0.6162162162162164], 
      Hue[0.3, 0.9375000000000002, 0.6162162162162164], 
      Hue[0.3, 0.0625, 0.62972972972973], 
      Hue[0.3, 0.125, 0.62972972972973], 
      Hue[0.3, 0.1875, 0.62972972972973], 
      Hue[0.3, 0.25, 0.62972972972973], 
      Hue[0.3, 0.3125, 0.62972972972973], 
      Hue[0.3, 0.375, 0.62972972972973], 
      Hue[0.3, 0.4375, 0.62972972972973], 
      Hue[0.3, 0.5, 0.62972972972973], 
      Hue[0.3, 0.5625, 0.62972972972973], 
      Hue[0.3, 0.625, 0.62972972972973], 
      Hue[0.3, 0.6874999999999999, 0.62972972972973], 
      Hue[0.3, 0.75, 0.62972972972973], 
      Hue[0.3, 0.8125000000000001, 0.62972972972973], 
      Hue[0.3, 0.8750000000000001, 0.62972972972973], 
      Hue[0.3, 0.9375000000000002, 0.62972972972973], 
      Hue[0.3, 0.0625, 0.6432432432432434], 
      Hue[0.3, 0.125, 0.6432432432432434], 
      Hue[0.3, 0.1875, 0.6432432432432434], 
      Hue[0.3, 0.25, 0.6432432432432434], 
      Hue[0.3, 0.3125, 0.6432432432432434], 
      Hue[0.3, 0.375, 0.6432432432432434], 
      Hue[0.3, 0.4375, 0.6432432432432434], 
      Hue[0.3, 0.5, 0.6432432432432434], 
      Hue[0.3, 0.5625, 0.6432432432432434], 
      Hue[0.3, 0.625, 0.6432432432432434], 
      Hue[0.3, 0.6874999999999999, 0.6432432432432434], 
      Hue[0.3, 0.75, 0.6432432432432434], 
      Hue[0.3, 0.8125000000000001, 0.6432432432432434], 
      Hue[0.3, 0.8750000000000001, 0.6432432432432434], 
      Hue[0.3, 0.9375000000000002, 0.6432432432432434], 
      Hue[0.3, 0.0625, 0.6567567567567569], 
      Hue[0.3, 0.125, 0.6567567567567569], 
      Hue[0.3, 0.1875, 0.6567567567567569], 
      Hue[0.3, 0.25, 0.6567567567567569], 
      Hue[0.3, 0.3125, 0.6567567567567569], 
      Hue[0.3, 0.375, 0.6567567567567569], 
      Hue[0.3, 0.4375, 0.6567567567567569], 
      Hue[0.3, 0.5, 0.6567567567567569], 
      Hue[0.3, 0.5625, 0.6567567567567569], 
      Hue[0.3, 0.625, 0.6567567567567569], 
      Hue[0.3, 0.6874999999999999, 0.6567567567567569], 
      Hue[0.3, 0.75, 0.6567567567567569], 
      Hue[0.3, 0.8125000000000001, 0.6567567567567569], 
      Hue[0.3, 0.8750000000000001, 0.6567567567567569], 
      Hue[0.3, 0.9375000000000002, 0.6567567567567569], 
      Hue[0.3, 0.0625, 0.6702702702702705], 
      Hue[0.3, 0.125, 0.6702702702702705], 
      Hue[0.3, 0.1875, 0.6702702702702705], 
      Hue[0.3, 0.25, 0.6702702702702705], 
      Hue[0.3, 0.3125, 0.6702702702702705], 
      Hue[0.3, 0.375, 0.6702702702702705], 
      Hue[0.3, 0.4375, 0.6702702702702705], 
      Hue[0.3, 0.5, 0.6702702702702705], 
      Hue[0.3, 0.5625, 0.6702702702702705], 
      Hue[0.3, 0.625, 0.6702702702702705], 
      Hue[0.3, 0.6874999999999999, 0.6702702702702705], 
      Hue[0.3, 0.75, 0.6702702702702705], 
      Hue[0.3, 0.8125000000000001, 0.6702702702702705], 
      Hue[0.3, 0.8750000000000001, 0.6702702702702705], 
      Hue[0.3, 0.9375000000000002, 0.6702702702702705], 
      Hue[0.3, 0.0625, 0.683783783783784], 
      Hue[0.3, 0.125, 0.683783783783784], 
      Hue[0.3, 0.1875, 0.683783783783784], 
      Hue[0.3, 0.25, 0.683783783783784], 
      Hue[0.3, 0.3125, 0.683783783783784], 
      Hue[0.3, 0.375, 0.683783783783784], 
      Hue[0.3, 0.4375, 0.683783783783784], 
      Hue[0.3, 0.5, 0.683783783783784], 
      Hue[0.3, 0.5625, 0.683783783783784], 
      Hue[0.3, 0.625, 0.683783783783784], 
      Hue[0.3, 0.6874999999999999, 0.683783783783784], 
      Hue[0.3, 0.75, 0.683783783783784], 
      Hue[0.3, 0.8125000000000001, 0.683783783783784], 
      Hue[0.3, 0.8750000000000001, 0.683783783783784], 
      Hue[0.3, 0.9375000000000002, 0.683783783783784], 
      Hue[0.3, 0.0625, 0.6972972972972975], 
      Hue[0.3, 0.125, 0.6972972972972975], 
      Hue[0.3, 0.1875, 0.6972972972972975], 
      Hue[0.3, 0.25, 0.6972972972972975], 
      Hue[0.3, 0.3125, 0.6972972972972975], 
      Hue[0.3, 0.375, 0.6972972972972975], 
      Hue[0.3, 0.4375, 0.6972972972972975], 
      Hue[0.3, 0.5, 0.6972972972972975], 
      Hue[0.3, 0.5625, 0.6972972972972975], 
      Hue[0.3, 0.625, 0.6972972972972975], 
      Hue[0.3, 0.6874999999999999, 0.6972972972972975], 
      Hue[0.3, 0.75, 0.6972972972972975], 
      Hue[0.3, 0.8125000000000001, 0.6972972972972975], 
      Hue[0.3, 0.8750000000000001, 0.6972972972972975], 
      Hue[0.3, 0.9375000000000002, 0.6972972972972975], 
      Hue[0.3, 0.0625, 0.7108108108108111], 
      Hue[0.3, 0.125, 0.7108108108108111], 
      Hue[0.3, 0.1875, 0.7108108108108111], 
      Hue[0.3, 0.25, 0.7108108108108111], 
      Hue[0.3, 0.3125, 0.7108108108108111], 
      Hue[0.3, 0.375, 0.7108108108108111], 
      Hue[0.3, 0.4375, 0.7108108108108111], 
      Hue[0.3, 0.5, 0.7108108108108111], 
      Hue[0.3, 0.5625, 0.7108108108108111], 
      Hue[0.3, 0.625, 0.7108108108108111], 
      Hue[0.3, 0.6874999999999999, 0.7108108108108111], 
      Hue[0.3, 0.75, 0.7108108108108111], 
      Hue[0.3, 0.8125000000000001, 0.7108108108108111], 
      Hue[0.3, 0.8750000000000001, 0.7108108108108111], 
      Hue[0.3, 0.9375000000000002, 0.7108108108108111], 
      Hue[0.3, 0.0625, 0.7243243243243246], 
      Hue[0.3, 0.125, 0.7243243243243246], 
      Hue[0.3, 0.1875, 0.7243243243243246], 
      Hue[0.3, 0.25, 0.7243243243243246], 
      Hue[0.3, 0.3125, 0.7243243243243246], 
      Hue[0.3, 0.375, 0.7243243243243246], 
      Hue[0.3, 0.4375, 0.7243243243243246], 
      Hue[0.3, 0.5, 0.7243243243243246], 
      Hue[0.3, 0.5625, 0.7243243243243246], 
      Hue[0.3, 0.625, 0.7243243243243246], 
      Hue[0.3, 0.6874999999999999, 0.7243243243243246], 
      Hue[0.3, 0.75, 0.7243243243243246], 
      Hue[0.3, 0.8125000000000001, 0.7243243243243246], 
      Hue[0.3, 0.8750000000000001, 0.7243243243243246], 
      Hue[0.3, 0.9375000000000002, 0.7243243243243246], 
      Hue[0.3, 0.0625, 0.7378378378378381], 
      Hue[0.3, 0.125, 0.7378378378378381], 
      Hue[0.3, 0.1875, 0.7378378378378381], 
      Hue[0.3, 0.25, 0.7378378378378381], 
      Hue[0.3, 0.3125, 0.7378378378378381], 
      Hue[0.3, 0.375, 0.7378378378378381], 
      Hue[0.3, 0.4375, 0.7378378378378381], 
      Hue[0.3, 0.5, 0.7378378378378381], 
      Hue[0.3, 0.5625, 0.7378378378378381], 
      Hue[0.3, 0.625, 0.7378378378378381], 
      Hue[0.3, 0.6874999999999999, 0.7378378378378381], 
      Hue[0.3, 0.75, 0.7378378378378381], 
      Hue[0.3, 0.8125000000000001, 0.7378378378378381], 
      Hue[0.3, 0.8750000000000001, 0.7378378378378381], 
      Hue[0.3, 0.9375000000000002, 0.7378378378378381], 
      Hue[0.3, 0.0625, 0.7513513513513517], 
      Hue[0.3, 0.125, 0.7513513513513517], 
      Hue[0.3, 0.1875, 0.7513513513513517], 
      Hue[0.3, 0.25, 0.7513513513513517], 
      Hue[0.3, 0.3125, 0.7513513513513517], 
      Hue[0.3, 0.375, 0.7513513513513517], 
      Hue[0.3, 0.4375, 0.7513513513513517], 
      Hue[0.3, 0.5, 0.7513513513513517], 
      Hue[0.3, 0.5625, 0.7513513513513517], 
      Hue[0.3, 0.625, 0.7513513513513517], 
      Hue[0.3, 0.6874999999999999, 0.7513513513513517], 
      Hue[0.3, 0.75, 0.7513513513513517], 
      Hue[0.3, 0.8125000000000001, 0.7513513513513517], 
      Hue[0.3, 0.8750000000000001, 0.7513513513513517], 
      Hue[0.3, 0.9375000000000002, 0.7513513513513517], 
      Hue[0.3, 0.0625, 0.7648648648648652], 
      Hue[0.3, 0.125, 0.7648648648648652], 
      Hue[0.3, 0.1875, 0.7648648648648652], 
      Hue[0.3, 0.25, 0.7648648648648652], 
      Hue[0.3, 0.3125, 0.7648648648648652], 
      Hue[0.3, 0.375, 0.7648648648648652], 
      Hue[0.3, 0.4375, 0.7648648648648652], 
      Hue[0.3, 0.5, 0.7648648648648652], 
      Hue[0.3, 0.5625, 0.7648648648648652], 
      Hue[0.3, 0.625, 0.7648648648648652], 
      Hue[0.3, 0.6874999999999999, 0.7648648648648652], 
      Hue[0.3, 0.75, 0.7648648648648652], 
      Hue[0.3, 0.8125000000000001, 0.7648648648648652], 
      Hue[0.3, 0.8750000000000001, 0.7648648648648652], 
      Hue[0.3, 0.9375000000000002, 0.7648648648648652], 
      Hue[0.3, 0.0625, 0.7783783783783786], 
      Hue[0.3, 0.125, 0.7783783783783786], 
      Hue[0.3, 0.1875, 0.7783783783783786], 
      Hue[0.3, 0.25, 0.7783783783783786], 
      Hue[0.3, 0.3125, 0.7783783783783786], 
      Hue[0.3, 0.375, 0.7783783783783786], 
      Hue[0.3, 0.4375, 0.7783783783783786], 
      Hue[0.3, 0.5, 0.7783783783783786], 
      Hue[0.3, 0.5625, 0.7783783783783786], 
      Hue[0.3, 0.625, 0.7783783783783786], 
      Hue[0.3, 0.6874999999999999, 0.7783783783783786], 
      Hue[0.3, 0.75, 0.7783783783783786], 
      Hue[0.3, 0.8125000000000001, 0.7783783783783786], 
      Hue[0.3, 0.8750000000000001, 0.7783783783783786], 
      Hue[0.3, 0.9375000000000002, 0.7783783783783786], 
      Hue[0.3, 0.0625, 0.7918918918918922], 
      Hue[0.3, 0.125, 0.7918918918918922], 
      Hue[0.3, 0.1875, 0.7918918918918922], 
      Hue[0.3, 0.25, 0.7918918918918922], 
      Hue[0.3, 0.3125, 0.7918918918918922], 
      Hue[0.3, 0.375, 0.7918918918918922], 
      Hue[0.3, 0.4375, 0.7918918918918922], 
      Hue[0.3, 0.5, 0.7918918918918922], 
      Hue[0.3, 0.5625, 0.7918918918918922], 
      Hue[0.3, 0.625, 0.7918918918918922], 
      Hue[0.3, 0.6874999999999999, 0.7918918918918922], 
      Hue[0.3, 0.75, 0.7918918918918922], 
      Hue[0.3, 0.8125000000000001, 0.7918918918918922], 
      Hue[0.3, 0.8750000000000001, 0.7918918918918922], 
      Hue[0.3, 0.9375000000000002, 0.7918918918918922], 
      Hue[0.3, 0.0625, 0.8054054054054058], 
      Hue[0.3, 0.125, 0.8054054054054058], 
      Hue[0.3, 0.1875, 0.8054054054054058], 
      Hue[0.3, 0.25, 0.8054054054054058], 
      Hue[0.3, 0.3125, 0.8054054054054058], 
      Hue[0.3, 0.375, 0.8054054054054058], 
      Hue[0.3, 0.4375, 0.8054054054054058], 
      Hue[0.3, 0.5, 0.8054054054054058], 
      Hue[0.3, 0.5625, 0.8054054054054058], 
      Hue[0.3, 0.625, 0.8054054054054058], 
      Hue[0.3, 0.6874999999999999, 0.8054054054054058], 
      Hue[0.3, 0.75, 0.8054054054054058], 
      Hue[0.3, 0.8125000000000001, 0.8054054054054058], 
      Hue[0.3, 0.8750000000000001, 0.8054054054054058], 
      Hue[0.3, 0.9375000000000002, 0.8054054054054058], 
      Hue[0.3, 0.0625, 0.8189189189189192], 
      Hue[0.3, 0.125, 0.8189189189189192], 
      Hue[0.3, 0.1875, 0.8189189189189192], 
      Hue[0.3, 0.25, 0.8189189189189192], 
      Hue[0.3, 0.3125, 0.8189189189189192], 
      Hue[0.3, 0.375, 0.8189189189189192], 
      Hue[0.3, 0.4375, 0.8189189189189192], 
      Hue[0.3, 0.5, 0.8189189189189192], 
      Hue[0.3, 0.5625, 0.8189189189189192], 
      Hue[0.3, 0.625, 0.8189189189189192], 
      Hue[0.3, 0.6874999999999999, 0.8189189189189192], 
      Hue[0.3, 0.75, 0.8189189189189192], 
      Hue[0.3, 0.8125000000000001, 0.8189189189189192], 
      Hue[0.3, 0.8750000000000001, 0.8189189189189192], 
      Hue[0.3, 0.9375000000000002, 0.8189189189189192], 
      Hue[0.3, 0.0625, 0.8324324324324328], 
      Hue[0.3, 0.125, 0.8324324324324328], 
      Hue[0.3, 0.1875, 0.8324324324324328], 
      Hue[0.3, 0.25, 0.8324324324324328], 
      Hue[0.3, 0.3125, 0.8324324324324328], 
      Hue[0.3, 0.375, 0.8324324324324328], 
      Hue[0.3, 0.4375, 0.8324324324324328], 
      Hue[0.3, 0.5, 0.8324324324324328], 
      Hue[0.3, 0.5625, 0.8324324324324328], 
      Hue[0.3, 0.625, 0.8324324324324328], 
      Hue[0.3, 0.6874999999999999, 0.8324324324324328], 
      Hue[0.3, 0.75, 0.8324324324324328], 
      Hue[0.3, 0.8125000000000001, 0.8324324324324328], 
      Hue[0.3, 0.8750000000000001, 0.8324324324324328], 
      Hue[0.3, 0.9375000000000002, 0.8324324324324328], 
      Hue[0.3, 0.0625, 0.8459459459459464], 
      Hue[0.3, 0.125, 0.8459459459459464], 
      Hue[0.3, 0.1875, 0.8459459459459464], 
      Hue[0.3, 0.25, 0.8459459459459464], 
      Hue[0.3, 0.3125, 0.8459459459459464], 
      Hue[0.3, 0.375, 0.8459459459459464], 
      Hue[0.3, 0.4375, 0.8459459459459464], 
      Hue[0.3, 0.5, 0.8459459459459464], 
      Hue[0.3, 0.5625, 0.8459459459459464], 
      Hue[0.3, 0.625, 0.8459459459459464], 
      Hue[0.3, 0.6874999999999999, 0.8459459459459464], 
      Hue[0.3, 0.75, 0.8459459459459464], 
      Hue[0.3, 0.8125000000000001, 0.8459459459459464], 
      Hue[0.3, 0.8750000000000001, 0.8459459459459464], 
      Hue[0.3, 0.9375000000000002, 0.8459459459459464], 
      Hue[0.3, 0.0625, 0.8594594594594599], 
      Hue[0.3, 0.125, 0.8594594594594599], 
      Hue[0.3, 0.1875, 0.8594594594594599], 
      Hue[0.3, 0.25, 0.8594594594594599], 
      Hue[0.3, 0.3125, 0.8594594594594599], 
      Hue[0.3, 0.375, 0.8594594594594599], 
      Hue[0.3, 0.4375, 0.8594594594594599], 
      Hue[0.3, 0.5, 0.8594594594594599], 
      Hue[0.3, 0.5625, 0.8594594594594599], 
      Hue[0.3, 0.625, 0.8594594594594599], 
      Hue[0.3, 0.6874999999999999, 0.8594594594594599], 
      Hue[0.3, 0.75, 0.8594594594594599], 
      Hue[0.3, 0.8125000000000001, 0.8594594594594599], 
      Hue[0.3, 0.8750000000000001, 0.8594594594594599], 
      Hue[0.3, 0.9375000000000002, 0.8594594594594599], 
      Hue[0.3, 0.0625, 0.8729729729729734], 
      Hue[0.3, 0.125, 0.8729729729729734], 
      Hue[0.3, 0.1875, 0.8729729729729734], 
      Hue[0.3, 0.25, 0.8729729729729734], 
      Hue[0.3, 0.3125, 0.8729729729729734], 
      Hue[0.3, 0.375, 0.8729729729729734], 
      Hue[0.3, 0.4375, 0.8729729729729734], 
      Hue[0.3, 0.5, 0.8729729729729734], 
      Hue[0.3, 0.5625, 0.8729729729729734], 
      Hue[0.3, 0.625, 0.8729729729729734], 
      Hue[0.3, 0.6874999999999999, 0.8729729729729734], 
      Hue[0.3, 0.75, 0.8729729729729734], 
      Hue[0.3, 0.8125000000000001, 0.8729729729729734], 
      Hue[0.3, 0.8750000000000001, 0.8729729729729734], 
      Hue[0.3, 0.9375000000000002, 0.8729729729729734], 
      Hue[0.3, 0.0625, 0.886486486486487], 
      Hue[0.3, 0.125, 0.886486486486487], 
      Hue[0.3, 0.1875, 0.886486486486487], 
      Hue[0.3, 0.25, 0.886486486486487], 
      Hue[0.3, 0.3125, 0.886486486486487], 
      Hue[0.3, 0.375, 0.886486486486487], 
      Hue[0.3, 0.4375, 0.886486486486487], 
      Hue[0.3, 0.5, 0.886486486486487], 
      Hue[0.3, 0.5625, 0.886486486486487], 
      Hue[0.3, 0.625, 0.886486486486487], 
      Hue[0.3, 0.6874999999999999, 0.886486486486487], 
      Hue[0.3, 0.75, 0.886486486486487], 
      Hue[0.3, 0.8125000000000001, 0.886486486486487], 
      Hue[0.3, 0.8750000000000001, 0.886486486486487], 
      Hue[0.3, 0.9375000000000002, 0.886486486486487], 
      Hue[0.3, 0.0625, 0.9000000000000005], 
      Hue[0.3, 0.125, 0.9000000000000005], 
      Hue[0.3, 0.1875, 0.9000000000000005], 
      Hue[0.3, 0.25, 0.9000000000000005], 
      Hue[0.3, 0.3125, 0.9000000000000005], 
      Hue[0.3, 0.375, 0.9000000000000005], 
      Hue[0.3, 0.4375, 0.9000000000000005], 
      Hue[0.3, 0.5, 0.9000000000000005], 
      Hue[0.3, 0.5625, 0.9000000000000005], 
      Hue[0.3, 0.625, 0.9000000000000005], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.3, 0.75, 0.9000000000000005], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.3, 0.0625, 0.9135135135135141], 
      Hue[0.3, 0.125, 0.9135135135135141], 
      Hue[0.3, 0.1875, 0.9135135135135141], 
      Hue[0.3, 0.25, 0.9135135135135141], 
      Hue[0.3, 0.3125, 0.9135135135135141], 
      Hue[0.3, 0.375, 0.9135135135135141], 
      Hue[0.3, 0.4375, 0.9135135135135141], 
      Hue[0.3, 0.5, 0.9135135135135141], 
      Hue[0.3, 0.5625, 0.9135135135135141], 
      Hue[0.3, 0.625, 0.9135135135135141], 
      Hue[0.3, 0.6874999999999999, 0.9135135135135141], 
      Hue[0.3, 0.75, 0.9135135135135141], 
      Hue[0.3, 0.8125000000000001, 0.9135135135135141], 
      Hue[0.3, 0.8750000000000001, 0.9135135135135141], 
      Hue[0.3, 0.9375000000000002, 0.9135135135135141], 
      Hue[0.3, 0.0625, 0.9270270270270276], 
      Hue[0.3, 0.125, 0.9270270270270276], 
      Hue[0.3, 0.1875, 0.9270270270270276], 
      Hue[0.3, 0.25, 0.9270270270270276], 
      Hue[0.3, 0.3125, 0.9270270270270276], 
      Hue[0.3, 0.375, 0.9270270270270276], 
      Hue[0.3, 0.4375, 0.9270270270270276], 
      Hue[0.3, 0.5, 0.9270270270270276], 
      Hue[0.3, 0.5625, 0.9270270270270276], 
      Hue[0.3, 0.625, 0.9270270270270276], 
      Hue[0.3, 0.6874999999999999, 0.9270270270270276], 
      Hue[0.3, 0.75, 0.9270270270270276], 
      Hue[0.3, 0.8125000000000001, 0.9270270270270276], 
      Hue[0.3, 0.8750000000000001, 0.9270270270270276], 
      Hue[0.3, 0.9375000000000002, 0.9270270270270276], 
      Hue[0.3, 0.0625, 0.940540540540541], 
      Hue[0.3, 0.125, 0.940540540540541], 
      Hue[0.3, 0.1875, 0.940540540540541], 
      Hue[0.3, 0.25, 0.940540540540541], 
      Hue[0.3, 0.3125, 0.940540540540541], 
      Hue[0.3, 0.375, 0.940540540540541], 
      Hue[0.3, 0.4375, 0.940540540540541], 
      Hue[0.3, 0.5, 0.940540540540541], 
      Hue[0.3, 0.5625, 0.940540540540541], 
      Hue[0.3, 0.625, 0.940540540540541], 
      Hue[0.3, 0.6874999999999999, 0.940540540540541], 
      Hue[0.3, 0.75, 0.940540540540541], 
      Hue[0.3, 0.8125000000000001, 0.940540540540541], 
      Hue[0.3, 0.8750000000000001, 0.940540540540541], 
      Hue[0.3, 0.9375000000000002, 0.940540540540541], 
      Hue[0.3, 0.0625, 0.9540540540540546], 
      Hue[0.3, 0.125, 0.9540540540540546], 
      Hue[0.3, 0.1875, 0.9540540540540546], 
      Hue[0.3, 0.25, 0.9540540540540546], 
      Hue[0.3, 0.3125, 0.9540540540540546], 
      Hue[0.3, 0.375, 0.9540540540540546], 
      Hue[0.3, 0.4375, 0.9540540540540546], 
      Hue[0.3, 0.5, 0.9540540540540546], 
      Hue[0.3, 0.5625, 0.9540540540540546], 
      Hue[0.3, 0.625, 0.9540540540540546], 
      Hue[0.3, 0.6874999999999999, 0.9540540540540546], 
      Hue[0.3, 0.75, 0.9540540540540546], 
      Hue[0.3, 0.8125000000000001, 0.9540540540540546], 
      Hue[0.3, 0.8750000000000001, 0.9540540540540546], 
      Hue[0.3, 0.9375000000000002, 0.9540540540540546], 
      Hue[0.3, 0.0625, 0.9675675675675681], 
      Hue[0.3, 0.125, 0.9675675675675681], 
      Hue[0.3, 0.1875, 0.9675675675675681], 
      Hue[0.3, 0.25, 0.9675675675675681], 
      Hue[0.3, 0.3125, 0.9675675675675681], 
      Hue[0.3, 0.375, 0.9675675675675681], 
      Hue[0.3, 0.4375, 0.9675675675675681], 
      Hue[0.3, 0.5, 0.9675675675675681], 
      Hue[0.3, 0.5625, 0.9675675675675681], 
      Hue[0.3, 0.625, 0.9675675675675681], 
      Hue[0.3, 0.6874999999999999, 0.9675675675675681], 
      Hue[0.3, 0.75, 0.9675675675675681], 
      Hue[0.3, 0.8125000000000001, 0.9675675675675681], 
      Hue[0.3, 0.8750000000000001, 0.9675675675675681], 
      Hue[0.3, 0.9375000000000002, 0.9675675675675681], 
      Hue[0.3, 0.0625, 0.9810810810810815], 
      Hue[0.3, 0.125, 0.9810810810810815], 
      Hue[0.3, 0.1875, 0.9810810810810815], 
      Hue[0.3, 0.25, 0.9810810810810815], 
      Hue[0.3, 0.3125, 0.9810810810810815], 
      Hue[0.3, 0.375, 0.9810810810810815], 
      Hue[0.3, 0.4375, 0.9810810810810815], 
      Hue[0.3, 0.5, 0.9810810810810815], 
      Hue[0.3, 0.5625, 0.9810810810810815], 
      Hue[0.3, 0.625, 0.9810810810810815], 
      Hue[0.3, 0.6874999999999999, 0.9810810810810815], 
      Hue[0.3, 0.75, 0.9810810810810815], 
      Hue[0.3, 0.8125000000000001, 0.9810810810810815], 
      Hue[0.3, 0.8750000000000001, 0.9810810810810815], 
      Hue[0.3, 0.9375000000000002, 0.9810810810810815], 
      Hue[0.3, 0.0625, 0.994594594594595], 
      Hue[0.3, 0.125, 0.994594594594595], 
      Hue[0.3, 0.1875, 0.994594594594595], 
      Hue[0.3, 0.25, 0.994594594594595], 
      Hue[0.3, 0.3125, 0.994594594594595], 
      Hue[0.3, 0.375, 0.994594594594595], 
      Hue[0.3, 0.4375, 0.994594594594595], 
      Hue[0.3, 0.5, 0.994594594594595], 
      Hue[0.3, 0.5625, 0.994594594594595], 
      Hue[0.3, 0.625, 0.994594594594595], 
      Hue[0.3, 0.6874999999999999, 0.994594594594595], 
      Hue[0.3, 0.75, 0.994594594594595], 
      Hue[0.3, 0.8125000000000001, 0.994594594594595], 
      Hue[0.3, 0.8750000000000001, 0.994594594594595], 
      Hue[0.3, 0.9375000000000002, 0.994594594594595], 
      Hue[0.3, 0.0625, 1.0081081081081085`], 
      Hue[0.3, 0.125, 1.0081081081081085`], 
      Hue[0.3, 0.1875, 1.0081081081081085`], 
      Hue[0.3, 0.25, 1.0081081081081085`], 
      Hue[0.3, 0.3125, 1.0081081081081085`], 
      Hue[0.3, 0.375, 1.0081081081081085`], 
      Hue[0.3, 0.4375, 1.0081081081081085`], 
      Hue[0.3, 0.5, 1.0081081081081085`], 
      Hue[0.3, 0.5625, 1.0081081081081085`], 
      Hue[0.3, 0.625, 1.0081081081081085`], 
      Hue[0.3, 0.6874999999999999, 1.0081081081081085`], 
      Hue[0.3, 0.75, 1.0081081081081085`], 
      Hue[0.3, 0.8125000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.8750000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.9375000000000002, 1.0081081081081085`], 
      Hue[0.3, 0.0625, 1.021621621621622], 
      Hue[0.3, 0.125, 1.021621621621622], 
      Hue[0.3, 0.1875, 1.021621621621622], 
      Hue[0.3, 0.25, 1.021621621621622], 
      Hue[0.3, 0.3125, 1.021621621621622], 
      Hue[0.3, 0.375, 1.021621621621622], 
      Hue[0.3, 0.4375, 1.021621621621622], 
      Hue[0.3, 0.5, 1.021621621621622], 
      Hue[0.3, 0.5625, 1.021621621621622], 
      Hue[0.3, 0.625, 1.021621621621622], 
      Hue[0.3, 0.6874999999999999, 1.021621621621622], 
      Hue[0.3, 0.75, 1.021621621621622], 
      Hue[0.3, 0.8125000000000001, 1.021621621621622], 
      Hue[0.3, 0.8750000000000001, 1.021621621621622], 
      Hue[0.3, 0.9375000000000002, 1.021621621621622], 
      Hue[0.3, 0.0625, 1.0351351351351354`], 
      Hue[0.3, 0.125, 1.0351351351351354`], 
      Hue[0.3, 0.1875, 1.0351351351351354`], 
      Hue[0.3, 0.25, 1.0351351351351354`], 
      Hue[0.3, 0.3125, 1.0351351351351354`], 
      Hue[0.3, 0.375, 1.0351351351351354`], 
      Hue[0.3, 0.4375, 1.0351351351351354`], 
      Hue[0.3, 0.5, 1.0351351351351354`], 
      Hue[0.3, 0.5625, 1.0351351351351354`], 
      Hue[0.3, 0.625, 1.0351351351351354`], 
      Hue[0.3, 0.6874999999999999, 1.0351351351351354`], 
      Hue[0.3, 0.75, 1.0351351351351354`], 
      Hue[0.3, 0.8125000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.8750000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.9375000000000002, 1.0351351351351354`], 
      Hue[0.3, 0.0625, 1.048648648648649], 
      Hue[0.3, 0.125, 1.048648648648649], 
      Hue[0.3, 0.1875, 1.048648648648649], 
      Hue[0.3, 0.25, 1.048648648648649], 
      Hue[0.3, 0.3125, 1.048648648648649], 
      Hue[0.3, 0.375, 1.048648648648649], 
      Hue[0.3, 0.4375, 1.048648648648649], 
      Hue[0.3, 0.5, 1.048648648648649], 
      Hue[0.3, 0.5625, 1.048648648648649], 
      Hue[0.3, 0.625, 1.048648648648649], 
      Hue[0.3, 0.6874999999999999, 1.048648648648649], 
      Hue[0.3, 0.75, 1.048648648648649], 
      Hue[0.3, 0.8125000000000001, 1.048648648648649], 
      Hue[0.3, 0.8750000000000001, 1.048648648648649], 
      Hue[0.3, 0.9375000000000002, 1.048648648648649], 
      Hue[0.3, 0.0625, 1.0621621621621626`], 
      Hue[0.3, 0.125, 1.0621621621621626`], 
      Hue[0.3, 0.1875, 1.0621621621621626`], 
      Hue[0.3, 0.25, 1.0621621621621626`], 
      Hue[0.3, 0.3125, 1.0621621621621626`], 
      Hue[0.3, 0.375, 1.0621621621621626`], 
      Hue[0.3, 0.4375, 1.0621621621621626`], 
      Hue[0.3, 0.5, 1.0621621621621626`], 
      Hue[0.3, 0.5625, 1.0621621621621626`], 
      Hue[0.3, 0.625, 1.0621621621621626`], 
      Hue[0.3, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.3, 0.75, 1.0621621621621626`], 
      Hue[0.3, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.3, 0.0625, 1.0756756756756762`], 
      Hue[0.3, 0.125, 1.0756756756756762`], 
      Hue[0.3, 0.1875, 1.0756756756756762`], 
      Hue[0.3, 0.25, 1.0756756756756762`], 
      Hue[0.3, 0.3125, 1.0756756756756762`], 
      Hue[0.3, 0.375, 1.0756756756756762`], 
      Hue[0.3, 0.4375, 1.0756756756756762`], 
      Hue[0.3, 0.5, 1.0756756756756762`], 
      Hue[0.3, 0.5625, 1.0756756756756762`], 
      Hue[0.3, 0.625, 1.0756756756756762`], 
      Hue[0.3, 0.6874999999999999, 1.0756756756756762`], 
      Hue[0.3, 0.75, 1.0756756756756762`], 
      Hue[0.3, 0.8125000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.8750000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.9375000000000002, 1.0756756756756762`], 
      Hue[0.3, 0.0625, 1.0891891891891898`], 
      Hue[0.3, 0.125, 1.0891891891891898`], 
      Hue[0.3, 0.1875, 1.0891891891891898`], 
      Hue[0.3, 0.25, 1.0891891891891898`], 
      Hue[0.3, 0.3125, 1.0891891891891898`], 
      Hue[0.3, 0.375, 1.0891891891891898`], 
      Hue[0.3, 0.4375, 1.0891891891891898`], 
      Hue[0.3, 0.5, 1.0891891891891898`], 
      Hue[0.3, 0.5625, 1.0891891891891898`], 
      Hue[0.3, 0.625, 1.0891891891891898`], 
      Hue[0.3, 0.6874999999999999, 1.0891891891891898`], 
      Hue[0.3, 0.75, 1.0891891891891898`], 
      Hue[0.3, 0.8125000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.8750000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.9375000000000002, 1.0891891891891898`], 
      Hue[0.3, 0.0625, 1.1027027027027032`], 
      Hue[0.3, 0.125, 1.1027027027027032`], 
      Hue[0.3, 0.1875, 1.1027027027027032`], 
      Hue[0.3, 0.25, 1.1027027027027032`], 
      Hue[0.3, 0.3125, 1.1027027027027032`], 
      Hue[0.3, 0.375, 1.1027027027027032`], 
      Hue[0.3, 0.4375, 1.1027027027027032`], 
      Hue[0.3, 0.5, 1.1027027027027032`], 
      Hue[0.3, 0.5625, 1.1027027027027032`], 
      Hue[0.3, 0.625, 1.1027027027027032`], 
      Hue[0.3, 0.6874999999999999, 1.1027027027027032`], 
      Hue[0.3, 0.75, 1.1027027027027032`], 
      Hue[0.3, 0.8125000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.8750000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.9375000000000002, 1.1027027027027032`], 
      Hue[0.3, 0.0625, 1.1162162162162166`], 
      Hue[0.3, 0.125, 1.1162162162162166`], 
      Hue[0.3, 0.1875, 1.1162162162162166`], 
      Hue[0.3, 0.25, 1.1162162162162166`], 
      Hue[0.3, 0.3125, 1.1162162162162166`], 
      Hue[0.3, 0.375, 1.1162162162162166`], 
      Hue[0.3, 0.4375, 1.1162162162162166`], 
      Hue[0.3, 0.5, 1.1162162162162166`], 
      Hue[0.3, 0.5625, 1.1162162162162166`], 
      Hue[0.3, 0.625, 1.1162162162162166`], 
      Hue[0.3, 0.6874999999999999, 1.1162162162162166`], 
      Hue[0.3, 0.75, 1.1162162162162166`], 
      Hue[0.3, 0.8125000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.8750000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.9375000000000002, 1.1162162162162166`], 
      Hue[0.3, 0.0625, 1.1297297297297302`], 
      Hue[0.3, 0.125, 1.1297297297297302`], 
      Hue[0.3, 0.1875, 1.1297297297297302`], 
      Hue[0.3, 0.25, 1.1297297297297302`], 
      Hue[0.3, 0.3125, 1.1297297297297302`], 
      Hue[0.3, 0.375, 1.1297297297297302`], 
      Hue[0.3, 0.4375, 1.1297297297297302`], 
      Hue[0.3, 0.5, 1.1297297297297302`], 
      Hue[0.3, 0.5625, 1.1297297297297302`], 
      Hue[0.3, 0.625, 1.1297297297297302`], 
      Hue[0.3, 0.6874999999999999, 1.1297297297297302`], 
      Hue[0.3, 0.75, 1.1297297297297302`], 
      Hue[0.3, 0.8125000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.8750000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.9375000000000002, 1.1297297297297302`], 
      Hue[0.3, 0.0625, 1.1432432432432438`], 
      Hue[0.3, 0.125, 1.1432432432432438`], 
      Hue[0.3, 0.1875, 1.1432432432432438`], 
      Hue[0.3, 0.25, 1.1432432432432438`], 
      Hue[0.3, 0.3125, 1.1432432432432438`], 
      Hue[0.3, 0.375, 1.1432432432432438`], 
      Hue[0.3, 0.4375, 1.1432432432432438`], 
      Hue[0.3, 0.5, 1.1432432432432438`], 
      Hue[0.3, 0.5625, 1.1432432432432438`], 
      Hue[0.3, 0.625, 1.1432432432432438`], 
      Hue[0.3, 0.6874999999999999, 1.1432432432432438`], 
      Hue[0.3, 0.75, 1.1432432432432438`], 
      Hue[0.3, 0.8125000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.8750000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.9375000000000002, 1.1432432432432438`], 
      Hue[0.3, 0.0625, 1.1567567567567574`], 
      Hue[0.3, 0.125, 1.1567567567567574`], 
      Hue[0.3, 0.1875, 1.1567567567567574`], 
      Hue[0.3, 0.25, 1.1567567567567574`], 
      Hue[0.3, 0.3125, 1.1567567567567574`], 
      Hue[0.3, 0.375, 1.1567567567567574`], 
      Hue[0.3, 0.4375, 1.1567567567567574`], 
      Hue[0.3, 0.5, 1.1567567567567574`], 
      Hue[0.3, 0.5625, 1.1567567567567574`], 
      Hue[0.3, 0.625, 1.1567567567567574`], 
      Hue[0.3, 0.6874999999999999, 1.1567567567567574`], 
      Hue[0.3, 0.75, 1.1567567567567574`], 
      Hue[0.3, 0.8125000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.8750000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.9375000000000002, 1.1567567567567574`], 
      Hue[0.3, 0.0625, 1.170270270270271], 
      Hue[0.3, 0.125, 1.170270270270271], 
      Hue[0.3, 0.1875, 1.170270270270271], 
      Hue[0.3, 0.25, 1.170270270270271], 
      Hue[0.3, 0.3125, 1.170270270270271], 
      Hue[0.3, 0.375, 1.170270270270271], 
      Hue[0.3, 0.4375, 1.170270270270271], 
      Hue[0.3, 0.5, 1.170270270270271], 
      Hue[0.3, 0.5625, 1.170270270270271], 
      Hue[0.3, 0.625, 1.170270270270271], 
      Hue[0.3, 0.6874999999999999, 1.170270270270271], 
      Hue[0.3, 0.75, 1.170270270270271], 
      Hue[0.3, 0.8125000000000001, 1.170270270270271], 
      Hue[0.3, 0.8750000000000001, 1.170270270270271], 
      Hue[0.3, 0.9375000000000002, 1.170270270270271], 
      Hue[0.3, 0.0625, 1.1837837837837843`], 
      Hue[0.3, 0.125, 1.1837837837837843`], 
      Hue[0.3, 0.1875, 1.1837837837837843`], 
      Hue[0.3, 0.25, 1.1837837837837843`], 
      Hue[0.3, 0.3125, 1.1837837837837843`], 
      Hue[0.3, 0.375, 1.1837837837837843`], 
      Hue[0.3, 0.4375, 1.1837837837837843`], 
      Hue[0.3, 0.5, 1.1837837837837843`], 
      Hue[0.3, 0.5625, 1.1837837837837843`], 
      Hue[0.3, 0.625, 1.1837837837837843`], 
      Hue[0.3, 0.6874999999999999, 1.1837837837837843`], 
      Hue[0.3, 0.75, 1.1837837837837843`], 
      Hue[0.3, 0.8125000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.8750000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.9375000000000002, 1.1837837837837843`], 
      Hue[0.3, 0.0625, 1.1972972972972977`], 
      Hue[0.3, 0.125, 1.1972972972972977`], 
      Hue[0.3, 0.1875, 1.1972972972972977`], 
      Hue[0.3, 0.25, 1.1972972972972977`], 
      Hue[0.3, 0.3125, 1.1972972972972977`], 
      Hue[0.3, 0.375, 1.1972972972972977`], 
      Hue[0.3, 0.4375, 1.1972972972972977`], 
      Hue[0.3, 0.5, 1.1972972972972977`], 
      Hue[0.3, 0.5625, 1.1972972972972977`], 
      Hue[0.3, 0.625, 1.1972972972972977`], 
      Hue[0.3, 0.6874999999999999, 1.1972972972972977`], 
      Hue[0.3, 0.75, 1.1972972972972977`], 
      Hue[0.3, 0.8125000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.8750000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.9375000000000002, 1.1972972972972977`], 
      Hue[0.3, 0.0625, 1.2108108108108113`], 
      Hue[0.3, 0.125, 1.2108108108108113`], 
      Hue[0.3, 0.1875, 1.2108108108108113`], 
      Hue[0.3, 0.25, 1.2108108108108113`], 
      Hue[0.3, 0.3125, 1.2108108108108113`], 
      Hue[0.3, 0.375, 1.2108108108108113`], 
      Hue[0.3, 0.4375, 1.2108108108108113`], 
      Hue[0.3, 0.5, 1.2108108108108113`], 
      Hue[0.3, 0.5625, 1.2108108108108113`], 
      Hue[0.3, 0.625, 1.2108108108108113`], 
      Hue[0.3, 0.6874999999999999, 1.2108108108108113`], 
      Hue[0.3, 0.75, 1.2108108108108113`], 
      Hue[0.3, 0.8125000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.8750000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.9375000000000002, 1.2108108108108113`], 
      Hue[0.3, 0.0625, 1.224324324324325], 
      Hue[0.3, 0.125, 1.224324324324325], 
      Hue[0.3, 0.1875, 1.224324324324325], 
      Hue[0.3, 0.25, 1.224324324324325], 
      Hue[0.3, 0.3125, 1.224324324324325], 
      Hue[0.3, 0.375, 1.224324324324325], 
      Hue[0.3, 0.4375, 1.224324324324325], 
      Hue[0.3, 0.5, 1.224324324324325], 
      Hue[0.3, 0.5625, 1.224324324324325], 
      Hue[0.3, 0.625, 1.224324324324325], 
      Hue[0.3, 0.6874999999999999, 1.224324324324325], 
      Hue[0.3, 0.75, 1.224324324324325], 
      Hue[0.3, 0.8125000000000001, 1.224324324324325], 
      Hue[0.3, 0.8750000000000001, 1.224324324324325], 
      Hue[0.3, 0.9375000000000002, 1.224324324324325], 
      Hue[0.3, 0.0625, 1.2378378378378385`], 
      Hue[0.3, 0.125, 1.2378378378378385`], 
      Hue[0.3, 0.1875, 1.2378378378378385`], 
      Hue[0.3, 0.25, 1.2378378378378385`], 
      Hue[0.3, 0.3125, 1.2378378378378385`], 
      Hue[0.3, 0.375, 1.2378378378378385`], 
      Hue[0.3, 0.4375, 1.2378378378378385`], 
      Hue[0.3, 0.5, 1.2378378378378385`], 
      Hue[0.3, 0.5625, 1.2378378378378385`], 
      Hue[0.3, 0.625, 1.2378378378378385`], 
      Hue[0.3, 0.6874999999999999, 1.2378378378378385`], 
      Hue[0.3, 0.75, 1.2378378378378385`], 
      Hue[0.3, 0.8125000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.8750000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.9375000000000002, 1.2378378378378385`], 
      Hue[0.3, 0.0625, 1.2513513513513521`], 
      Hue[0.3, 0.125, 1.2513513513513521`], 
      Hue[0.3, 0.1875, 1.2513513513513521`], 
      Hue[0.3, 0.25, 1.2513513513513521`], 
      Hue[0.3, 0.3125, 1.2513513513513521`], 
      Hue[0.3, 0.375, 1.2513513513513521`], 
      Hue[0.3, 0.4375, 1.2513513513513521`], 
      Hue[0.3, 0.5, 1.2513513513513521`], 
      Hue[0.3, 0.5625, 1.2513513513513521`], 
      Hue[0.3, 0.625, 1.2513513513513521`], 
      Hue[0.3, 0.6874999999999999, 1.2513513513513521`], 
      Hue[0.3, 0.75, 1.2513513513513521`], 
      Hue[0.3, 0.8125000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.8750000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.9375000000000002, 1.2513513513513521`], 
      Hue[0.3, 0.0625, 1.2648648648648655`], 
      Hue[0.3, 0.125, 1.2648648648648655`], 
      Hue[0.3, 0.1875, 1.2648648648648655`], 
      Hue[0.3, 0.25, 1.2648648648648655`], 
      Hue[0.3, 0.3125, 1.2648648648648655`], 
      Hue[0.3, 0.375, 1.2648648648648655`], 
      Hue[0.3, 0.4375, 1.2648648648648655`], 
      Hue[0.3, 0.5, 1.2648648648648655`], 
      Hue[0.3, 0.5625, 1.2648648648648655`], 
      Hue[0.3, 0.625, 1.2648648648648655`], 
      Hue[0.3, 0.6874999999999999, 1.2648648648648655`], 
      Hue[0.3, 0.75, 1.2648648648648655`], 
      Hue[0.3, 0.8125000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.8750000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.9375000000000002, 1.2648648648648655`], 
      Hue[0.3, 0.0625, 1.278378378378379], 
      Hue[0.3, 0.125, 1.278378378378379], 
      Hue[0.3, 0.1875, 1.278378378378379], 
      Hue[0.3, 0.25, 1.278378378378379], 
      Hue[0.3, 0.3125, 1.278378378378379], 
      Hue[0.3, 0.375, 1.278378378378379], 
      Hue[0.3, 0.4375, 1.278378378378379], 
      Hue[0.3, 0.5, 1.278378378378379], 
      Hue[0.3, 0.5625, 1.278378378378379], 
      Hue[0.3, 0.625, 1.278378378378379], 
      Hue[0.3, 0.6874999999999999, 1.278378378378379], 
      Hue[0.3, 0.75, 1.278378378378379], 
      Hue[0.3, 0.8125000000000001, 1.278378378378379], 
      Hue[0.3, 0.8750000000000001, 1.278378378378379], 
      Hue[0.3, 0.9375000000000002, 1.278378378378379], 
      Hue[0.3, 0.0625, 1.2918918918918925`], 
      Hue[0.3, 0.125, 1.2918918918918925`], 
      Hue[0.3, 0.1875, 1.2918918918918925`], 
      Hue[0.3, 0.25, 1.2918918918918925`], 
      Hue[0.3, 0.3125, 1.2918918918918925`], 
      Hue[0.3, 0.375, 1.2918918918918925`], 
      Hue[0.3, 0.4375, 1.2918918918918925`], 
      Hue[0.3, 0.5, 1.2918918918918925`], 
      Hue[0.3, 0.5625, 1.2918918918918925`], 
      Hue[0.3, 0.625, 1.2918918918918925`], 
      Hue[0.3, 0.6874999999999999, 1.2918918918918925`], 
      Hue[0.3, 0.75, 1.2918918918918925`], 
      Hue[0.3, 0.8125000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.8750000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.9375000000000002, 1.2918918918918925`], 
      Hue[0.3, 0.0625, 1.305405405405406], 
      Hue[0.3, 0.125, 1.305405405405406], 
      Hue[0.3, 0.1875, 1.305405405405406], 
      Hue[0.3, 0.25, 1.305405405405406], 
      Hue[0.3, 0.3125, 1.305405405405406], 
      Hue[0.3, 0.375, 1.305405405405406], 
      Hue[0.3, 0.4375, 1.305405405405406], 
      Hue[0.3, 0.5, 1.305405405405406], 
      Hue[0.3, 0.5625, 1.305405405405406], 
      Hue[0.3, 0.625, 1.305405405405406], 
      Hue[0.3, 0.6874999999999999, 1.305405405405406], 
      Hue[0.3, 0.75, 1.305405405405406], 
      Hue[0.3, 0.8125000000000001, 1.305405405405406], 
      Hue[0.3, 0.8750000000000001, 1.305405405405406], 
      Hue[0.3, 0.9375000000000002, 1.305405405405406], 
      Hue[0.3, 0.0625, 1.3189189189189197`], 
      Hue[0.3, 0.125, 1.3189189189189197`], 
      Hue[0.3, 0.1875, 1.3189189189189197`], 
      Hue[0.3, 0.25, 1.3189189189189197`], 
      Hue[0.3, 0.3125, 1.3189189189189197`], 
      Hue[0.3, 0.375, 1.3189189189189197`], 
      Hue[0.3, 0.4375, 1.3189189189189197`], 
      Hue[0.3, 0.5, 1.3189189189189197`], 
      Hue[0.3, 0.5625, 1.3189189189189197`], 
      Hue[0.3, 0.625, 1.3189189189189197`], 
      Hue[0.3, 0.6874999999999999, 1.3189189189189197`], 
      Hue[0.3, 0.75, 1.3189189189189197`], 
      Hue[0.3, 0.8125000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.8750000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.9375000000000002, 1.3189189189189197`], 
      Hue[0.3, 0.0625, 1.3324324324324333`], 
      Hue[0.3, 0.125, 1.3324324324324333`], 
      Hue[0.3, 0.1875, 1.3324324324324333`], 
      Hue[0.3, 0.25, 1.3324324324324333`], 
      Hue[0.3, 0.3125, 1.3324324324324333`], 
      Hue[0.3, 0.375, 1.3324324324324333`], 
      Hue[0.3, 0.4375, 1.3324324324324333`], 
      Hue[0.3, 0.5, 1.3324324324324333`], 
      Hue[0.3, 0.5625, 1.3324324324324333`], 
      Hue[0.3, 0.625, 1.3324324324324333`], 
      Hue[0.3, 0.6874999999999999, 1.3324324324324333`], 
      Hue[0.3, 0.75, 1.3324324324324333`], 
      Hue[0.3, 0.8125000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.8750000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.9375000000000002, 1.3324324324324333`], 
      Hue[0.3, 0.0625, 1.3459459459459466`], 
      Hue[0.3, 0.125, 1.3459459459459466`], 
      Hue[0.3, 0.1875, 1.3459459459459466`], 
      Hue[0.3, 0.25, 1.3459459459459466`], 
      Hue[0.3, 0.3125, 1.3459459459459466`], 
      Hue[0.3, 0.375, 1.3459459459459466`], 
      Hue[0.3, 0.4375, 1.3459459459459466`], 
      Hue[0.3, 0.5, 1.3459459459459466`], 
      Hue[0.3, 0.5625, 1.3459459459459466`], 
      Hue[0.3, 0.625, 1.3459459459459466`], 
      Hue[0.3, 0.6874999999999999, 1.3459459459459466`], 
      Hue[0.3, 0.75, 1.3459459459459466`], 
      Hue[0.3, 0.8125000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.8750000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.9375000000000002, 1.3459459459459466`], 
      Hue[0.3, 0.0625, 1.3594594594594602`], 
      Hue[0.3, 0.125, 1.3594594594594602`], 
      Hue[0.3, 0.1875, 1.3594594594594602`], 
      Hue[0.3, 0.25, 1.3594594594594602`], 
      Hue[0.3, 0.3125, 1.3594594594594602`], 
      Hue[0.3, 0.375, 1.3594594594594602`], 
      Hue[0.3, 0.4375, 1.3594594594594602`], 
      Hue[0.3, 0.5, 1.3594594594594602`], 
      Hue[0.3, 0.5625, 1.3594594594594602`], 
      Hue[0.3, 0.625, 1.3594594594594602`], 
      Hue[0.3, 0.6874999999999999, 1.3594594594594602`], 
      Hue[0.3, 0.75, 1.3594594594594602`], 
      Hue[0.3, 0.8125000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.8750000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.9375000000000002, 1.3594594594594602`], 
      Hue[0.3, 0.0625, 1.3729729729729736`], 
      Hue[0.3, 0.125, 1.3729729729729736`], 
      Hue[0.3, 0.1875, 1.3729729729729736`], 
      Hue[0.3, 0.25, 1.3729729729729736`], 
      Hue[0.3, 0.3125, 1.3729729729729736`], 
      Hue[0.3, 0.375, 1.3729729729729736`], 
      Hue[0.3, 0.4375, 1.3729729729729736`], 
      Hue[0.3, 0.5, 1.3729729729729736`], 
      Hue[0.3, 0.5625, 1.3729729729729736`], 
      Hue[0.3, 0.625, 1.3729729729729736`], 
      Hue[0.3, 0.6874999999999999, 1.3729729729729736`], 
      Hue[0.3, 0.75, 1.3729729729729736`], 
      Hue[0.3, 0.8125000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.8750000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.9375000000000002, 1.3729729729729736`], 
      Hue[0.3, 0.0625, 1.3864864864864872`], 
      Hue[0.3, 0.125, 1.3864864864864872`], 
      Hue[0.3, 0.1875, 1.3864864864864872`], 
      Hue[0.3, 0.25, 1.3864864864864872`], 
      Hue[0.3, 0.3125, 1.3864864864864872`], 
      Hue[0.3, 0.375, 1.3864864864864872`], 
      Hue[0.3, 0.4375, 1.3864864864864872`], 
      Hue[0.3, 0.5, 1.3864864864864872`], 
      Hue[0.3, 0.5625, 1.3864864864864872`], 
      Hue[0.3, 0.625, 1.3864864864864872`], 
      Hue[0.3, 0.6874999999999999, 1.3864864864864872`], 
      Hue[0.3, 0.75, 1.3864864864864872`], 
      Hue[0.3, 0.8125000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.8750000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.9375000000000002, 1.3864864864864872`], 
      Hue[0.3, 0.0625, 1.4], 
      Hue[0.3, 0.125, 1.4], 
      Hue[0.3, 0.1875, 1.4], 
      Hue[0.3, 0.25, 1.4], 
      Hue[0.3, 0.3125, 1.4], 
      Hue[0.3, 0.375, 1.4], 
      Hue[0.3, 0.4375, 1.4], 
      Hue[0.3, 0.5, 1.4], 
      Hue[0.3, 0.5625, 1.4], 
      Hue[0.3, 0.625, 1.4], 
      Hue[0.3, 0.6874999999999999, 1.4], 
      Hue[0.3, 0.75, 1.4], 
      Hue[0.3, 0.8125000000000001, 1.4], 
      Hue[0.3, 0.8750000000000001, 1.4], 
      Hue[0.3, 0.9375000000000002, 1.4], 
      Hue[0.3, 0.0625, 0.4], 
      Hue[0.3, 0.0625, 0.41351351351351356`], 
      Hue[0.3, 0.125, 0.4], 
      Hue[0.3, 0.125, 0.41351351351351356`], 
      Hue[0.3, 0.1875, 0.4], 
      Hue[0.3, 0.1875, 0.41351351351351356`], 
      Hue[0.3, 0.25, 0.4], 
      Hue[0.3, 0.25, 0.41351351351351356`], 
      Hue[0.3, 0.3125, 0.4], 
      Hue[0.3, 0.3125, 0.41351351351351356`], 
      Hue[0.3, 0.375, 0.4], 
      Hue[0.3, 0.375, 0.41351351351351356`], 
      Hue[0.3, 0.4375, 0.4], 
      Hue[0.3, 0.4375, 0.41351351351351356`], 
      Hue[0.3, 0.5, 0.4], 
      Hue[0.3, 0.5, 0.41351351351351356`], 
      Hue[0.3, 0.5625, 0.4], 
      Hue[0.3, 0.5625, 0.41351351351351356`], 
      Hue[0.3, 0.625, 0.4], 
      Hue[0.3, 0.625, 0.41351351351351356`], 
      Hue[0.3, 0.6874999999999999, 0.4], 
      Hue[0.3, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.3, 0.75, 0.4], 
      Hue[0.3, 0.75, 0.41351351351351356`], 
      Hue[0.3, 0.8125000000000001, 0.4], 
      Hue[0.3, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.8750000000000001, 0.4], 
      Hue[0.3, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.9375000000000002, 0.4], 
      Hue[0.3, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.3, 0.0625, 0.42702702702702705`], 
      Hue[0.3, 0.125, 0.42702702702702705`], 
      Hue[0.3, 0.1875, 0.42702702702702705`], 
      Hue[0.3, 0.25, 0.42702702702702705`], 
      Hue[0.3, 0.3125, 0.42702702702702705`], 
      Hue[0.3, 0.375, 0.42702702702702705`], 
      Hue[0.3, 0.4375, 0.42702702702702705`], 
      Hue[0.3, 0.5, 0.42702702702702705`], 
      Hue[0.3, 0.5625, 0.42702702702702705`], 
      Hue[0.3, 0.625, 0.42702702702702705`], 
      Hue[0.3, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.3, 0.75, 0.42702702702702705`], 
      Hue[0.3, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.3, 0.0625, 0.4405405405405406], 
      Hue[0.3, 0.125, 0.4405405405405406], 
      Hue[0.3, 0.1875, 0.4405405405405406], 
      Hue[0.3, 0.25, 0.4405405405405406], 
      Hue[0.3, 0.3125, 0.4405405405405406], 
      Hue[0.3, 0.375, 0.4405405405405406], 
      Hue[0.3, 0.4375, 0.4405405405405406], 
      Hue[0.3, 0.5, 0.4405405405405406], 
      Hue[0.3, 0.5625, 0.4405405405405406], 
      Hue[0.3, 0.625, 0.4405405405405406], 
      Hue[0.3, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.3, 0.75, 0.4405405405405406], 
      Hue[0.3, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.3, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.3, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.3, 0.0625, 0.45405405405405413`], 
      Hue[0.3, 0.125, 0.45405405405405413`], 
      Hue[0.3, 0.1875, 0.45405405405405413`], 
      Hue[0.3, 0.25, 0.45405405405405413`], 
      Hue[0.3, 0.3125, 0.45405405405405413`], 
      Hue[0.3, 0.375, 0.45405405405405413`], 
      Hue[0.3, 0.4375, 0.45405405405405413`], 
      Hue[0.3, 0.5, 0.45405405405405413`], 
      Hue[0.3, 0.5625, 0.45405405405405413`], 
      Hue[0.3, 0.625, 0.45405405405405413`], 
      Hue[0.3, 0.6874999999999999, 0.45405405405405413`], 
      Hue[0.3, 0.75, 0.45405405405405413`], 
      Hue[0.3, 0.8125000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.8750000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.9375000000000002, 0.45405405405405413`], 
      Hue[0.3, 0.0625, 0.4675675675675677], 
      Hue[0.3, 0.125, 0.4675675675675677], 
      Hue[0.3, 0.1875, 0.4675675675675677], 
      Hue[0.3, 0.25, 0.4675675675675677], 
      Hue[0.3, 0.3125, 0.4675675675675677], 
      Hue[0.3, 0.375, 0.4675675675675677], 
      Hue[0.3, 0.4375, 0.4675675675675677], 
      Hue[0.3, 0.5, 0.4675675675675677], 
      Hue[0.3, 0.5625, 0.4675675675675677], 
      Hue[0.3, 0.625, 0.4675675675675677], 
      Hue[0.3, 0.6874999999999999, 0.4675675675675677], 
      Hue[0.3, 0.75, 0.4675675675675677], 
      Hue[0.3, 0.8125000000000001, 0.4675675675675677], 
      Hue[0.3, 0.8750000000000001, 0.4675675675675677], 
      Hue[0.3, 0.9375000000000002, 0.4675675675675677], 
      Hue[0.3, 0.0625, 0.48108108108108116`], 
      Hue[0.3, 0.125, 0.48108108108108116`], 
      Hue[0.3, 0.1875, 0.48108108108108116`], 
      Hue[0.3, 0.25, 0.48108108108108116`], 
      Hue[0.3, 0.3125, 0.48108108108108116`], 
      Hue[0.3, 0.375, 0.48108108108108116`], 
      Hue[0.3, 0.4375, 0.48108108108108116`], 
      Hue[0.3, 0.5, 0.48108108108108116`], 
      Hue[0.3, 0.5625, 0.48108108108108116`], 
      Hue[0.3, 0.625, 0.48108108108108116`], 
      Hue[0.3, 0.6874999999999999, 0.48108108108108116`], 
      Hue[0.3, 0.75, 0.48108108108108116`], 
      Hue[0.3, 0.8125000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.8750000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.9375000000000002, 0.48108108108108116`], 
      Hue[0.3, 0.0625, 0.4945945945945947], 
      Hue[0.3, 0.125, 0.4945945945945947], 
      Hue[0.3, 0.1875, 0.4945945945945947], 
      Hue[0.3, 0.25, 0.4945945945945947], 
      Hue[0.3, 0.3125, 0.4945945945945947], 
      Hue[0.3, 0.375, 0.4945945945945947], 
      Hue[0.3, 0.4375, 0.4945945945945947], 
      Hue[0.3, 0.5, 0.4945945945945947], 
      Hue[0.3, 0.5625, 0.4945945945945947], 
      Hue[0.3, 0.625, 0.4945945945945947], 
      Hue[0.3, 0.6874999999999999, 0.4945945945945947], 
      Hue[0.3, 0.75, 0.4945945945945947], 
      Hue[0.3, 0.8125000000000001, 0.4945945945945947], 
      Hue[0.3, 0.8750000000000001, 0.4945945945945947], 
      Hue[0.3, 0.9375000000000002, 0.4945945945945947], 
      Hue[0.3, 0.0625, 0.5081081081081082], 
      Hue[0.3, 0.125, 0.5081081081081082], 
      Hue[0.3, 0.1875, 0.5081081081081082], 
      Hue[0.3, 0.25, 0.5081081081081082], 
      Hue[0.3, 0.3125, 0.5081081081081082], 
      Hue[0.3, 0.375, 0.5081081081081082], 
      Hue[0.3, 0.4375, 0.5081081081081082], 
      Hue[0.3, 0.5, 0.5081081081081082], 
      Hue[0.3, 0.5625, 0.5081081081081082], 
      Hue[0.3, 0.625, 0.5081081081081082], 
      Hue[0.3, 0.6874999999999999, 0.5081081081081082], 
      Hue[0.3, 0.75, 0.5081081081081082], 
      Hue[0.3, 0.8125000000000001, 0.5081081081081082], 
      Hue[0.3, 0.8750000000000001, 0.5081081081081082], 
      Hue[0.3, 0.9375000000000002, 0.5081081081081082], 
      Hue[0.3, 0.0625, 0.5216216216216217], 
      Hue[0.3, 0.125, 0.5216216216216217], 
      Hue[0.3, 0.1875, 0.5216216216216217], 
      Hue[0.3, 0.25, 0.5216216216216217], 
      Hue[0.3, 0.3125, 0.5216216216216217], 
      Hue[0.3, 0.375, 0.5216216216216217], 
      Hue[0.3, 0.4375, 0.5216216216216217], 
      Hue[0.3, 0.5, 0.5216216216216217], 
      Hue[0.3, 0.5625, 0.5216216216216217], 
      Hue[0.3, 0.625, 0.5216216216216217], 
      Hue[0.3, 0.6874999999999999, 0.5216216216216217], 
      Hue[0.3, 0.75, 0.5216216216216217], 
      Hue[0.3, 0.8125000000000001, 0.5216216216216217], 
      Hue[0.3, 0.8750000000000001, 0.5216216216216217], 
      Hue[0.3, 0.9375000000000002, 0.5216216216216217], 
      Hue[0.3, 0.0625, 0.5351351351351352], 
      Hue[0.3, 0.125, 0.5351351351351352], 
      Hue[0.3, 0.1875, 0.5351351351351352], 
      Hue[0.3, 0.25, 0.5351351351351352], 
      Hue[0.3, 0.3125, 0.5351351351351352], 
      Hue[0.3, 0.375, 0.5351351351351352], 
      Hue[0.3, 0.4375, 0.5351351351351352], 
      Hue[0.3, 0.5, 0.5351351351351352], 
      Hue[0.3, 0.5625, 0.5351351351351352], 
      Hue[0.3, 0.625, 0.5351351351351352], 
      Hue[0.3, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.3, 0.75, 0.5351351351351352], 
      Hue[0.3, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.3, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.3, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.3, 0.0625, 0.5486486486486488], 
      Hue[0.3, 0.125, 0.5486486486486488], 
      Hue[0.3, 0.1875, 0.5486486486486488], 
      Hue[0.3, 0.25, 0.5486486486486488], 
      Hue[0.3, 0.3125, 0.5486486486486488], 
      Hue[0.3, 0.375, 0.5486486486486488], 
      Hue[0.3, 0.4375, 0.5486486486486488], 
      Hue[0.3, 0.5, 0.5486486486486488], 
      Hue[0.3, 0.5625, 0.5486486486486488], 
      Hue[0.3, 0.625, 0.5486486486486488], 
      Hue[0.3, 0.6874999999999999, 0.5486486486486488], 
      Hue[0.3, 0.75, 0.5486486486486488], 
      Hue[0.3, 0.8125000000000001, 0.5486486486486488], 
      Hue[0.3, 0.8750000000000001, 0.5486486486486488], 
      Hue[0.3, 0.9375000000000002, 0.5486486486486488], 
      Hue[0.3, 0.0625, 0.5621621621621623], 
      Hue[0.3, 0.125, 0.5621621621621623], 
      Hue[0.3, 0.1875, 0.5621621621621623], 
      Hue[0.3, 0.25, 0.5621621621621623], 
      Hue[0.3, 0.3125, 0.5621621621621623], 
      Hue[0.3, 0.375, 0.5621621621621623], 
      Hue[0.3, 0.4375, 0.5621621621621623], 
      Hue[0.3, 0.5, 0.5621621621621623], 
      Hue[0.3, 0.5625, 0.5621621621621623], 
      Hue[0.3, 0.625, 0.5621621621621623], 
      Hue[0.3, 0.6874999999999999, 0.5621621621621623], 
      Hue[0.3, 0.75, 0.5621621621621623], 
      Hue[0.3, 0.8125000000000001, 0.5621621621621623], 
      Hue[0.3, 0.8750000000000001, 0.5621621621621623], 
      Hue[0.3, 0.9375000000000002, 0.5621621621621623], 
      Hue[0.3, 0.0625, 0.5756756756756758], 
      Hue[0.3, 0.125, 0.5756756756756758], 
      Hue[0.3, 0.1875, 0.5756756756756758], 
      Hue[0.3, 0.25, 0.5756756756756758], 
      Hue[0.3, 0.3125, 0.5756756756756758], 
      Hue[0.3, 0.375, 0.5756756756756758], 
      Hue[0.3, 0.4375, 0.5756756756756758], 
      Hue[0.3, 0.5, 0.5756756756756758], 
      Hue[0.3, 0.5625, 0.5756756756756758], 
      Hue[0.3, 0.625, 0.5756756756756758], 
      Hue[0.3, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.3, 0.75, 0.5756756756756758], 
      Hue[0.3, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.3, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.3, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.3, 0.0625, 0.5891891891891894], 
      Hue[0.3, 0.125, 0.5891891891891894], 
      Hue[0.3, 0.1875, 0.5891891891891894], 
      Hue[0.3, 0.25, 0.5891891891891894], 
      Hue[0.3, 0.3125, 0.5891891891891894], 
      Hue[0.3, 0.375, 0.5891891891891894], 
      Hue[0.3, 0.4375, 0.5891891891891894], 
      Hue[0.3, 0.5, 0.5891891891891894], 
      Hue[0.3, 0.5625, 0.5891891891891894], 
      Hue[0.3, 0.625, 0.5891891891891894], 
      Hue[0.3, 0.6874999999999999, 0.5891891891891894], 
      Hue[0.3, 0.75, 0.5891891891891894], 
      Hue[0.3, 0.8125000000000001, 0.5891891891891894], 
      Hue[0.3, 0.8750000000000001, 0.5891891891891894], 
      Hue[0.3, 0.9375000000000002, 0.5891891891891894], 
      Hue[0.3, 0.0625, 0.6027027027027029], 
      Hue[0.3, 0.125, 0.6027027027027029], 
      Hue[0.3, 0.1875, 0.6027027027027029], 
      Hue[0.3, 0.25, 0.6027027027027029], 
      Hue[0.3, 0.3125, 0.6027027027027029], 
      Hue[0.3, 0.375, 0.6027027027027029], 
      Hue[0.3, 0.4375, 0.6027027027027029], 
      Hue[0.3, 0.5, 0.6027027027027029], 
      Hue[0.3, 0.5625, 0.6027027027027029], 
      Hue[0.3, 0.625, 0.6027027027027029], 
      Hue[0.3, 0.6874999999999999, 0.6027027027027029], 
      Hue[0.3, 0.75, 0.6027027027027029], 
      Hue[0.3, 0.8125000000000001, 0.6027027027027029], 
      Hue[0.3, 0.8750000000000001, 0.6027027027027029], 
      Hue[0.3, 0.9375000000000002, 0.6027027027027029], 
      Hue[0.3, 0.0625, 0.6162162162162164], 
      Hue[0.3, 0.125, 0.6162162162162164], 
      Hue[0.3, 0.1875, 0.6162162162162164], 
      Hue[0.3, 0.25, 0.6162162162162164], 
      Hue[0.3, 0.3125, 0.6162162162162164], 
      Hue[0.3, 0.375, 0.6162162162162164], 
      Hue[0.3, 0.4375, 0.6162162162162164], 
      Hue[0.3, 0.5, 0.6162162162162164], 
      Hue[0.3, 0.5625, 0.6162162162162164], 
      Hue[0.3, 0.625, 0.6162162162162164], 
      Hue[0.3, 0.6874999999999999, 0.6162162162162164], 
      Hue[0.3, 0.75, 0.6162162162162164], 
      Hue[0.3, 0.8125000000000001, 0.6162162162162164], 
      Hue[0.3, 0.8750000000000001, 0.6162162162162164], 
      Hue[0.3, 0.9375000000000002, 0.6162162162162164], 
      Hue[0.3, 0.0625, 0.62972972972973], 
      Hue[0.3, 0.125, 0.62972972972973], 
      Hue[0.3, 0.1875, 0.62972972972973], 
      Hue[0.3, 0.25, 0.62972972972973], 
      Hue[0.3, 0.3125, 0.62972972972973], 
      Hue[0.3, 0.375, 0.62972972972973], 
      Hue[0.3, 0.4375, 0.62972972972973], 
      Hue[0.3, 0.5, 0.62972972972973], 
      Hue[0.3, 0.5625, 0.62972972972973], 
      Hue[0.3, 0.625, 0.62972972972973], 
      Hue[0.3, 0.6874999999999999, 0.62972972972973], 
      Hue[0.3, 0.75, 0.62972972972973], 
      Hue[0.3, 0.8125000000000001, 0.62972972972973], 
      Hue[0.3, 0.8750000000000001, 0.62972972972973], 
      Hue[0.3, 0.9375000000000002, 0.62972972972973], 
      Hue[0.3, 0.0625, 0.6432432432432434], 
      Hue[0.3, 0.125, 0.6432432432432434], 
      Hue[0.3, 0.1875, 0.6432432432432434], 
      Hue[0.3, 0.25, 0.6432432432432434], 
      Hue[0.3, 0.3125, 0.6432432432432434], 
      Hue[0.3, 0.375, 0.6432432432432434], 
      Hue[0.3, 0.4375, 0.6432432432432434], 
      Hue[0.3, 0.5, 0.6432432432432434], 
      Hue[0.3, 0.5625, 0.6432432432432434], 
      Hue[0.3, 0.625, 0.6432432432432434], 
      Hue[0.3, 0.6874999999999999, 0.6432432432432434], 
      Hue[0.3, 0.75, 0.6432432432432434], 
      Hue[0.3, 0.8125000000000001, 0.6432432432432434], 
      Hue[0.3, 0.8750000000000001, 0.6432432432432434], 
      Hue[0.3, 0.9375000000000002, 0.6432432432432434], 
      Hue[0.3, 0.0625, 0.6567567567567569], 
      Hue[0.3, 0.125, 0.6567567567567569], 
      Hue[0.3, 0.1875, 0.6567567567567569], 
      Hue[0.3, 0.25, 0.6567567567567569], 
      Hue[0.3, 0.3125, 0.6567567567567569], 
      Hue[0.3, 0.375, 0.6567567567567569], 
      Hue[0.3, 0.4375, 0.6567567567567569], 
      Hue[0.3, 0.5, 0.6567567567567569], 
      Hue[0.3, 0.5625, 0.6567567567567569], 
      Hue[0.3, 0.625, 0.6567567567567569], 
      Hue[0.3, 0.6874999999999999, 0.6567567567567569], 
      Hue[0.3, 0.75, 0.6567567567567569], 
      Hue[0.3, 0.8125000000000001, 0.6567567567567569], 
      Hue[0.3, 0.8750000000000001, 0.6567567567567569], 
      Hue[0.3, 0.9375000000000002, 0.6567567567567569], 
      Hue[0.3, 0.0625, 0.6702702702702705], 
      Hue[0.3, 0.125, 0.6702702702702705], 
      Hue[0.3, 0.1875, 0.6702702702702705], 
      Hue[0.3, 0.25, 0.6702702702702705], 
      Hue[0.3, 0.3125, 0.6702702702702705], 
      Hue[0.3, 0.375, 0.6702702702702705], 
      Hue[0.3, 0.4375, 0.6702702702702705], 
      Hue[0.3, 0.5, 0.6702702702702705], 
      Hue[0.3, 0.5625, 0.6702702702702705], 
      Hue[0.3, 0.625, 0.6702702702702705], 
      Hue[0.3, 0.6874999999999999, 0.6702702702702705], 
      Hue[0.3, 0.75, 0.6702702702702705], 
      Hue[0.3, 0.8125000000000001, 0.6702702702702705], 
      Hue[0.3, 0.8750000000000001, 0.6702702702702705], 
      Hue[0.3, 0.9375000000000002, 0.6702702702702705], 
      Hue[0.3, 0.0625, 0.683783783783784], 
      Hue[0.3, 0.125, 0.683783783783784], 
      Hue[0.3, 0.1875, 0.683783783783784], 
      Hue[0.3, 0.25, 0.683783783783784], 
      Hue[0.3, 0.3125, 0.683783783783784], 
      Hue[0.3, 0.375, 0.683783783783784], 
      Hue[0.3, 0.4375, 0.683783783783784], 
      Hue[0.3, 0.5, 0.683783783783784], 
      Hue[0.3, 0.5625, 0.683783783783784], 
      Hue[0.3, 0.625, 0.683783783783784], 
      Hue[0.3, 0.6874999999999999, 0.683783783783784], 
      Hue[0.3, 0.75, 0.683783783783784], 
      Hue[0.3, 0.8125000000000001, 0.683783783783784], 
      Hue[0.3, 0.8750000000000001, 0.683783783783784], 
      Hue[0.3, 0.9375000000000002, 0.683783783783784], 
      Hue[0.3, 0.0625, 0.6972972972972975], 
      Hue[0.3, 0.125, 0.6972972972972975], 
      Hue[0.3, 0.1875, 0.6972972972972975], 
      Hue[0.3, 0.25, 0.6972972972972975], 
      Hue[0.3, 0.3125, 0.6972972972972975], 
      Hue[0.3, 0.375, 0.6972972972972975], 
      Hue[0.3, 0.4375, 0.6972972972972975], 
      Hue[0.3, 0.5, 0.6972972972972975], 
      Hue[0.3, 0.5625, 0.6972972972972975], 
      Hue[0.3, 0.625, 0.6972972972972975], 
      Hue[0.3, 0.6874999999999999, 0.6972972972972975], 
      Hue[0.3, 0.75, 0.6972972972972975], 
      Hue[0.3, 0.8125000000000001, 0.6972972972972975], 
      Hue[0.3, 0.8750000000000001, 0.6972972972972975], 
      Hue[0.3, 0.9375000000000002, 0.6972972972972975], 
      Hue[0.3, 0.0625, 0.7108108108108111], 
      Hue[0.3, 0.125, 0.7108108108108111], 
      Hue[0.3, 0.1875, 0.7108108108108111], 
      Hue[0.3, 0.25, 0.7108108108108111], 
      Hue[0.3, 0.3125, 0.7108108108108111], 
      Hue[0.3, 0.375, 0.7108108108108111], 
      Hue[0.3, 0.4375, 0.7108108108108111], 
      Hue[0.3, 0.5, 0.7108108108108111], 
      Hue[0.3, 0.5625, 0.7108108108108111], 
      Hue[0.3, 0.625, 0.7108108108108111], 
      Hue[0.3, 0.6874999999999999, 0.7108108108108111], 
      Hue[0.3, 0.75, 0.7108108108108111], 
      Hue[0.3, 0.8125000000000001, 0.7108108108108111], 
      Hue[0.3, 0.8750000000000001, 0.7108108108108111], 
      Hue[0.3, 0.9375000000000002, 0.7108108108108111], 
      Hue[0.3, 0.0625, 0.7243243243243246], 
      Hue[0.3, 0.125, 0.7243243243243246], 
      Hue[0.3, 0.1875, 0.7243243243243246], 
      Hue[0.3, 0.25, 0.7243243243243246], 
      Hue[0.3, 0.3125, 0.7243243243243246], 
      Hue[0.3, 0.375, 0.7243243243243246], 
      Hue[0.3, 0.4375, 0.7243243243243246], 
      Hue[0.3, 0.5, 0.7243243243243246], 
      Hue[0.3, 0.5625, 0.7243243243243246], 
      Hue[0.3, 0.625, 0.7243243243243246], 
      Hue[0.3, 0.6874999999999999, 0.7243243243243246], 
      Hue[0.3, 0.75, 0.7243243243243246], 
      Hue[0.3, 0.8125000000000001, 0.7243243243243246], 
      Hue[0.3, 0.8750000000000001, 0.7243243243243246], 
      Hue[0.3, 0.9375000000000002, 0.7243243243243246], 
      Hue[0.3, 0.0625, 0.7378378378378381], 
      Hue[0.3, 0.125, 0.7378378378378381], 
      Hue[0.3, 0.1875, 0.7378378378378381], 
      Hue[0.3, 0.25, 0.7378378378378381], 
      Hue[0.3, 0.3125, 0.7378378378378381], 
      Hue[0.3, 0.375, 0.7378378378378381], 
      Hue[0.3, 0.4375, 0.7378378378378381], 
      Hue[0.3, 0.5, 0.7378378378378381], 
      Hue[0.3, 0.5625, 0.7378378378378381], 
      Hue[0.3, 0.625, 0.7378378378378381], 
      Hue[0.3, 0.6874999999999999, 0.7378378378378381], 
      Hue[0.3, 0.75, 0.7378378378378381], 
      Hue[0.3, 0.8125000000000001, 0.7378378378378381], 
      Hue[0.3, 0.8750000000000001, 0.7378378378378381], 
      Hue[0.3, 0.9375000000000002, 0.7378378378378381], 
      Hue[0.3, 0.0625, 0.7513513513513517], 
      Hue[0.3, 0.125, 0.7513513513513517], 
      Hue[0.3, 0.1875, 0.7513513513513517], 
      Hue[0.3, 0.25, 0.7513513513513517], 
      Hue[0.3, 0.3125, 0.7513513513513517], 
      Hue[0.3, 0.375, 0.7513513513513517], 
      Hue[0.3, 0.4375, 0.7513513513513517], 
      Hue[0.3, 0.5, 0.7513513513513517], 
      Hue[0.3, 0.5625, 0.7513513513513517], 
      Hue[0.3, 0.625, 0.7513513513513517], 
      Hue[0.3, 0.6874999999999999, 0.7513513513513517], 
      Hue[0.3, 0.75, 0.7513513513513517], 
      Hue[0.3, 0.8125000000000001, 0.7513513513513517], 
      Hue[0.3, 0.8750000000000001, 0.7513513513513517], 
      Hue[0.3, 0.9375000000000002, 0.7513513513513517], 
      Hue[0.3, 0.0625, 0.7648648648648652], 
      Hue[0.3, 0.125, 0.7648648648648652], 
      Hue[0.3, 0.1875, 0.7648648648648652], 
      Hue[0.3, 0.25, 0.7648648648648652], 
      Hue[0.3, 0.3125, 0.7648648648648652], 
      Hue[0.3, 0.375, 0.7648648648648652], 
      Hue[0.3, 0.4375, 0.7648648648648652], 
      Hue[0.3, 0.5, 0.7648648648648652], 
      Hue[0.3, 0.5625, 0.7648648648648652], 
      Hue[0.3, 0.625, 0.7648648648648652], 
      Hue[0.3, 0.6874999999999999, 0.7648648648648652], 
      Hue[0.3, 0.75, 0.7648648648648652], 
      Hue[0.3, 0.8125000000000001, 0.7648648648648652], 
      Hue[0.3, 0.8750000000000001, 0.7648648648648652], 
      Hue[0.3, 0.9375000000000002, 0.7648648648648652], 
      Hue[0.3, 0.0625, 0.7783783783783786], 
      Hue[0.3, 0.125, 0.7783783783783786], 
      Hue[0.3, 0.1875, 0.7783783783783786], 
      Hue[0.3, 0.25, 0.7783783783783786], 
      Hue[0.3, 0.3125, 0.7783783783783786], 
      Hue[0.3, 0.375, 0.7783783783783786], 
      Hue[0.3, 0.4375, 0.7783783783783786], 
      Hue[0.3, 0.5, 0.7783783783783786], 
      Hue[0.3, 0.5625, 0.7783783783783786], 
      Hue[0.3, 0.625, 0.7783783783783786], 
      Hue[0.3, 0.6874999999999999, 0.7783783783783786], 
      Hue[0.3, 0.75, 0.7783783783783786], 
      Hue[0.3, 0.8125000000000001, 0.7783783783783786], 
      Hue[0.3, 0.8750000000000001, 0.7783783783783786], 
      Hue[0.3, 0.9375000000000002, 0.7783783783783786], 
      Hue[0.3, 0.0625, 0.7918918918918922], 
      Hue[0.3, 0.125, 0.7918918918918922], 
      Hue[0.3, 0.1875, 0.7918918918918922], 
      Hue[0.3, 0.25, 0.7918918918918922], 
      Hue[0.3, 0.3125, 0.7918918918918922], 
      Hue[0.3, 0.375, 0.7918918918918922], 
      Hue[0.3, 0.4375, 0.7918918918918922], 
      Hue[0.3, 0.5, 0.7918918918918922], 
      Hue[0.3, 0.5625, 0.7918918918918922], 
      Hue[0.3, 0.625, 0.7918918918918922], 
      Hue[0.3, 0.6874999999999999, 0.7918918918918922], 
      Hue[0.3, 0.75, 0.7918918918918922], 
      Hue[0.3, 0.8125000000000001, 0.7918918918918922], 
      Hue[0.3, 0.8750000000000001, 0.7918918918918922], 
      Hue[0.3, 0.9375000000000002, 0.7918918918918922], 
      Hue[0.3, 0.0625, 0.8054054054054058], 
      Hue[0.3, 0.125, 0.8054054054054058], 
      Hue[0.3, 0.1875, 0.8054054054054058], 
      Hue[0.3, 0.25, 0.8054054054054058], 
      Hue[0.3, 0.3125, 0.8054054054054058], 
      Hue[0.3, 0.375, 0.8054054054054058], 
      Hue[0.3, 0.4375, 0.8054054054054058], 
      Hue[0.3, 0.5, 0.8054054054054058], 
      Hue[0.3, 0.5625, 0.8054054054054058], 
      Hue[0.3, 0.625, 0.8054054054054058], 
      Hue[0.3, 0.6874999999999999, 0.8054054054054058], 
      Hue[0.3, 0.75, 0.8054054054054058], 
      Hue[0.3, 0.8125000000000001, 0.8054054054054058], 
      Hue[0.3, 0.8750000000000001, 0.8054054054054058], 
      Hue[0.3, 0.9375000000000002, 0.8054054054054058], 
      Hue[0.3, 0.0625, 0.8189189189189192], 
      Hue[0.3, 0.125, 0.8189189189189192], 
      Hue[0.3, 0.1875, 0.8189189189189192], 
      Hue[0.3, 0.25, 0.8189189189189192], 
      Hue[0.3, 0.3125, 0.8189189189189192], 
      Hue[0.3, 0.375, 0.8189189189189192], 
      Hue[0.3, 0.4375, 0.8189189189189192], 
      Hue[0.3, 0.5, 0.8189189189189192], 
      Hue[0.3, 0.5625, 0.8189189189189192], 
      Hue[0.3, 0.625, 0.8189189189189192], 
      Hue[0.3, 0.6874999999999999, 0.8189189189189192], 
      Hue[0.3, 0.75, 0.8189189189189192], 
      Hue[0.3, 0.8125000000000001, 0.8189189189189192], 
      Hue[0.3, 0.8750000000000001, 0.8189189189189192], 
      Hue[0.3, 0.9375000000000002, 0.8189189189189192], 
      Hue[0.3, 0.0625, 0.8324324324324328], 
      Hue[0.3, 0.125, 0.8324324324324328], 
      Hue[0.3, 0.1875, 0.8324324324324328], 
      Hue[0.3, 0.25, 0.8324324324324328], 
      Hue[0.3, 0.3125, 0.8324324324324328], 
      Hue[0.3, 0.375, 0.8324324324324328], 
      Hue[0.3, 0.4375, 0.8324324324324328], 
      Hue[0.3, 0.5, 0.8324324324324328], 
      Hue[0.3, 0.5625, 0.8324324324324328], 
      Hue[0.3, 0.625, 0.8324324324324328], 
      Hue[0.3, 0.6874999999999999, 0.8324324324324328], 
      Hue[0.3, 0.75, 0.8324324324324328], 
      Hue[0.3, 0.8125000000000001, 0.8324324324324328], 
      Hue[0.3, 0.8750000000000001, 0.8324324324324328], 
      Hue[0.3, 0.9375000000000002, 0.8324324324324328], 
      Hue[0.3, 0.0625, 0.8459459459459464], 
      Hue[0.3, 0.125, 0.8459459459459464], 
      Hue[0.3, 0.1875, 0.8459459459459464], 
      Hue[0.3, 0.25, 0.8459459459459464], 
      Hue[0.3, 0.3125, 0.8459459459459464], 
      Hue[0.3, 0.375, 0.8459459459459464], 
      Hue[0.3, 0.4375, 0.8459459459459464], 
      Hue[0.3, 0.5, 0.8459459459459464], 
      Hue[0.3, 0.5625, 0.8459459459459464], 
      Hue[0.3, 0.625, 0.8459459459459464], 
      Hue[0.3, 0.6874999999999999, 0.8459459459459464], 
      Hue[0.3, 0.75, 0.8459459459459464], 
      Hue[0.3, 0.8125000000000001, 0.8459459459459464], 
      Hue[0.3, 0.8750000000000001, 0.8459459459459464], 
      Hue[0.3, 0.9375000000000002, 0.8459459459459464], 
      Hue[0.3, 0.0625, 0.8594594594594599], 
      Hue[0.3, 0.125, 0.8594594594594599], 
      Hue[0.3, 0.1875, 0.8594594594594599], 
      Hue[0.3, 0.25, 0.8594594594594599], 
      Hue[0.3, 0.3125, 0.8594594594594599], 
      Hue[0.3, 0.375, 0.8594594594594599], 
      Hue[0.3, 0.4375, 0.8594594594594599], 
      Hue[0.3, 0.5, 0.8594594594594599], 
      Hue[0.3, 0.5625, 0.8594594594594599], 
      Hue[0.3, 0.625, 0.8594594594594599], 
      Hue[0.3, 0.6874999999999999, 0.8594594594594599], 
      Hue[0.3, 0.75, 0.8594594594594599], 
      Hue[0.3, 0.8125000000000001, 0.8594594594594599], 
      Hue[0.3, 0.8750000000000001, 0.8594594594594599], 
      Hue[0.3, 0.9375000000000002, 0.8594594594594599], 
      Hue[0.3, 0.0625, 0.8729729729729734], 
      Hue[0.3, 0.125, 0.8729729729729734], 
      Hue[0.3, 0.1875, 0.8729729729729734], 
      Hue[0.3, 0.25, 0.8729729729729734], 
      Hue[0.3, 0.3125, 0.8729729729729734], 
      Hue[0.3, 0.375, 0.8729729729729734], 
      Hue[0.3, 0.4375, 0.8729729729729734], 
      Hue[0.3, 0.5, 0.8729729729729734], 
      Hue[0.3, 0.5625, 0.8729729729729734], 
      Hue[0.3, 0.625, 0.8729729729729734], 
      Hue[0.3, 0.6874999999999999, 0.8729729729729734], 
      Hue[0.3, 0.75, 0.8729729729729734], 
      Hue[0.3, 0.8125000000000001, 0.8729729729729734], 
      Hue[0.3, 0.8750000000000001, 0.8729729729729734], 
      Hue[0.3, 0.9375000000000002, 0.8729729729729734], 
      Hue[0.3, 0.0625, 0.886486486486487], 
      Hue[0.3, 0.125, 0.886486486486487], 
      Hue[0.3, 0.1875, 0.886486486486487], 
      Hue[0.3, 0.25, 0.886486486486487], 
      Hue[0.3, 0.3125, 0.886486486486487], 
      Hue[0.3, 0.375, 0.886486486486487], 
      Hue[0.3, 0.4375, 0.886486486486487], 
      Hue[0.3, 0.5, 0.886486486486487], 
      Hue[0.3, 0.5625, 0.886486486486487], 
      Hue[0.3, 0.625, 0.886486486486487], 
      Hue[0.3, 0.6874999999999999, 0.886486486486487], 
      Hue[0.3, 0.75, 0.886486486486487], 
      Hue[0.3, 0.8125000000000001, 0.886486486486487], 
      Hue[0.3, 0.8750000000000001, 0.886486486486487], 
      Hue[0.3, 0.9375000000000002, 0.886486486486487], 
      Hue[0.3, 0.0625, 0.9000000000000005], 
      Hue[0.3, 0.125, 0.9000000000000005], 
      Hue[0.3, 0.1875, 0.9000000000000005], 
      Hue[0.3, 0.25, 0.9000000000000005], 
      Hue[0.3, 0.3125, 0.9000000000000005], 
      Hue[0.3, 0.375, 0.9000000000000005], 
      Hue[0.3, 0.4375, 0.9000000000000005], 
      Hue[0.3, 0.5, 0.9000000000000005], 
      Hue[0.3, 0.5625, 0.9000000000000005], 
      Hue[0.3, 0.625, 0.9000000000000005], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.3, 0.75, 0.9000000000000005], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.3, 0.0625, 0.9135135135135141], 
      Hue[0.3, 0.125, 0.9135135135135141], 
      Hue[0.3, 0.1875, 0.9135135135135141], 
      Hue[0.3, 0.25, 0.9135135135135141], 
      Hue[0.3, 0.3125, 0.9135135135135141], 
      Hue[0.3, 0.375, 0.9135135135135141], 
      Hue[0.3, 0.4375, 0.9135135135135141], 
      Hue[0.3, 0.5, 0.9135135135135141], 
      Hue[0.3, 0.5625, 0.9135135135135141], 
      Hue[0.3, 0.625, 0.9135135135135141], 
      Hue[0.3, 0.6874999999999999, 0.9135135135135141], 
      Hue[0.3, 0.75, 0.9135135135135141], 
      Hue[0.3, 0.8125000000000001, 0.9135135135135141], 
      Hue[0.3, 0.8750000000000001, 0.9135135135135141], 
      Hue[0.3, 0.9375000000000002, 0.9135135135135141], 
      Hue[0.3, 0.0625, 0.9270270270270276], 
      Hue[0.3, 0.125, 0.9270270270270276], 
      Hue[0.3, 0.1875, 0.9270270270270276], 
      Hue[0.3, 0.25, 0.9270270270270276], 
      Hue[0.3, 0.3125, 0.9270270270270276], 
      Hue[0.3, 0.375, 0.9270270270270276], 
      Hue[0.3, 0.4375, 0.9270270270270276], 
      Hue[0.3, 0.5, 0.9270270270270276], 
      Hue[0.3, 0.5625, 0.9270270270270276], 
      Hue[0.3, 0.625, 0.9270270270270276], 
      Hue[0.3, 0.6874999999999999, 0.9270270270270276], 
      Hue[0.3, 0.75, 0.9270270270270276], 
      Hue[0.3, 0.8125000000000001, 0.9270270270270276], 
      Hue[0.3, 0.8750000000000001, 0.9270270270270276], 
      Hue[0.3, 0.9375000000000002, 0.9270270270270276], 
      Hue[0.3, 0.0625, 0.940540540540541], 
      Hue[0.3, 0.125, 0.940540540540541], 
      Hue[0.3, 0.1875, 0.940540540540541], 
      Hue[0.3, 0.25, 0.940540540540541], 
      Hue[0.3, 0.3125, 0.940540540540541], 
      Hue[0.3, 0.375, 0.940540540540541], 
      Hue[0.3, 0.4375, 0.940540540540541], 
      Hue[0.3, 0.5, 0.940540540540541], 
      Hue[0.3, 0.5625, 0.940540540540541], 
      Hue[0.3, 0.625, 0.940540540540541], 
      Hue[0.3, 0.6874999999999999, 0.940540540540541], 
      Hue[0.3, 0.75, 0.940540540540541], 
      Hue[0.3, 0.8125000000000001, 0.940540540540541], 
      Hue[0.3, 0.8750000000000001, 0.940540540540541], 
      Hue[0.3, 0.9375000000000002, 0.940540540540541], 
      Hue[0.3, 0.0625, 0.9540540540540546], 
      Hue[0.3, 0.125, 0.9540540540540546], 
      Hue[0.3, 0.1875, 0.9540540540540546], 
      Hue[0.3, 0.25, 0.9540540540540546], 
      Hue[0.3, 0.3125, 0.9540540540540546], 
      Hue[0.3, 0.375, 0.9540540540540546], 
      Hue[0.3, 0.4375, 0.9540540540540546], 
      Hue[0.3, 0.5, 0.9540540540540546], 
      Hue[0.3, 0.5625, 0.9540540540540546], 
      Hue[0.3, 0.625, 0.9540540540540546], 
      Hue[0.3, 0.6874999999999999, 0.9540540540540546], 
      Hue[0.3, 0.75, 0.9540540540540546], 
      Hue[0.3, 0.8125000000000001, 0.9540540540540546], 
      Hue[0.3, 0.8750000000000001, 0.9540540540540546], 
      Hue[0.3, 0.9375000000000002, 0.9540540540540546], 
      Hue[0.3, 0.0625, 0.9675675675675681], 
      Hue[0.3, 0.125, 0.9675675675675681], 
      Hue[0.3, 0.1875, 0.9675675675675681], 
      Hue[0.3, 0.25, 0.9675675675675681], 
      Hue[0.3, 0.3125, 0.9675675675675681], 
      Hue[0.3, 0.375, 0.9675675675675681], 
      Hue[0.3, 0.4375, 0.9675675675675681], 
      Hue[0.3, 0.5, 0.9675675675675681], 
      Hue[0.3, 0.5625, 0.9675675675675681], 
      Hue[0.3, 0.625, 0.9675675675675681], 
      Hue[0.3, 0.6874999999999999, 0.9675675675675681], 
      Hue[0.3, 0.75, 0.9675675675675681], 
      Hue[0.3, 0.8125000000000001, 0.9675675675675681], 
      Hue[0.3, 0.8750000000000001, 0.9675675675675681], 
      Hue[0.3, 0.9375000000000002, 0.9675675675675681], 
      Hue[0.3, 0.0625, 0.9810810810810815], 
      Hue[0.3, 0.125, 0.9810810810810815], 
      Hue[0.3, 0.1875, 0.9810810810810815], 
      Hue[0.3, 0.25, 0.9810810810810815], 
      Hue[0.3, 0.3125, 0.9810810810810815], 
      Hue[0.3, 0.375, 0.9810810810810815], 
      Hue[0.3, 0.4375, 0.9810810810810815], 
      Hue[0.3, 0.5, 0.9810810810810815], 
      Hue[0.3, 0.5625, 0.9810810810810815], 
      Hue[0.3, 0.625, 0.9810810810810815], 
      Hue[0.3, 0.6874999999999999, 0.9810810810810815], 
      Hue[0.3, 0.75, 0.9810810810810815], 
      Hue[0.3, 0.8125000000000001, 0.9810810810810815], 
      Hue[0.3, 0.8750000000000001, 0.9810810810810815], 
      Hue[0.3, 0.9375000000000002, 0.9810810810810815], 
      Hue[0.3, 0.0625, 0.994594594594595], 
      Hue[0.3, 0.125, 0.994594594594595], 
      Hue[0.3, 0.1875, 0.994594594594595], 
      Hue[0.3, 0.25, 0.994594594594595], 
      Hue[0.3, 0.3125, 0.994594594594595], 
      Hue[0.3, 0.375, 0.994594594594595], 
      Hue[0.3, 0.4375, 0.994594594594595], 
      Hue[0.3, 0.5, 0.994594594594595], 
      Hue[0.3, 0.5625, 0.994594594594595], 
      Hue[0.3, 0.625, 0.994594594594595], 
      Hue[0.3, 0.6874999999999999, 0.994594594594595], 
      Hue[0.3, 0.75, 0.994594594594595], 
      Hue[0.3, 0.8125000000000001, 0.994594594594595], 
      Hue[0.3, 0.8750000000000001, 0.994594594594595], 
      Hue[0.3, 0.9375000000000002, 0.994594594594595], 
      Hue[0.3, 0.0625, 1.0081081081081085`], 
      Hue[0.3, 0.125, 1.0081081081081085`], 
      Hue[0.3, 0.1875, 1.0081081081081085`], 
      Hue[0.3, 0.25, 1.0081081081081085`], 
      Hue[0.3, 0.3125, 1.0081081081081085`], 
      Hue[0.3, 0.375, 1.0081081081081085`], 
      Hue[0.3, 0.4375, 1.0081081081081085`], 
      Hue[0.3, 0.5, 1.0081081081081085`], 
      Hue[0.3, 0.5625, 1.0081081081081085`], 
      Hue[0.3, 0.625, 1.0081081081081085`], 
      Hue[0.3, 0.6874999999999999, 1.0081081081081085`], 
      Hue[0.3, 0.75, 1.0081081081081085`], 
      Hue[0.3, 0.8125000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.8750000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.9375000000000002, 1.0081081081081085`], 
      Hue[0.3, 0.0625, 1.021621621621622], 
      Hue[0.3, 0.125, 1.021621621621622], 
      Hue[0.3, 0.1875, 1.021621621621622], 
      Hue[0.3, 0.25, 1.021621621621622], 
      Hue[0.3, 0.3125, 1.021621621621622], 
      Hue[0.3, 0.375, 1.021621621621622], 
      Hue[0.3, 0.4375, 1.021621621621622], 
      Hue[0.3, 0.5, 1.021621621621622], 
      Hue[0.3, 0.5625, 1.021621621621622], 
      Hue[0.3, 0.625, 1.021621621621622], 
      Hue[0.3, 0.6874999999999999, 1.021621621621622], 
      Hue[0.3, 0.75, 1.021621621621622], 
      Hue[0.3, 0.8125000000000001, 1.021621621621622], 
      Hue[0.3, 0.8750000000000001, 1.021621621621622], 
      Hue[0.3, 0.9375000000000002, 1.021621621621622], 
      Hue[0.3, 0.0625, 1.0351351351351354`], 
      Hue[0.3, 0.125, 1.0351351351351354`], 
      Hue[0.3, 0.1875, 1.0351351351351354`], 
      Hue[0.3, 0.25, 1.0351351351351354`], 
      Hue[0.3, 0.3125, 1.0351351351351354`], 
      Hue[0.3, 0.375, 1.0351351351351354`], 
      Hue[0.3, 0.4375, 1.0351351351351354`], 
      Hue[0.3, 0.5, 1.0351351351351354`], 
      Hue[0.3, 0.5625, 1.0351351351351354`], 
      Hue[0.3, 0.625, 1.0351351351351354`], 
      Hue[0.3, 0.6874999999999999, 1.0351351351351354`], 
      Hue[0.3, 0.75, 1.0351351351351354`], 
      Hue[0.3, 0.8125000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.8750000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.9375000000000002, 1.0351351351351354`], 
      Hue[0.3, 0.0625, 1.048648648648649], 
      Hue[0.3, 0.125, 1.048648648648649], 
      Hue[0.3, 0.1875, 1.048648648648649], 
      Hue[0.3, 0.25, 1.048648648648649], 
      Hue[0.3, 0.3125, 1.048648648648649], 
      Hue[0.3, 0.375, 1.048648648648649], 
      Hue[0.3, 0.4375, 1.048648648648649], 
      Hue[0.3, 0.5, 1.048648648648649], 
      Hue[0.3, 0.5625, 1.048648648648649], 
      Hue[0.3, 0.625, 1.048648648648649], 
      Hue[0.3, 0.6874999999999999, 1.048648648648649], 
      Hue[0.3, 0.75, 1.048648648648649], 
      Hue[0.3, 0.8125000000000001, 1.048648648648649], 
      Hue[0.3, 0.8750000000000001, 1.048648648648649], 
      Hue[0.3, 0.9375000000000002, 1.048648648648649], 
      Hue[0.3, 0.0625, 1.0621621621621626`], 
      Hue[0.3, 0.125, 1.0621621621621626`], 
      Hue[0.3, 0.1875, 1.0621621621621626`], 
      Hue[0.3, 0.25, 1.0621621621621626`], 
      Hue[0.3, 0.3125, 1.0621621621621626`], 
      Hue[0.3, 0.375, 1.0621621621621626`], 
      Hue[0.3, 0.4375, 1.0621621621621626`], 
      Hue[0.3, 0.5, 1.0621621621621626`], 
      Hue[0.3, 0.5625, 1.0621621621621626`], 
      Hue[0.3, 0.625, 1.0621621621621626`], 
      Hue[0.3, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.3, 0.75, 1.0621621621621626`], 
      Hue[0.3, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.3, 0.0625, 1.0756756756756762`], 
      Hue[0.3, 0.125, 1.0756756756756762`], 
      Hue[0.3, 0.1875, 1.0756756756756762`], 
      Hue[0.3, 0.25, 1.0756756756756762`], 
      Hue[0.3, 0.3125, 1.0756756756756762`], 
      Hue[0.3, 0.375, 1.0756756756756762`], 
      Hue[0.3, 0.4375, 1.0756756756756762`], 
      Hue[0.3, 0.5, 1.0756756756756762`], 
      Hue[0.3, 0.5625, 1.0756756756756762`], 
      Hue[0.3, 0.625, 1.0756756756756762`], 
      Hue[0.3, 0.6874999999999999, 1.0756756756756762`], 
      Hue[0.3, 0.75, 1.0756756756756762`], 
      Hue[0.3, 0.8125000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.8750000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.9375000000000002, 1.0756756756756762`], 
      Hue[0.3, 0.0625, 1.0891891891891898`], 
      Hue[0.3, 0.125, 1.0891891891891898`], 
      Hue[0.3, 0.1875, 1.0891891891891898`], 
      Hue[0.3, 0.25, 1.0891891891891898`], 
      Hue[0.3, 0.3125, 1.0891891891891898`], 
      Hue[0.3, 0.375, 1.0891891891891898`], 
      Hue[0.3, 0.4375, 1.0891891891891898`], 
      Hue[0.3, 0.5, 1.0891891891891898`], 
      Hue[0.3, 0.5625, 1.0891891891891898`], 
      Hue[0.3, 0.625, 1.0891891891891898`], 
      Hue[0.3, 0.6874999999999999, 1.0891891891891898`], 
      Hue[0.3, 0.75, 1.0891891891891898`], 
      Hue[0.3, 0.8125000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.8750000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.9375000000000002, 1.0891891891891898`], 
      Hue[0.3, 0.0625, 1.1027027027027032`], 
      Hue[0.3, 0.125, 1.1027027027027032`], 
      Hue[0.3, 0.1875, 1.1027027027027032`], 
      Hue[0.3, 0.25, 1.1027027027027032`], 
      Hue[0.3, 0.3125, 1.1027027027027032`], 
      Hue[0.3, 0.375, 1.1027027027027032`], 
      Hue[0.3, 0.4375, 1.1027027027027032`], 
      Hue[0.3, 0.5, 1.1027027027027032`], 
      Hue[0.3, 0.5625, 1.1027027027027032`], 
      Hue[0.3, 0.625, 1.1027027027027032`], 
      Hue[0.3, 0.6874999999999999, 1.1027027027027032`], 
      Hue[0.3, 0.75, 1.1027027027027032`], 
      Hue[0.3, 0.8125000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.8750000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.9375000000000002, 1.1027027027027032`], 
      Hue[0.3, 0.0625, 1.1162162162162166`], 
      Hue[0.3, 0.125, 1.1162162162162166`], 
      Hue[0.3, 0.1875, 1.1162162162162166`], 
      Hue[0.3, 0.25, 1.1162162162162166`], 
      Hue[0.3, 0.3125, 1.1162162162162166`], 
      Hue[0.3, 0.375, 1.1162162162162166`], 
      Hue[0.3, 0.4375, 1.1162162162162166`], 
      Hue[0.3, 0.5, 1.1162162162162166`], 
      Hue[0.3, 0.5625, 1.1162162162162166`], 
      Hue[0.3, 0.625, 1.1162162162162166`], 
      Hue[0.3, 0.6874999999999999, 1.1162162162162166`], 
      Hue[0.3, 0.75, 1.1162162162162166`], 
      Hue[0.3, 0.8125000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.8750000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.9375000000000002, 1.1162162162162166`], 
      Hue[0.3, 0.0625, 1.1297297297297302`], 
      Hue[0.3, 0.125, 1.1297297297297302`], 
      Hue[0.3, 0.1875, 1.1297297297297302`], 
      Hue[0.3, 0.25, 1.1297297297297302`], 
      Hue[0.3, 0.3125, 1.1297297297297302`], 
      Hue[0.3, 0.375, 1.1297297297297302`], 
      Hue[0.3, 0.4375, 1.1297297297297302`], 
      Hue[0.3, 0.5, 1.1297297297297302`], 
      Hue[0.3, 0.5625, 1.1297297297297302`], 
      Hue[0.3, 0.625, 1.1297297297297302`], 
      Hue[0.3, 0.6874999999999999, 1.1297297297297302`], 
      Hue[0.3, 0.75, 1.1297297297297302`], 
      Hue[0.3, 0.8125000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.8750000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.9375000000000002, 1.1297297297297302`], 
      Hue[0.3, 0.0625, 1.1432432432432438`], 
      Hue[0.3, 0.125, 1.1432432432432438`], 
      Hue[0.3, 0.1875, 1.1432432432432438`], 
      Hue[0.3, 0.25, 1.1432432432432438`], 
      Hue[0.3, 0.3125, 1.1432432432432438`], 
      Hue[0.3, 0.375, 1.1432432432432438`], 
      Hue[0.3, 0.4375, 1.1432432432432438`], 
      Hue[0.3, 0.5, 1.1432432432432438`], 
      Hue[0.3, 0.5625, 1.1432432432432438`], 
      Hue[0.3, 0.625, 1.1432432432432438`], 
      Hue[0.3, 0.6874999999999999, 1.1432432432432438`], 
      Hue[0.3, 0.75, 1.1432432432432438`], 
      Hue[0.3, 0.8125000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.8750000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.9375000000000002, 1.1432432432432438`], 
      Hue[0.3, 0.0625, 1.1567567567567574`], 
      Hue[0.3, 0.125, 1.1567567567567574`], 
      Hue[0.3, 0.1875, 1.1567567567567574`], 
      Hue[0.3, 0.25, 1.1567567567567574`], 
      Hue[0.3, 0.3125, 1.1567567567567574`], 
      Hue[0.3, 0.375, 1.1567567567567574`], 
      Hue[0.3, 0.4375, 1.1567567567567574`], 
      Hue[0.3, 0.5, 1.1567567567567574`], 
      Hue[0.3, 0.5625, 1.1567567567567574`], 
      Hue[0.3, 0.625, 1.1567567567567574`], 
      Hue[0.3, 0.6874999999999999, 1.1567567567567574`], 
      Hue[0.3, 0.75, 1.1567567567567574`], 
      Hue[0.3, 0.8125000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.8750000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.9375000000000002, 1.1567567567567574`], 
      Hue[0.3, 0.0625, 1.170270270270271], 
      Hue[0.3, 0.125, 1.170270270270271], 
      Hue[0.3, 0.1875, 1.170270270270271], 
      Hue[0.3, 0.25, 1.170270270270271], 
      Hue[0.3, 0.3125, 1.170270270270271], 
      Hue[0.3, 0.375, 1.170270270270271], 
      Hue[0.3, 0.4375, 1.170270270270271], 
      Hue[0.3, 0.5, 1.170270270270271], 
      Hue[0.3, 0.5625, 1.170270270270271], 
      Hue[0.3, 0.625, 1.170270270270271], 
      Hue[0.3, 0.6874999999999999, 1.170270270270271], 
      Hue[0.3, 0.75, 1.170270270270271], 
      Hue[0.3, 0.8125000000000001, 1.170270270270271], 
      Hue[0.3, 0.8750000000000001, 1.170270270270271], 
      Hue[0.3, 0.9375000000000002, 1.170270270270271], 
      Hue[0.3, 0.0625, 1.1837837837837843`], 
      Hue[0.3, 0.125, 1.1837837837837843`], 
      Hue[0.3, 0.1875, 1.1837837837837843`], 
      Hue[0.3, 0.25, 1.1837837837837843`], 
      Hue[0.3, 0.3125, 1.1837837837837843`], 
      Hue[0.3, 0.375, 1.1837837837837843`], 
      Hue[0.3, 0.4375, 1.1837837837837843`], 
      Hue[0.3, 0.5, 1.1837837837837843`], 
      Hue[0.3, 0.5625, 1.1837837837837843`], 
      Hue[0.3, 0.625, 1.1837837837837843`], 
      Hue[0.3, 0.6874999999999999, 1.1837837837837843`], 
      Hue[0.3, 0.75, 1.1837837837837843`], 
      Hue[0.3, 0.8125000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.8750000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.9375000000000002, 1.1837837837837843`], 
      Hue[0.3, 0.0625, 1.1972972972972977`], 
      Hue[0.3, 0.125, 1.1972972972972977`], 
      Hue[0.3, 0.1875, 1.1972972972972977`], 
      Hue[0.3, 0.25, 1.1972972972972977`], 
      Hue[0.3, 0.3125, 1.1972972972972977`], 
      Hue[0.3, 0.375, 1.1972972972972977`], 
      Hue[0.3, 0.4375, 1.1972972972972977`], 
      Hue[0.3, 0.5, 1.1972972972972977`], 
      Hue[0.3, 0.5625, 1.1972972972972977`], 
      Hue[0.3, 0.625, 1.1972972972972977`], 
      Hue[0.3, 0.6874999999999999, 1.1972972972972977`], 
      Hue[0.3, 0.75, 1.1972972972972977`], 
      Hue[0.3, 0.8125000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.8750000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.9375000000000002, 1.1972972972972977`], 
      Hue[0.3, 0.0625, 1.2108108108108113`], 
      Hue[0.3, 0.125, 1.2108108108108113`], 
      Hue[0.3, 0.1875, 1.2108108108108113`], 
      Hue[0.3, 0.25, 1.2108108108108113`], 
      Hue[0.3, 0.3125, 1.2108108108108113`], 
      Hue[0.3, 0.375, 1.2108108108108113`], 
      Hue[0.3, 0.4375, 1.2108108108108113`], 
      Hue[0.3, 0.5, 1.2108108108108113`], 
      Hue[0.3, 0.5625, 1.2108108108108113`], 
      Hue[0.3, 0.625, 1.2108108108108113`], 
      Hue[0.3, 0.6874999999999999, 1.2108108108108113`], 
      Hue[0.3, 0.75, 1.2108108108108113`], 
      Hue[0.3, 0.8125000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.8750000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.9375000000000002, 1.2108108108108113`], 
      Hue[0.3, 0.0625, 1.224324324324325], 
      Hue[0.3, 0.125, 1.224324324324325], 
      Hue[0.3, 0.1875, 1.224324324324325], 
      Hue[0.3, 0.25, 1.224324324324325], 
      Hue[0.3, 0.3125, 1.224324324324325], 
      Hue[0.3, 0.375, 1.224324324324325], 
      Hue[0.3, 0.4375, 1.224324324324325], 
      Hue[0.3, 0.5, 1.224324324324325], 
      Hue[0.3, 0.5625, 1.224324324324325], 
      Hue[0.3, 0.625, 1.224324324324325], 
      Hue[0.3, 0.6874999999999999, 1.224324324324325], 
      Hue[0.3, 0.75, 1.224324324324325], 
      Hue[0.3, 0.8125000000000001, 1.224324324324325], 
      Hue[0.3, 0.8750000000000001, 1.224324324324325], 
      Hue[0.3, 0.9375000000000002, 1.224324324324325], 
      Hue[0.3, 0.0625, 1.2378378378378385`], 
      Hue[0.3, 0.125, 1.2378378378378385`], 
      Hue[0.3, 0.1875, 1.2378378378378385`], 
      Hue[0.3, 0.25, 1.2378378378378385`], 
      Hue[0.3, 0.3125, 1.2378378378378385`], 
      Hue[0.3, 0.375, 1.2378378378378385`], 
      Hue[0.3, 0.4375, 1.2378378378378385`], 
      Hue[0.3, 0.5, 1.2378378378378385`], 
      Hue[0.3, 0.5625, 1.2378378378378385`], 
      Hue[0.3, 0.625, 1.2378378378378385`], 
      Hue[0.3, 0.6874999999999999, 1.2378378378378385`], 
      Hue[0.3, 0.75, 1.2378378378378385`], 
      Hue[0.3, 0.8125000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.8750000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.9375000000000002, 1.2378378378378385`], 
      Hue[0.3, 0.0625, 1.2513513513513521`], 
      Hue[0.3, 0.125, 1.2513513513513521`], 
      Hue[0.3, 0.1875, 1.2513513513513521`], 
      Hue[0.3, 0.25, 1.2513513513513521`], 
      Hue[0.3, 0.3125, 1.2513513513513521`], 
      Hue[0.3, 0.375, 1.2513513513513521`], 
      Hue[0.3, 0.4375, 1.2513513513513521`], 
      Hue[0.3, 0.5, 1.2513513513513521`], 
      Hue[0.3, 0.5625, 1.2513513513513521`], 
      Hue[0.3, 0.625, 1.2513513513513521`], 
      Hue[0.3, 0.6874999999999999, 1.2513513513513521`], 
      Hue[0.3, 0.75, 1.2513513513513521`], 
      Hue[0.3, 0.8125000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.8750000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.9375000000000002, 1.2513513513513521`], 
      Hue[0.3, 0.0625, 1.2648648648648655`], 
      Hue[0.3, 0.125, 1.2648648648648655`], 
      Hue[0.3, 0.1875, 1.2648648648648655`], 
      Hue[0.3, 0.25, 1.2648648648648655`], 
      Hue[0.3, 0.3125, 1.2648648648648655`], 
      Hue[0.3, 0.375, 1.2648648648648655`], 
      Hue[0.3, 0.4375, 1.2648648648648655`], 
      Hue[0.3, 0.5, 1.2648648648648655`], 
      Hue[0.3, 0.5625, 1.2648648648648655`], 
      Hue[0.3, 0.625, 1.2648648648648655`], 
      Hue[0.3, 0.6874999999999999, 1.2648648648648655`], 
      Hue[0.3, 0.75, 1.2648648648648655`], 
      Hue[0.3, 0.8125000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.8750000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.9375000000000002, 1.2648648648648655`], 
      Hue[0.3, 0.0625, 1.278378378378379], 
      Hue[0.3, 0.125, 1.278378378378379], 
      Hue[0.3, 0.1875, 1.278378378378379], 
      Hue[0.3, 0.25, 1.278378378378379], 
      Hue[0.3, 0.3125, 1.278378378378379], 
      Hue[0.3, 0.375, 1.278378378378379], 
      Hue[0.3, 0.4375, 1.278378378378379], 
      Hue[0.3, 0.5, 1.278378378378379], 
      Hue[0.3, 0.5625, 1.278378378378379], 
      Hue[0.3, 0.625, 1.278378378378379], 
      Hue[0.3, 0.6874999999999999, 1.278378378378379], 
      Hue[0.3, 0.75, 1.278378378378379], 
      Hue[0.3, 0.8125000000000001, 1.278378378378379], 
      Hue[0.3, 0.8750000000000001, 1.278378378378379], 
      Hue[0.3, 0.9375000000000002, 1.278378378378379], 
      Hue[0.3, 0.0625, 1.2918918918918925`], 
      Hue[0.3, 0.125, 1.2918918918918925`], 
      Hue[0.3, 0.1875, 1.2918918918918925`], 
      Hue[0.3, 0.25, 1.2918918918918925`], 
      Hue[0.3, 0.3125, 1.2918918918918925`], 
      Hue[0.3, 0.375, 1.2918918918918925`], 
      Hue[0.3, 0.4375, 1.2918918918918925`], 
      Hue[0.3, 0.5, 1.2918918918918925`], 
      Hue[0.3, 0.5625, 1.2918918918918925`], 
      Hue[0.3, 0.625, 1.2918918918918925`], 
      Hue[0.3, 0.6874999999999999, 1.2918918918918925`], 
      Hue[0.3, 0.75, 1.2918918918918925`], 
      Hue[0.3, 0.8125000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.8750000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.9375000000000002, 1.2918918918918925`], 
      Hue[0.3, 0.0625, 1.305405405405406], 
      Hue[0.3, 0.125, 1.305405405405406], 
      Hue[0.3, 0.1875, 1.305405405405406], 
      Hue[0.3, 0.25, 1.305405405405406], 
      Hue[0.3, 0.3125, 1.305405405405406], 
      Hue[0.3, 0.375, 1.305405405405406], 
      Hue[0.3, 0.4375, 1.305405405405406], 
      Hue[0.3, 0.5, 1.305405405405406], 
      Hue[0.3, 0.5625, 1.305405405405406], 
      Hue[0.3, 0.625, 1.305405405405406], 
      Hue[0.3, 0.6874999999999999, 1.305405405405406], 
      Hue[0.3, 0.75, 1.305405405405406], 
      Hue[0.3, 0.8125000000000001, 1.305405405405406], 
      Hue[0.3, 0.8750000000000001, 1.305405405405406], 
      Hue[0.3, 0.9375000000000002, 1.305405405405406], 
      Hue[0.3, 0.0625, 1.3189189189189197`], 
      Hue[0.3, 0.125, 1.3189189189189197`], 
      Hue[0.3, 0.1875, 1.3189189189189197`], 
      Hue[0.3, 0.25, 1.3189189189189197`], 
      Hue[0.3, 0.3125, 1.3189189189189197`], 
      Hue[0.3, 0.375, 1.3189189189189197`], 
      Hue[0.3, 0.4375, 1.3189189189189197`], 
      Hue[0.3, 0.5, 1.3189189189189197`], 
      Hue[0.3, 0.5625, 1.3189189189189197`], 
      Hue[0.3, 0.625, 1.3189189189189197`], 
      Hue[0.3, 0.6874999999999999, 1.3189189189189197`], 
      Hue[0.3, 0.75, 1.3189189189189197`], 
      Hue[0.3, 0.8125000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.8750000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.9375000000000002, 1.3189189189189197`], 
      Hue[0.3, 0.0625, 1.3324324324324333`], 
      Hue[0.3, 0.125, 1.3324324324324333`], 
      Hue[0.3, 0.1875, 1.3324324324324333`], 
      Hue[0.3, 0.25, 1.3324324324324333`], 
      Hue[0.3, 0.3125, 1.3324324324324333`], 
      Hue[0.3, 0.375, 1.3324324324324333`], 
      Hue[0.3, 0.4375, 1.3324324324324333`], 
      Hue[0.3, 0.5, 1.3324324324324333`], 
      Hue[0.3, 0.5625, 1.3324324324324333`], 
      Hue[0.3, 0.625, 1.3324324324324333`], 
      Hue[0.3, 0.6874999999999999, 1.3324324324324333`], 
      Hue[0.3, 0.75, 1.3324324324324333`], 
      Hue[0.3, 0.8125000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.8750000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.9375000000000002, 1.3324324324324333`], 
      Hue[0.3, 0.0625, 1.3459459459459466`], 
      Hue[0.3, 0.125, 1.3459459459459466`], 
      Hue[0.3, 0.1875, 1.3459459459459466`], 
      Hue[0.3, 0.25, 1.3459459459459466`], 
      Hue[0.3, 0.3125, 1.3459459459459466`], 
      Hue[0.3, 0.375, 1.3459459459459466`], 
      Hue[0.3, 0.4375, 1.3459459459459466`], 
      Hue[0.3, 0.5, 1.3459459459459466`], 
      Hue[0.3, 0.5625, 1.3459459459459466`], 
      Hue[0.3, 0.625, 1.3459459459459466`], 
      Hue[0.3, 0.6874999999999999, 1.3459459459459466`], 
      Hue[0.3, 0.75, 1.3459459459459466`], 
      Hue[0.3, 0.8125000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.8750000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.9375000000000002, 1.3459459459459466`], 
      Hue[0.3, 0.0625, 1.3594594594594602`], 
      Hue[0.3, 0.125, 1.3594594594594602`], 
      Hue[0.3, 0.1875, 1.3594594594594602`], 
      Hue[0.3, 0.25, 1.3594594594594602`], 
      Hue[0.3, 0.3125, 1.3594594594594602`], 
      Hue[0.3, 0.375, 1.3594594594594602`], 
      Hue[0.3, 0.4375, 1.3594594594594602`], 
      Hue[0.3, 0.5, 1.3594594594594602`], 
      Hue[0.3, 0.5625, 1.3594594594594602`], 
      Hue[0.3, 0.625, 1.3594594594594602`], 
      Hue[0.3, 0.6874999999999999, 1.3594594594594602`], 
      Hue[0.3, 0.75, 1.3594594594594602`], 
      Hue[0.3, 0.8125000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.8750000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.9375000000000002, 1.3594594594594602`], 
      Hue[0.3, 0.0625, 1.3729729729729736`], 
      Hue[0.3, 0.125, 1.3729729729729736`], 
      Hue[0.3, 0.1875, 1.3729729729729736`], 
      Hue[0.3, 0.25, 1.3729729729729736`], 
      Hue[0.3, 0.3125, 1.3729729729729736`], 
      Hue[0.3, 0.375, 1.3729729729729736`], 
      Hue[0.3, 0.4375, 1.3729729729729736`], 
      Hue[0.3, 0.5, 1.3729729729729736`], 
      Hue[0.3, 0.5625, 1.3729729729729736`], 
      Hue[0.3, 0.625, 1.3729729729729736`], 
      Hue[0.3, 0.6874999999999999, 1.3729729729729736`], 
      Hue[0.3, 0.75, 1.3729729729729736`], 
      Hue[0.3, 0.8125000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.8750000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.9375000000000002, 1.3729729729729736`], 
      Hue[0.3, 0.0625, 1.3864864864864872`], 
      Hue[0.3, 0.125, 1.3864864864864872`], 
      Hue[0.3, 0.1875, 1.3864864864864872`], 
      Hue[0.3, 0.25, 1.3864864864864872`], 
      Hue[0.3, 0.3125, 1.3864864864864872`], 
      Hue[0.3, 0.375, 1.3864864864864872`], 
      Hue[0.3, 0.4375, 1.3864864864864872`], 
      Hue[0.3, 0.5, 1.3864864864864872`], 
      Hue[0.3, 0.5625, 1.3864864864864872`], 
      Hue[0.3, 0.625, 1.3864864864864872`], 
      Hue[0.3, 0.6874999999999999, 1.3864864864864872`], 
      Hue[0.3, 0.75, 1.3864864864864872`], 
      Hue[0.3, 0.8125000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.8750000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.9375000000000002, 1.3864864864864872`], 
      Hue[0.3, 0.0625, 1.4], 
      Hue[0.3, 0.125, 1.4], 
      Hue[0.3, 0.1875, 1.4], 
      Hue[0.3, 0.25, 1.4], 
      Hue[0.3, 0.3125, 1.4], 
      Hue[0.3, 0.375, 1.4], 
      Hue[0.3, 0.4375, 1.4], 
      Hue[0.3, 0.5, 1.4], 
      Hue[0.3, 0.5625, 1.4], 
      Hue[0.3, 0.625, 1.4], 
      Hue[0.3, 0.6874999999999999, 1.4], 
      Hue[0.3, 0.75, 1.4], 
      Hue[0.3, 0.8125000000000001, 1.4], 
      Hue[0.3, 0.8750000000000001, 1.4], 
      Hue[0.3, 0.9375000000000002, 1.4], 
      Hue[0.3, 0.0625, 0.4], 
      Hue[0.3, 0.0625, 0.41351351351351356`], 
      Hue[0.3, 0.125, 0.4], 
      Hue[0.3, 0.125, 0.41351351351351356`], 
      Hue[0.3, 0.1875, 0.4], 
      Hue[0.3, 0.1875, 0.41351351351351356`], 
      Hue[0.3, 0.25, 0.4], 
      Hue[0.3, 0.25, 0.41351351351351356`], 
      Hue[0.3, 0.3125, 0.4], 
      Hue[0.3, 0.3125, 0.41351351351351356`], 
      Hue[0.3, 0.375, 0.4], 
      Hue[0.3, 0.375, 0.41351351351351356`], 
      Hue[0.3, 0.4375, 0.4], 
      Hue[0.3, 0.4375, 0.41351351351351356`], 
      Hue[0.3, 0.5, 0.4], 
      Hue[0.3, 0.5, 0.41351351351351356`], 
      Hue[0.3, 0.5625, 0.4], 
      Hue[0.3, 0.5625, 0.41351351351351356`], 
      Hue[0.3, 0.625, 0.4], 
      Hue[0.3, 0.625, 0.41351351351351356`], 
      Hue[0.3, 0.6874999999999999, 0.4], 
      Hue[0.3, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.3, 0.75, 0.4], 
      Hue[0.3, 0.75, 0.41351351351351356`], 
      Hue[0.3, 0.8125000000000001, 0.4], 
      Hue[0.3, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.8750000000000001, 0.4], 
      Hue[0.3, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.3, 0.9375000000000002, 0.4], 
      Hue[0.3, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.3, 0.0625, 0.42702702702702705`], 
      Hue[0.3, 0.125, 0.42702702702702705`], 
      Hue[0.3, 0.1875, 0.42702702702702705`], 
      Hue[0.3, 0.25, 0.42702702702702705`], 
      Hue[0.3, 0.3125, 0.42702702702702705`], 
      Hue[0.3, 0.375, 0.42702702702702705`], 
      Hue[0.3, 0.4375, 0.42702702702702705`], 
      Hue[0.3, 0.5, 0.42702702702702705`], 
      Hue[0.3, 0.5625, 0.42702702702702705`], 
      Hue[0.3, 0.625, 0.42702702702702705`], 
      Hue[0.3, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.3, 0.75, 0.42702702702702705`], 
      Hue[0.3, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.3, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.3, 0.0625, 0.4405405405405406], 
      Hue[0.3, 0.125, 0.4405405405405406], 
      Hue[0.3, 0.1875, 0.4405405405405406], 
      Hue[0.3, 0.25, 0.4405405405405406], 
      Hue[0.3, 0.3125, 0.4405405405405406], 
      Hue[0.3, 0.375, 0.4405405405405406], 
      Hue[0.3, 0.4375, 0.4405405405405406], 
      Hue[0.3, 0.5, 0.4405405405405406], 
      Hue[0.3, 0.5625, 0.4405405405405406], 
      Hue[0.3, 0.625, 0.4405405405405406], 
      Hue[0.3, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.3, 0.75, 0.4405405405405406], 
      Hue[0.3, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.3, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.3, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.3, 0.0625, 0.45405405405405413`], 
      Hue[0.3, 0.125, 0.45405405405405413`], 
      Hue[0.3, 0.1875, 0.45405405405405413`], 
      Hue[0.3, 0.25, 0.45405405405405413`], 
      Hue[0.3, 0.3125, 0.45405405405405413`], 
      Hue[0.3, 0.375, 0.45405405405405413`], 
      Hue[0.3, 0.4375, 0.45405405405405413`], 
      Hue[0.3, 0.5, 0.45405405405405413`], 
      Hue[0.3, 0.5625, 0.45405405405405413`], 
      Hue[0.3, 0.625, 0.45405405405405413`], 
      Hue[0.3, 0.6874999999999999, 0.45405405405405413`], 
      Hue[0.3, 0.75, 0.45405405405405413`], 
      Hue[0.3, 0.8125000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.8750000000000001, 0.45405405405405413`], 
      Hue[0.3, 0.9375000000000002, 0.45405405405405413`], 
      Hue[0.3, 0.0625, 0.4675675675675677], 
      Hue[0.3, 0.125, 0.4675675675675677], 
      Hue[0.3, 0.1875, 0.4675675675675677], 
      Hue[0.3, 0.25, 0.4675675675675677], 
      Hue[0.3, 0.3125, 0.4675675675675677], 
      Hue[0.3, 0.375, 0.4675675675675677], 
      Hue[0.3, 0.4375, 0.4675675675675677], 
      Hue[0.3, 0.5, 0.4675675675675677], 
      Hue[0.3, 0.5625, 0.4675675675675677], 
      Hue[0.3, 0.625, 0.4675675675675677], 
      Hue[0.3, 0.6874999999999999, 0.4675675675675677], 
      Hue[0.3, 0.75, 0.4675675675675677], 
      Hue[0.3, 0.8125000000000001, 0.4675675675675677], 
      Hue[0.3, 0.8750000000000001, 0.4675675675675677], 
      Hue[0.3, 0.9375000000000002, 0.4675675675675677], 
      Hue[0.3, 0.0625, 0.48108108108108116`], 
      Hue[0.3, 0.125, 0.48108108108108116`], 
      Hue[0.3, 0.1875, 0.48108108108108116`], 
      Hue[0.3, 0.25, 0.48108108108108116`], 
      Hue[0.3, 0.3125, 0.48108108108108116`], 
      Hue[0.3, 0.375, 0.48108108108108116`], 
      Hue[0.3, 0.4375, 0.48108108108108116`], 
      Hue[0.3, 0.5, 0.48108108108108116`], 
      Hue[0.3, 0.5625, 0.48108108108108116`], 
      Hue[0.3, 0.625, 0.48108108108108116`], 
      Hue[0.3, 0.6874999999999999, 0.48108108108108116`], 
      Hue[0.3, 0.75, 0.48108108108108116`], 
      Hue[0.3, 0.8125000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.8750000000000001, 0.48108108108108116`], 
      Hue[0.3, 0.9375000000000002, 0.48108108108108116`], 
      Hue[0.3, 0.0625, 0.4945945945945947], 
      Hue[0.3, 0.125, 0.4945945945945947], 
      Hue[0.3, 0.1875, 0.4945945945945947], 
      Hue[0.3, 0.25, 0.4945945945945947], 
      Hue[0.3, 0.3125, 0.4945945945945947], 
      Hue[0.3, 0.375, 0.4945945945945947], 
      Hue[0.3, 0.4375, 0.4945945945945947], 
      Hue[0.3, 0.5, 0.4945945945945947], 
      Hue[0.3, 0.5625, 0.4945945945945947], 
      Hue[0.3, 0.625, 0.4945945945945947], 
      Hue[0.3, 0.6874999999999999, 0.4945945945945947], 
      Hue[0.3, 0.75, 0.4945945945945947], 
      Hue[0.3, 0.8125000000000001, 0.4945945945945947], 
      Hue[0.3, 0.8750000000000001, 0.4945945945945947], 
      Hue[0.3, 0.9375000000000002, 0.4945945945945947], 
      Hue[0.3, 0.0625, 0.5081081081081082], 
      Hue[0.3, 0.125, 0.5081081081081082], 
      Hue[0.3, 0.1875, 0.5081081081081082], 
      Hue[0.3, 0.25, 0.5081081081081082], 
      Hue[0.3, 0.3125, 0.5081081081081082], 
      Hue[0.3, 0.375, 0.5081081081081082], 
      Hue[0.3, 0.4375, 0.5081081081081082], 
      Hue[0.3, 0.5, 0.5081081081081082], 
      Hue[0.3, 0.5625, 0.5081081081081082], 
      Hue[0.3, 0.625, 0.5081081081081082], 
      Hue[0.3, 0.6874999999999999, 0.5081081081081082], 
      Hue[0.3, 0.75, 0.5081081081081082], 
      Hue[0.3, 0.8125000000000001, 0.5081081081081082], 
      Hue[0.3, 0.8750000000000001, 0.5081081081081082], 
      Hue[0.3, 0.9375000000000002, 0.5081081081081082], 
      Hue[0.3, 0.0625, 0.5216216216216217], 
      Hue[0.3, 0.125, 0.5216216216216217], 
      Hue[0.3, 0.1875, 0.5216216216216217], 
      Hue[0.3, 0.25, 0.5216216216216217], 
      Hue[0.3, 0.3125, 0.5216216216216217], 
      Hue[0.3, 0.375, 0.5216216216216217], 
      Hue[0.3, 0.4375, 0.5216216216216217], 
      Hue[0.3, 0.5, 0.5216216216216217], 
      Hue[0.3, 0.5625, 0.5216216216216217], 
      Hue[0.3, 0.625, 0.5216216216216217], 
      Hue[0.3, 0.6874999999999999, 0.5216216216216217], 
      Hue[0.3, 0.75, 0.5216216216216217], 
      Hue[0.3, 0.8125000000000001, 0.5216216216216217], 
      Hue[0.3, 0.8750000000000001, 0.5216216216216217], 
      Hue[0.3, 0.9375000000000002, 0.5216216216216217], 
      Hue[0.3, 0.0625, 0.5351351351351352], 
      Hue[0.3, 0.125, 0.5351351351351352], 
      Hue[0.3, 0.1875, 0.5351351351351352], 
      Hue[0.3, 0.25, 0.5351351351351352], 
      Hue[0.3, 0.3125, 0.5351351351351352], 
      Hue[0.3, 0.375, 0.5351351351351352], 
      Hue[0.3, 0.4375, 0.5351351351351352], 
      Hue[0.3, 0.5, 0.5351351351351352], 
      Hue[0.3, 0.5625, 0.5351351351351352], 
      Hue[0.3, 0.625, 0.5351351351351352], 
      Hue[0.3, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.3, 0.75, 0.5351351351351352], 
      Hue[0.3, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.3, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.3, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.3, 0.0625, 0.5486486486486488], 
      Hue[0.3, 0.125, 0.5486486486486488], 
      Hue[0.3, 0.1875, 0.5486486486486488], 
      Hue[0.3, 0.25, 0.5486486486486488], 
      Hue[0.3, 0.3125, 0.5486486486486488], 
      Hue[0.3, 0.375, 0.5486486486486488], 
      Hue[0.3, 0.4375, 0.5486486486486488], 
      Hue[0.3, 0.5, 0.5486486486486488], 
      Hue[0.3, 0.5625, 0.5486486486486488], 
      Hue[0.3, 0.625, 0.5486486486486488], 
      Hue[0.3, 0.6874999999999999, 0.5486486486486488], 
      Hue[0.3, 0.75, 0.5486486486486488], 
      Hue[0.3, 0.8125000000000001, 0.5486486486486488], 
      Hue[0.3, 0.8750000000000001, 0.5486486486486488], 
      Hue[0.3, 0.9375000000000002, 0.5486486486486488], 
      Hue[0.3, 0.0625, 0.5621621621621623], 
      Hue[0.3, 0.125, 0.5621621621621623], 
      Hue[0.3, 0.1875, 0.5621621621621623], 
      Hue[0.3, 0.25, 0.5621621621621623], 
      Hue[0.3, 0.3125, 0.5621621621621623], 
      Hue[0.3, 0.375, 0.5621621621621623], 
      Hue[0.3, 0.4375, 0.5621621621621623], 
      Hue[0.3, 0.5, 0.5621621621621623], 
      Hue[0.3, 0.5625, 0.5621621621621623], 
      Hue[0.3, 0.625, 0.5621621621621623], 
      Hue[0.3, 0.6874999999999999, 0.5621621621621623], 
      Hue[0.3, 0.75, 0.5621621621621623], 
      Hue[0.3, 0.8125000000000001, 0.5621621621621623], 
      Hue[0.3, 0.8750000000000001, 0.5621621621621623], 
      Hue[0.3, 0.9375000000000002, 0.5621621621621623], 
      Hue[0.3, 0.0625, 0.5756756756756758], 
      Hue[0.3, 0.125, 0.5756756756756758], 
      Hue[0.3, 0.1875, 0.5756756756756758], 
      Hue[0.3, 0.25, 0.5756756756756758], 
      Hue[0.3, 0.3125, 0.5756756756756758], 
      Hue[0.3, 0.375, 0.5756756756756758], 
      Hue[0.3, 0.4375, 0.5756756756756758], 
      Hue[0.3, 0.5, 0.5756756756756758], 
      Hue[0.3, 0.5625, 0.5756756756756758], 
      Hue[0.3, 0.625, 0.5756756756756758], 
      Hue[0.3, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.3, 0.75, 0.5756756756756758], 
      Hue[0.3, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.3, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.3, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.3, 0.0625, 0.5891891891891894], 
      Hue[0.3, 0.125, 0.5891891891891894], 
      Hue[0.3, 0.1875, 0.5891891891891894], 
      Hue[0.3, 0.25, 0.5891891891891894], 
      Hue[0.3, 0.3125, 0.5891891891891894], 
      Hue[0.3, 0.375, 0.5891891891891894], 
      Hue[0.3, 0.4375, 0.5891891891891894], 
      Hue[0.3, 0.5, 0.5891891891891894], 
      Hue[0.3, 0.5625, 0.5891891891891894], 
      Hue[0.3, 0.625, 0.5891891891891894], 
      Hue[0.3, 0.6874999999999999, 0.5891891891891894], 
      Hue[0.3, 0.75, 0.5891891891891894], 
      Hue[0.3, 0.8125000000000001, 0.5891891891891894], 
      Hue[0.3, 0.8750000000000001, 0.5891891891891894], 
      Hue[0.3, 0.9375000000000002, 0.5891891891891894], 
      Hue[0.3, 0.0625, 0.6027027027027029], 
      Hue[0.3, 0.125, 0.6027027027027029], 
      Hue[0.3, 0.1875, 0.6027027027027029], 
      Hue[0.3, 0.25, 0.6027027027027029], 
      Hue[0.3, 0.3125, 0.6027027027027029], 
      Hue[0.3, 0.375, 0.6027027027027029], 
      Hue[0.3, 0.4375, 0.6027027027027029], 
      Hue[0.3, 0.5, 0.6027027027027029], 
      Hue[0.3, 0.5625, 0.6027027027027029], 
      Hue[0.3, 0.625, 0.6027027027027029], 
      Hue[0.3, 0.6874999999999999, 0.6027027027027029], 
      Hue[0.3, 0.75, 0.6027027027027029], 
      Hue[0.3, 0.8125000000000001, 0.6027027027027029], 
      Hue[0.3, 0.8750000000000001, 0.6027027027027029], 
      Hue[0.3, 0.9375000000000002, 0.6027027027027029], 
      Hue[0.3, 0.0625, 0.6162162162162164], 
      Hue[0.3, 0.125, 0.6162162162162164], 
      Hue[0.3, 0.1875, 0.6162162162162164], 
      Hue[0.3, 0.25, 0.6162162162162164], 
      Hue[0.3, 0.3125, 0.6162162162162164], 
      Hue[0.3, 0.375, 0.6162162162162164], 
      Hue[0.3, 0.4375, 0.6162162162162164], 
      Hue[0.3, 0.5, 0.6162162162162164], 
      Hue[0.3, 0.5625, 0.6162162162162164], 
      Hue[0.3, 0.625, 0.6162162162162164], 
      Hue[0.3, 0.6874999999999999, 0.6162162162162164], 
      Hue[0.3, 0.75, 0.6162162162162164], 
      Hue[0.3, 0.8125000000000001, 0.6162162162162164], 
      Hue[0.3, 0.8750000000000001, 0.6162162162162164], 
      Hue[0.3, 0.9375000000000002, 0.6162162162162164], 
      Hue[0.3, 0.0625, 0.62972972972973], 
      Hue[0.3, 0.125, 0.62972972972973], 
      Hue[0.3, 0.1875, 0.62972972972973], 
      Hue[0.3, 0.25, 0.62972972972973], 
      Hue[0.3, 0.3125, 0.62972972972973], 
      Hue[0.3, 0.375, 0.62972972972973], 
      Hue[0.3, 0.4375, 0.62972972972973], 
      Hue[0.3, 0.5, 0.62972972972973], 
      Hue[0.3, 0.5625, 0.62972972972973], 
      Hue[0.3, 0.625, 0.62972972972973], 
      Hue[0.3, 0.6874999999999999, 0.62972972972973], 
      Hue[0.3, 0.75, 0.62972972972973], 
      Hue[0.3, 0.8125000000000001, 0.62972972972973], 
      Hue[0.3, 0.8750000000000001, 0.62972972972973], 
      Hue[0.3, 0.9375000000000002, 0.62972972972973], 
      Hue[0.3, 0.0625, 0.6432432432432434], 
      Hue[0.3, 0.125, 0.6432432432432434], 
      Hue[0.3, 0.1875, 0.6432432432432434], 
      Hue[0.3, 0.25, 0.6432432432432434], 
      Hue[0.3, 0.3125, 0.6432432432432434], 
      Hue[0.3, 0.375, 0.6432432432432434], 
      Hue[0.3, 0.4375, 0.6432432432432434], 
      Hue[0.3, 0.5, 0.6432432432432434], 
      Hue[0.3, 0.5625, 0.6432432432432434], 
      Hue[0.3, 0.625, 0.6432432432432434], 
      Hue[0.3, 0.6874999999999999, 0.6432432432432434], 
      Hue[0.3, 0.75, 0.6432432432432434], 
      Hue[0.3, 0.8125000000000001, 0.6432432432432434], 
      Hue[0.3, 0.8750000000000001, 0.6432432432432434], 
      Hue[0.3, 0.9375000000000002, 0.6432432432432434], 
      Hue[0.3, 0.0625, 0.6567567567567569], 
      Hue[0.3, 0.125, 0.6567567567567569], 
      Hue[0.3, 0.1875, 0.6567567567567569], 
      Hue[0.3, 0.25, 0.6567567567567569], 
      Hue[0.3, 0.3125, 0.6567567567567569], 
      Hue[0.3, 0.375, 0.6567567567567569], 
      Hue[0.3, 0.4375, 0.6567567567567569], 
      Hue[0.3, 0.5, 0.6567567567567569], 
      Hue[0.3, 0.5625, 0.6567567567567569], 
      Hue[0.3, 0.625, 0.6567567567567569], 
      Hue[0.3, 0.6874999999999999, 0.6567567567567569], 
      Hue[0.3, 0.75, 0.6567567567567569], 
      Hue[0.3, 0.8125000000000001, 0.6567567567567569], 
      Hue[0.3, 0.8750000000000001, 0.6567567567567569], 
      Hue[0.3, 0.9375000000000002, 0.6567567567567569], 
      Hue[0.3, 0.0625, 0.6702702702702705], 
      Hue[0.3, 0.125, 0.6702702702702705], 
      Hue[0.3, 0.1875, 0.6702702702702705], 
      Hue[0.3, 0.25, 0.6702702702702705], 
      Hue[0.3, 0.3125, 0.6702702702702705], 
      Hue[0.3, 0.375, 0.6702702702702705], 
      Hue[0.3, 0.4375, 0.6702702702702705], 
      Hue[0.3, 0.5, 0.6702702702702705], 
      Hue[0.3, 0.5625, 0.6702702702702705], 
      Hue[0.3, 0.625, 0.6702702702702705], 
      Hue[0.3, 0.6874999999999999, 0.6702702702702705], 
      Hue[0.3, 0.75, 0.6702702702702705], 
      Hue[0.3, 0.8125000000000001, 0.6702702702702705], 
      Hue[0.3, 0.8750000000000001, 0.6702702702702705], 
      Hue[0.3, 0.9375000000000002, 0.6702702702702705], 
      Hue[0.3, 0.0625, 0.683783783783784], 
      Hue[0.3, 0.125, 0.683783783783784], 
      Hue[0.3, 0.1875, 0.683783783783784], 
      Hue[0.3, 0.25, 0.683783783783784], 
      Hue[0.3, 0.3125, 0.683783783783784], 
      Hue[0.3, 0.375, 0.683783783783784], 
      Hue[0.3, 0.4375, 0.683783783783784], 
      Hue[0.3, 0.5, 0.683783783783784], 
      Hue[0.3, 0.5625, 0.683783783783784], 
      Hue[0.3, 0.625, 0.683783783783784], 
      Hue[0.3, 0.6874999999999999, 0.683783783783784], 
      Hue[0.3, 0.75, 0.683783783783784], 
      Hue[0.3, 0.8125000000000001, 0.683783783783784], 
      Hue[0.3, 0.8750000000000001, 0.683783783783784], 
      Hue[0.3, 0.9375000000000002, 0.683783783783784], 
      Hue[0.3, 0.0625, 0.6972972972972975], 
      Hue[0.3, 0.125, 0.6972972972972975], 
      Hue[0.3, 0.1875, 0.6972972972972975], 
      Hue[0.3, 0.25, 0.6972972972972975], 
      Hue[0.3, 0.3125, 0.6972972972972975], 
      Hue[0.3, 0.375, 0.6972972972972975], 
      Hue[0.3, 0.4375, 0.6972972972972975], 
      Hue[0.3, 0.5, 0.6972972972972975], 
      Hue[0.3, 0.5625, 0.6972972972972975], 
      Hue[0.3, 0.625, 0.6972972972972975], 
      Hue[0.3, 0.6874999999999999, 0.6972972972972975], 
      Hue[0.3, 0.75, 0.6972972972972975], 
      Hue[0.3, 0.8125000000000001, 0.6972972972972975], 
      Hue[0.3, 0.8750000000000001, 0.6972972972972975], 
      Hue[0.3, 0.0625, 0.7108108108108111], 
      Hue[0.3, 0.125, 0.7108108108108111], 
      Hue[0.3, 0.1875, 0.7108108108108111], 
      Hue[0.3, 0.25, 0.7108108108108111], 
      Hue[0.3, 0.3125, 0.7108108108108111], 
      Hue[0.3, 0.375, 0.7108108108108111], 
      Hue[0.3, 0.4375, 0.7108108108108111], 
      Hue[0.3, 0.5, 0.7108108108108111], 
      Hue[0.3, 0.5625, 0.7108108108108111], 
      Hue[0.3, 0.625, 0.7108108108108111], 
      Hue[0.3, 0.6874999999999999, 0.7108108108108111], 
      Hue[0.3, 0.75, 0.7108108108108111], 
      Hue[0.3, 0.8125000000000001, 0.7108108108108111], 
      Hue[0.3, 0.8750000000000001, 0.7108108108108111], 
      Hue[0.3, 0.0625, 0.7243243243243246], 
      Hue[0.3, 0.125, 0.7243243243243246], 
      Hue[0.3, 0.1875, 0.7243243243243246], 
      Hue[0.3, 0.25, 0.7243243243243246], 
      Hue[0.3, 0.3125, 0.7243243243243246], 
      Hue[0.3, 0.375, 0.7243243243243246], 
      Hue[0.3, 0.4375, 0.7243243243243246], 
      Hue[0.3, 0.5, 0.7243243243243246], 
      Hue[0.3, 0.5625, 0.7243243243243246], 
      Hue[0.3, 0.625, 0.7243243243243246], 
      Hue[0.3, 0.6874999999999999, 0.7243243243243246], 
      Hue[0.3, 0.75, 0.7243243243243246], 
      Hue[0.3, 0.8125000000000001, 0.7243243243243246], 
      Hue[0.3, 0.8750000000000001, 0.7243243243243246], 
      Hue[0.3, 0.0625, 0.7378378378378381], 
      Hue[0.3, 0.125, 0.7378378378378381], 
      Hue[0.3, 0.1875, 0.7378378378378381], 
      Hue[0.3, 0.25, 0.7378378378378381], 
      Hue[0.3, 0.3125, 0.7378378378378381], 
      Hue[0.3, 0.375, 0.7378378378378381], 
      Hue[0.3, 0.4375, 0.7378378378378381], 
      Hue[0.3, 0.5, 0.7378378378378381], 
      Hue[0.3, 0.5625, 0.7378378378378381], 
      Hue[0.3, 0.625, 0.7378378378378381], 
      Hue[0.3, 0.6874999999999999, 0.7378378378378381], 
      Hue[0.3, 0.75, 0.7378378378378381], 
      Hue[0.3, 0.8125000000000001, 0.7378378378378381], 
      Hue[0.3, 0.8750000000000001, 0.7378378378378381], 
      Hue[0.3, 0.0625, 0.7513513513513517], 
      Hue[0.3, 0.125, 0.7513513513513517], 
      Hue[0.3, 0.1875, 0.7513513513513517], 
      Hue[0.3, 0.25, 0.7513513513513517], 
      Hue[0.3, 0.3125, 0.7513513513513517], 
      Hue[0.3, 0.375, 0.7513513513513517], 
      Hue[0.3, 0.4375, 0.7513513513513517], 
      Hue[0.3, 0.5, 0.7513513513513517], 
      Hue[0.3, 0.5625, 0.7513513513513517], 
      Hue[0.3, 0.625, 0.7513513513513517], 
      Hue[0.3, 0.6874999999999999, 0.7513513513513517], 
      Hue[0.3, 0.75, 0.7513513513513517], 
      Hue[0.3, 0.8125000000000001, 0.7513513513513517], 
      Hue[0.3, 0.8750000000000001, 0.7513513513513517], 
      Hue[0.3, 0.0625, 0.7648648648648652], 
      Hue[0.3, 0.125, 0.7648648648648652], 
      Hue[0.3, 0.1875, 0.7648648648648652], 
      Hue[0.3, 0.25, 0.7648648648648652], 
      Hue[0.3, 0.3125, 0.7648648648648652], 
      Hue[0.3, 0.375, 0.7648648648648652], 
      Hue[0.3, 0.4375, 0.7648648648648652], 
      Hue[0.3, 0.5, 0.7648648648648652], 
      Hue[0.3, 0.5625, 0.7648648648648652], 
      Hue[0.3, 0.625, 0.7648648648648652], 
      Hue[0.3, 0.6874999999999999, 0.7648648648648652], 
      Hue[0.3, 0.75, 0.7648648648648652], 
      Hue[0.3, 0.8125000000000001, 0.7648648648648652], 
      Hue[0.3, 0.8750000000000001, 0.7648648648648652], 
      Hue[0.3, 0.0625, 0.7783783783783786], 
      Hue[0.3, 0.125, 0.7783783783783786], 
      Hue[0.3, 0.1875, 0.7783783783783786], 
      Hue[0.3, 0.25, 0.7783783783783786], 
      Hue[0.3, 0.3125, 0.7783783783783786], 
      Hue[0.3, 0.375, 0.7783783783783786], 
      Hue[0.3, 0.4375, 0.7783783783783786], 
      Hue[0.3, 0.5, 0.7783783783783786], 
      Hue[0.3, 0.5625, 0.7783783783783786], 
      Hue[0.3, 0.625, 0.7783783783783786], 
      Hue[0.3, 0.6874999999999999, 0.7783783783783786], 
      Hue[0.3, 0.75, 0.7783783783783786], 
      Hue[0.3, 0.8125000000000001, 0.7783783783783786], 
      Hue[0.3, 0.8750000000000001, 0.7783783783783786], 
      Hue[0.3, 0.0625, 0.7918918918918922], 
      Hue[0.3, 0.125, 0.7918918918918922], 
      Hue[0.3, 0.1875, 0.7918918918918922], 
      Hue[0.3, 0.25, 0.7918918918918922], 
      Hue[0.3, 0.3125, 0.7918918918918922], 
      Hue[0.3, 0.375, 0.7918918918918922], 
      Hue[0.3, 0.4375, 0.7918918918918922], 
      Hue[0.3, 0.5, 0.7918918918918922], 
      Hue[0.3, 0.5625, 0.7918918918918922], 
      Hue[0.3, 0.625, 0.7918918918918922], 
      Hue[0.3, 0.6874999999999999, 0.7918918918918922], 
      Hue[0.3, 0.75, 0.7918918918918922], 
      Hue[0.3, 0.8125000000000001, 0.7918918918918922], 
      Hue[0.3, 0.8750000000000001, 0.7918918918918922], 
      Hue[0.3, 0.0625, 0.8054054054054058], 
      Hue[0.3, 0.125, 0.8054054054054058], 
      Hue[0.3, 0.1875, 0.8054054054054058], 
      Hue[0.3, 0.25, 0.8054054054054058], 
      Hue[0.3, 0.3125, 0.8054054054054058], 
      Hue[0.3, 0.375, 0.8054054054054058], 
      Hue[0.3, 0.4375, 0.8054054054054058], 
      Hue[0.3, 0.5, 0.8054054054054058], 
      Hue[0.3, 0.5625, 0.8054054054054058], 
      Hue[0.3, 0.625, 0.8054054054054058], 
      Hue[0.3, 0.6874999999999999, 0.8054054054054058], 
      Hue[0.3, 0.75, 0.8054054054054058], 
      Hue[0.3, 0.8125000000000001, 0.8054054054054058], 
      Hue[0.3, 0.8750000000000001, 0.8054054054054058], 
      Hue[0.3, 0.0625, 0.8189189189189192], 
      Hue[0.3, 0.125, 0.8189189189189192], 
      Hue[0.3, 0.1875, 0.8189189189189192], 
      Hue[0.3, 0.25, 0.8189189189189192], 
      Hue[0.3, 0.3125, 0.8189189189189192], 
      Hue[0.3, 0.375, 0.8189189189189192], 
      Hue[0.3, 0.4375, 0.8189189189189192], 
      Hue[0.3, 0.5, 0.8189189189189192], 
      Hue[0.3, 0.5625, 0.8189189189189192], 
      Hue[0.3, 0.625, 0.8189189189189192], 
      Hue[0.3, 0.6874999999999999, 0.8189189189189192], 
      Hue[0.3, 0.75, 0.8189189189189192], 
      Hue[0.3, 0.8125000000000001, 0.8189189189189192], 
      Hue[0.3, 0.8750000000000001, 0.8189189189189192], 
      Hue[0.3, 0.0625, 0.8324324324324328], 
      Hue[0.3, 0.125, 0.8324324324324328], 
      Hue[0.3, 0.1875, 0.8324324324324328], 
      Hue[0.3, 0.25, 0.8324324324324328], 
      Hue[0.3, 0.3125, 0.8324324324324328], 
      Hue[0.3, 0.375, 0.8324324324324328], 
      Hue[0.3, 0.4375, 0.8324324324324328], 
      Hue[0.3, 0.5, 0.8324324324324328], 
      Hue[0.3, 0.5625, 0.8324324324324328], 
      Hue[0.3, 0.625, 0.8324324324324328], 
      Hue[0.3, 0.6874999999999999, 0.8324324324324328], 
      Hue[0.3, 0.75, 0.8324324324324328], 
      Hue[0.3, 0.8125000000000001, 0.8324324324324328], 
      Hue[0.3, 0.8750000000000001, 0.8324324324324328], 
      Hue[0.3, 0.0625, 0.8459459459459464], 
      Hue[0.3, 0.125, 0.8459459459459464], 
      Hue[0.3, 0.1875, 0.8459459459459464], 
      Hue[0.3, 0.25, 0.8459459459459464], 
      Hue[0.3, 0.3125, 0.8459459459459464], 
      Hue[0.3, 0.375, 0.8459459459459464], 
      Hue[0.3, 0.4375, 0.8459459459459464], 
      Hue[0.3, 0.5, 0.8459459459459464], 
      Hue[0.3, 0.5625, 0.8459459459459464], 
      Hue[0.3, 0.625, 0.8459459459459464], 
      Hue[0.3, 0.6874999999999999, 0.8459459459459464], 
      Hue[0.3, 0.75, 0.8459459459459464], 
      Hue[0.3, 0.8125000000000001, 0.8459459459459464], 
      Hue[0.3, 0.8750000000000001, 0.8459459459459464], 
      Hue[0.3, 0.0625, 0.8594594594594599], 
      Hue[0.3, 0.125, 0.8594594594594599], 
      Hue[0.3, 0.1875, 0.8594594594594599], 
      Hue[0.3, 0.25, 0.8594594594594599], 
      Hue[0.3, 0.3125, 0.8594594594594599], 
      Hue[0.3, 0.375, 0.8594594594594599], 
      Hue[0.3, 0.4375, 0.8594594594594599], 
      Hue[0.3, 0.5, 0.8594594594594599], 
      Hue[0.3, 0.5625, 0.8594594594594599], 
      Hue[0.3, 0.625, 0.8594594594594599], 
      Hue[0.3, 0.6874999999999999, 0.8594594594594599], 
      Hue[0.3, 0.75, 0.8594594594594599], 
      Hue[0.3, 0.8125000000000001, 0.8594594594594599], 
      Hue[0.3, 0.8750000000000001, 0.8594594594594599], 
      Hue[0.3, 0.0625, 0.8729729729729734], 
      Hue[0.3, 0.125, 0.8729729729729734], 
      Hue[0.3, 0.1875, 0.8729729729729734], 
      Hue[0.3, 0.25, 0.8729729729729734], 
      Hue[0.3, 0.3125, 0.8729729729729734], 
      Hue[0.3, 0.375, 0.8729729729729734], 
      Hue[0.3, 0.4375, 0.8729729729729734], 
      Hue[0.3, 0.5, 0.8729729729729734], 
      Hue[0.3, 0.5625, 0.8729729729729734], 
      Hue[0.3, 0.625, 0.8729729729729734], 
      Hue[0.3, 0.6874999999999999, 0.8729729729729734], 
      Hue[0.3, 0.75, 0.8729729729729734], 
      Hue[0.3, 0.8125000000000001, 0.8729729729729734], 
      Hue[0.3, 0.8750000000000001, 0.8729729729729734], 
      Hue[0.3, 0.0625, 0.886486486486487], 
      Hue[0.3, 0.125, 0.886486486486487], 
      Hue[0.3, 0.1875, 0.886486486486487], 
      Hue[0.3, 0.25, 0.886486486486487], 
      Hue[0.3, 0.3125, 0.886486486486487], 
      Hue[0.3, 0.375, 0.886486486486487], 
      Hue[0.3, 0.4375, 0.886486486486487], 
      Hue[0.3, 0.5, 0.886486486486487], 
      Hue[0.3, 0.5625, 0.886486486486487], 
      Hue[0.3, 0.625, 0.886486486486487], 
      Hue[0.3, 0.6874999999999999, 0.886486486486487], 
      Hue[0.3, 0.75, 0.886486486486487], 
      Hue[0.3, 0.8125000000000001, 0.886486486486487], 
      Hue[0.3, 0.8750000000000001, 0.886486486486487], 
      Hue[0.3, 0.0625, 0.9000000000000005], 
      Hue[0.3, 0.125, 0.9000000000000005], 
      Hue[0.3, 0.1875, 0.9000000000000005], 
      Hue[0.3, 0.25, 0.9000000000000005], 
      Hue[0.3, 0.3125, 0.9000000000000005], 
      Hue[0.3, 0.375, 0.9000000000000005], 
      Hue[0.3, 0.4375, 0.9000000000000005], 
      Hue[0.3, 0.5, 0.9000000000000005], 
      Hue[0.3, 0.5625, 0.9000000000000005], 
      Hue[0.3, 0.625, 0.9000000000000005], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.3, 0.75, 0.9000000000000005], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.3, 0.0625, 0.9135135135135141], 
      Hue[0.3, 0.125, 0.9135135135135141], 
      Hue[0.3, 0.1875, 0.9135135135135141], 
      Hue[0.3, 0.25, 0.9135135135135141], 
      Hue[0.3, 0.3125, 0.9135135135135141], 
      Hue[0.3, 0.375, 0.9135135135135141], 
      Hue[0.3, 0.4375, 0.9135135135135141], 
      Hue[0.3, 0.5, 0.9135135135135141], 
      Hue[0.3, 0.5625, 0.9135135135135141], 
      Hue[0.3, 0.625, 0.9135135135135141], 
      Hue[0.3, 0.6874999999999999, 0.9135135135135141], 
      Hue[0.3, 0.75, 0.9135135135135141], 
      Hue[0.3, 0.8125000000000001, 0.9135135135135141], 
      Hue[0.3, 0.8750000000000001, 0.9135135135135141], 
      Hue[0.3, 0.0625, 0.9270270270270276], 
      Hue[0.3, 0.125, 0.9270270270270276], 
      Hue[0.3, 0.1875, 0.9270270270270276], 
      Hue[0.3, 0.25, 0.9270270270270276], 
      Hue[0.3, 0.3125, 0.9270270270270276], 
      Hue[0.3, 0.375, 0.9270270270270276], 
      Hue[0.3, 0.4375, 0.9270270270270276], 
      Hue[0.3, 0.5, 0.9270270270270276], 
      Hue[0.3, 0.5625, 0.9270270270270276], 
      Hue[0.3, 0.625, 0.9270270270270276], 
      Hue[0.3, 0.6874999999999999, 0.9270270270270276], 
      Hue[0.3, 0.75, 0.9270270270270276], 
      Hue[0.3, 0.8125000000000001, 0.9270270270270276], 
      Hue[0.3, 0.8750000000000001, 0.9270270270270276], 
      Hue[0.3, 0.0625, 0.940540540540541], 
      Hue[0.3, 0.125, 0.940540540540541], 
      Hue[0.3, 0.1875, 0.940540540540541], 
      Hue[0.3, 0.25, 0.940540540540541], 
      Hue[0.3, 0.3125, 0.940540540540541], 
      Hue[0.3, 0.375, 0.940540540540541], 
      Hue[0.3, 0.4375, 0.940540540540541], 
      Hue[0.3, 0.5, 0.940540540540541], 
      Hue[0.3, 0.5625, 0.940540540540541], 
      Hue[0.3, 0.625, 0.940540540540541], 
      Hue[0.3, 0.6874999999999999, 0.940540540540541], 
      Hue[0.3, 0.75, 0.940540540540541], 
      Hue[0.3, 0.8125000000000001, 0.940540540540541], 
      Hue[0.3, 0.8750000000000001, 0.940540540540541], 
      Hue[0.3, 0.0625, 0.9540540540540546], 
      Hue[0.3, 0.125, 0.9540540540540546], 
      Hue[0.3, 0.1875, 0.9540540540540546], 
      Hue[0.3, 0.25, 0.9540540540540546], 
      Hue[0.3, 0.3125, 0.9540540540540546], 
      Hue[0.3, 0.375, 0.9540540540540546], 
      Hue[0.3, 0.4375, 0.9540540540540546], 
      Hue[0.3, 0.5, 0.9540540540540546], 
      Hue[0.3, 0.5625, 0.9540540540540546], 
      Hue[0.3, 0.625, 0.9540540540540546], 
      Hue[0.3, 0.6874999999999999, 0.9540540540540546], 
      Hue[0.3, 0.75, 0.9540540540540546], 
      Hue[0.3, 0.8125000000000001, 0.9540540540540546], 
      Hue[0.3, 0.8750000000000001, 0.9540540540540546], 
      Hue[0.3, 0.0625, 0.9675675675675681], 
      Hue[0.3, 0.125, 0.9675675675675681], 
      Hue[0.3, 0.1875, 0.9675675675675681], 
      Hue[0.3, 0.25, 0.9675675675675681], 
      Hue[0.3, 0.3125, 0.9675675675675681], 
      Hue[0.3, 0.375, 0.9675675675675681], 
      Hue[0.3, 0.4375, 0.9675675675675681], 
      Hue[0.3, 0.5, 0.9675675675675681], 
      Hue[0.3, 0.5625, 0.9675675675675681], 
      Hue[0.3, 0.625, 0.9675675675675681], 
      Hue[0.3, 0.6874999999999999, 0.9675675675675681], 
      Hue[0.3, 0.75, 0.9675675675675681], 
      Hue[0.3, 0.8125000000000001, 0.9675675675675681], 
      Hue[0.3, 0.8750000000000001, 0.9675675675675681], 
      Hue[0.3, 0.0625, 0.9810810810810815], 
      Hue[0.3, 0.125, 0.9810810810810815], 
      Hue[0.3, 0.1875, 0.9810810810810815], 
      Hue[0.3, 0.25, 0.9810810810810815], 
      Hue[0.3, 0.3125, 0.9810810810810815], 
      Hue[0.3, 0.375, 0.9810810810810815], 
      Hue[0.3, 0.4375, 0.9810810810810815], 
      Hue[0.3, 0.5, 0.9810810810810815], 
      Hue[0.3, 0.5625, 0.9810810810810815], 
      Hue[0.3, 0.625, 0.9810810810810815], 
      Hue[0.3, 0.6874999999999999, 0.9810810810810815], 
      Hue[0.3, 0.75, 0.9810810810810815], 
      Hue[0.3, 0.8125000000000001, 0.9810810810810815], 
      Hue[0.3, 0.8750000000000001, 0.9810810810810815], 
      Hue[0.3, 0.0625, 0.994594594594595], 
      Hue[0.3, 0.125, 0.994594594594595], 
      Hue[0.3, 0.1875, 0.994594594594595], 
      Hue[0.3, 0.25, 0.994594594594595], 
      Hue[0.3, 0.3125, 0.994594594594595], 
      Hue[0.3, 0.375, 0.994594594594595], 
      Hue[0.3, 0.4375, 0.994594594594595], 
      Hue[0.3, 0.5, 0.994594594594595], 
      Hue[0.3, 0.5625, 0.994594594594595], 
      Hue[0.3, 0.625, 0.994594594594595], 
      Hue[0.3, 0.6874999999999999, 0.994594594594595], 
      Hue[0.3, 0.75, 0.994594594594595], 
      Hue[0.3, 0.8125000000000001, 0.994594594594595], 
      Hue[0.3, 0.8750000000000001, 0.994594594594595], 
      Hue[0.3, 0.0625, 1.0081081081081085`], 
      Hue[0.3, 0.125, 1.0081081081081085`], 
      Hue[0.3, 0.1875, 1.0081081081081085`], 
      Hue[0.3, 0.25, 1.0081081081081085`], 
      Hue[0.3, 0.3125, 1.0081081081081085`], 
      Hue[0.3, 0.375, 1.0081081081081085`], 
      Hue[0.3, 0.4375, 1.0081081081081085`], 
      Hue[0.3, 0.5, 1.0081081081081085`], 
      Hue[0.3, 0.5625, 1.0081081081081085`], 
      Hue[0.3, 0.625, 1.0081081081081085`], 
      Hue[0.3, 0.6874999999999999, 1.0081081081081085`], 
      Hue[0.3, 0.75, 1.0081081081081085`], 
      Hue[0.3, 0.8125000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.8750000000000001, 1.0081081081081085`], 
      Hue[0.3, 0.0625, 1.021621621621622], 
      Hue[0.3, 0.125, 1.021621621621622], 
      Hue[0.3, 0.1875, 1.021621621621622], 
      Hue[0.3, 0.25, 1.021621621621622], 
      Hue[0.3, 0.3125, 1.021621621621622], 
      Hue[0.3, 0.375, 1.021621621621622], 
      Hue[0.3, 0.4375, 1.021621621621622], 
      Hue[0.3, 0.5, 1.021621621621622], 
      Hue[0.3, 0.5625, 1.021621621621622], 
      Hue[0.3, 0.625, 1.021621621621622], 
      Hue[0.3, 0.6874999999999999, 1.021621621621622], 
      Hue[0.3, 0.75, 1.021621621621622], 
      Hue[0.3, 0.8125000000000001, 1.021621621621622], 
      Hue[0.3, 0.8750000000000001, 1.021621621621622], 
      Hue[0.3, 0.0625, 1.0351351351351354`], 
      Hue[0.3, 0.125, 1.0351351351351354`], 
      Hue[0.3, 0.1875, 1.0351351351351354`], 
      Hue[0.3, 0.25, 1.0351351351351354`], 
      Hue[0.3, 0.3125, 1.0351351351351354`], 
      Hue[0.3, 0.375, 1.0351351351351354`], 
      Hue[0.3, 0.4375, 1.0351351351351354`], 
      Hue[0.3, 0.5, 1.0351351351351354`], 
      Hue[0.3, 0.5625, 1.0351351351351354`], 
      Hue[0.3, 0.625, 1.0351351351351354`], 
      Hue[0.3, 0.6874999999999999, 1.0351351351351354`], 
      Hue[0.3, 0.75, 1.0351351351351354`], 
      Hue[0.3, 0.8125000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.8750000000000001, 1.0351351351351354`], 
      Hue[0.3, 0.0625, 1.048648648648649], 
      Hue[0.3, 0.125, 1.048648648648649], 
      Hue[0.3, 0.1875, 1.048648648648649], 
      Hue[0.3, 0.25, 1.048648648648649], 
      Hue[0.3, 0.3125, 1.048648648648649], 
      Hue[0.3, 0.375, 1.048648648648649], 
      Hue[0.3, 0.4375, 1.048648648648649], 
      Hue[0.3, 0.5, 1.048648648648649], 
      Hue[0.3, 0.5625, 1.048648648648649], 
      Hue[0.3, 0.625, 1.048648648648649], 
      Hue[0.3, 0.6874999999999999, 1.048648648648649], 
      Hue[0.3, 0.75, 1.048648648648649], 
      Hue[0.3, 0.8125000000000001, 1.048648648648649], 
      Hue[0.3, 0.8750000000000001, 1.048648648648649], 
      Hue[0.3, 0.0625, 1.0621621621621626`], 
      Hue[0.3, 0.125, 1.0621621621621626`], 
      Hue[0.3, 0.1875, 1.0621621621621626`], 
      Hue[0.3, 0.25, 1.0621621621621626`], 
      Hue[0.3, 0.3125, 1.0621621621621626`], 
      Hue[0.3, 0.375, 1.0621621621621626`], 
      Hue[0.3, 0.4375, 1.0621621621621626`], 
      Hue[0.3, 0.5, 1.0621621621621626`], 
      Hue[0.3, 0.5625, 1.0621621621621626`], 
      Hue[0.3, 0.625, 1.0621621621621626`], 
      Hue[0.3, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.3, 0.75, 1.0621621621621626`], 
      Hue[0.3, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.3, 0.0625, 1.0756756756756762`], 
      Hue[0.3, 0.125, 1.0756756756756762`], 
      Hue[0.3, 0.1875, 1.0756756756756762`], 
      Hue[0.3, 0.25, 1.0756756756756762`], 
      Hue[0.3, 0.3125, 1.0756756756756762`], 
      Hue[0.3, 0.375, 1.0756756756756762`], 
      Hue[0.3, 0.4375, 1.0756756756756762`], 
      Hue[0.3, 0.5, 1.0756756756756762`], 
      Hue[0.3, 0.5625, 1.0756756756756762`], 
      Hue[0.3, 0.625, 1.0756756756756762`], 
      Hue[0.3, 0.6874999999999999, 1.0756756756756762`], 
      Hue[0.3, 0.75, 1.0756756756756762`], 
      Hue[0.3, 0.8125000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.8750000000000001, 1.0756756756756762`], 
      Hue[0.3, 0.0625, 1.0891891891891898`], 
      Hue[0.3, 0.125, 1.0891891891891898`], 
      Hue[0.3, 0.1875, 1.0891891891891898`], 
      Hue[0.3, 0.25, 1.0891891891891898`], 
      Hue[0.3, 0.3125, 1.0891891891891898`], 
      Hue[0.3, 0.375, 1.0891891891891898`], 
      Hue[0.3, 0.4375, 1.0891891891891898`], 
      Hue[0.3, 0.5, 1.0891891891891898`], 
      Hue[0.3, 0.5625, 1.0891891891891898`], 
      Hue[0.3, 0.625, 1.0891891891891898`], 
      Hue[0.3, 0.6874999999999999, 1.0891891891891898`], 
      Hue[0.3, 0.75, 1.0891891891891898`], 
      Hue[0.3, 0.8125000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.8750000000000001, 1.0891891891891898`], 
      Hue[0.3, 0.0625, 1.1027027027027032`], 
      Hue[0.3, 0.125, 1.1027027027027032`], 
      Hue[0.3, 0.1875, 1.1027027027027032`], 
      Hue[0.3, 0.25, 1.1027027027027032`], 
      Hue[0.3, 0.3125, 1.1027027027027032`], 
      Hue[0.3, 0.375, 1.1027027027027032`], 
      Hue[0.3, 0.4375, 1.1027027027027032`], 
      Hue[0.3, 0.5, 1.1027027027027032`], 
      Hue[0.3, 0.5625, 1.1027027027027032`], 
      Hue[0.3, 0.625, 1.1027027027027032`], 
      Hue[0.3, 0.6874999999999999, 1.1027027027027032`], 
      Hue[0.3, 0.75, 1.1027027027027032`], 
      Hue[0.3, 0.8125000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.8750000000000001, 1.1027027027027032`], 
      Hue[0.3, 0.0625, 1.1162162162162166`], 
      Hue[0.3, 0.125, 1.1162162162162166`], 
      Hue[0.3, 0.1875, 1.1162162162162166`], 
      Hue[0.3, 0.25, 1.1162162162162166`], 
      Hue[0.3, 0.3125, 1.1162162162162166`], 
      Hue[0.3, 0.375, 1.1162162162162166`], 
      Hue[0.3, 0.4375, 1.1162162162162166`], 
      Hue[0.3, 0.5, 1.1162162162162166`], 
      Hue[0.3, 0.5625, 1.1162162162162166`], 
      Hue[0.3, 0.625, 1.1162162162162166`], 
      Hue[0.3, 0.6874999999999999, 1.1162162162162166`], 
      Hue[0.3, 0.75, 1.1162162162162166`], 
      Hue[0.3, 0.8125000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.8750000000000001, 1.1162162162162166`], 
      Hue[0.3, 0.0625, 1.1297297297297302`], 
      Hue[0.3, 0.125, 1.1297297297297302`], 
      Hue[0.3, 0.1875, 1.1297297297297302`], 
      Hue[0.3, 0.25, 1.1297297297297302`], 
      Hue[0.3, 0.3125, 1.1297297297297302`], 
      Hue[0.3, 0.375, 1.1297297297297302`], 
      Hue[0.3, 0.4375, 1.1297297297297302`], 
      Hue[0.3, 0.5, 1.1297297297297302`], 
      Hue[0.3, 0.5625, 1.1297297297297302`], 
      Hue[0.3, 0.625, 1.1297297297297302`], 
      Hue[0.3, 0.6874999999999999, 1.1297297297297302`], 
      Hue[0.3, 0.75, 1.1297297297297302`], 
      Hue[0.3, 0.8125000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.8750000000000001, 1.1297297297297302`], 
      Hue[0.3, 0.0625, 1.1432432432432438`], 
      Hue[0.3, 0.125, 1.1432432432432438`], 
      Hue[0.3, 0.1875, 1.1432432432432438`], 
      Hue[0.3, 0.25, 1.1432432432432438`], 
      Hue[0.3, 0.3125, 1.1432432432432438`], 
      Hue[0.3, 0.375, 1.1432432432432438`], 
      Hue[0.3, 0.4375, 1.1432432432432438`], 
      Hue[0.3, 0.5, 1.1432432432432438`], 
      Hue[0.3, 0.5625, 1.1432432432432438`], 
      Hue[0.3, 0.625, 1.1432432432432438`], 
      Hue[0.3, 0.6874999999999999, 1.1432432432432438`], 
      Hue[0.3, 0.75, 1.1432432432432438`], 
      Hue[0.3, 0.8125000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.8750000000000001, 1.1432432432432438`], 
      Hue[0.3, 0.0625, 1.1567567567567574`], 
      Hue[0.3, 0.125, 1.1567567567567574`], 
      Hue[0.3, 0.1875, 1.1567567567567574`], 
      Hue[0.3, 0.25, 1.1567567567567574`], 
      Hue[0.3, 0.3125, 1.1567567567567574`], 
      Hue[0.3, 0.375, 1.1567567567567574`], 
      Hue[0.3, 0.4375, 1.1567567567567574`], 
      Hue[0.3, 0.5, 1.1567567567567574`], 
      Hue[0.3, 0.5625, 1.1567567567567574`], 
      Hue[0.3, 0.625, 1.1567567567567574`], 
      Hue[0.3, 0.6874999999999999, 1.1567567567567574`], 
      Hue[0.3, 0.75, 1.1567567567567574`], 
      Hue[0.3, 0.8125000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.8750000000000001, 1.1567567567567574`], 
      Hue[0.3, 0.0625, 1.170270270270271], 
      Hue[0.3, 0.125, 1.170270270270271], 
      Hue[0.3, 0.1875, 1.170270270270271], 
      Hue[0.3, 0.25, 1.170270270270271], 
      Hue[0.3, 0.3125, 1.170270270270271], 
      Hue[0.3, 0.375, 1.170270270270271], 
      Hue[0.3, 0.4375, 1.170270270270271], 
      Hue[0.3, 0.5, 1.170270270270271], 
      Hue[0.3, 0.5625, 1.170270270270271], 
      Hue[0.3, 0.625, 1.170270270270271], 
      Hue[0.3, 0.6874999999999999, 1.170270270270271], 
      Hue[0.3, 0.75, 1.170270270270271], 
      Hue[0.3, 0.8125000000000001, 1.170270270270271], 
      Hue[0.3, 0.8750000000000001, 1.170270270270271], 
      Hue[0.3, 0.0625, 1.1837837837837843`], 
      Hue[0.3, 0.125, 1.1837837837837843`], 
      Hue[0.3, 0.1875, 1.1837837837837843`], 
      Hue[0.3, 0.25, 1.1837837837837843`], 
      Hue[0.3, 0.3125, 1.1837837837837843`], 
      Hue[0.3, 0.375, 1.1837837837837843`], 
      Hue[0.3, 0.4375, 1.1837837837837843`], 
      Hue[0.3, 0.5, 1.1837837837837843`], 
      Hue[0.3, 0.5625, 1.1837837837837843`], 
      Hue[0.3, 0.625, 1.1837837837837843`], 
      Hue[0.3, 0.6874999999999999, 1.1837837837837843`], 
      Hue[0.3, 0.75, 1.1837837837837843`], 
      Hue[0.3, 0.8125000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.8750000000000001, 1.1837837837837843`], 
      Hue[0.3, 0.0625, 1.1972972972972977`], 
      Hue[0.3, 0.125, 1.1972972972972977`], 
      Hue[0.3, 0.1875, 1.1972972972972977`], 
      Hue[0.3, 0.25, 1.1972972972972977`], 
      Hue[0.3, 0.3125, 1.1972972972972977`], 
      Hue[0.3, 0.375, 1.1972972972972977`], 
      Hue[0.3, 0.4375, 1.1972972972972977`], 
      Hue[0.3, 0.5, 1.1972972972972977`], 
      Hue[0.3, 0.5625, 1.1972972972972977`], 
      Hue[0.3, 0.625, 1.1972972972972977`], 
      Hue[0.3, 0.6874999999999999, 1.1972972972972977`], 
      Hue[0.3, 0.75, 1.1972972972972977`], 
      Hue[0.3, 0.8125000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.8750000000000001, 1.1972972972972977`], 
      Hue[0.3, 0.0625, 1.2108108108108113`], 
      Hue[0.3, 0.125, 1.2108108108108113`], 
      Hue[0.3, 0.1875, 1.2108108108108113`], 
      Hue[0.3, 0.25, 1.2108108108108113`], 
      Hue[0.3, 0.3125, 1.2108108108108113`], 
      Hue[0.3, 0.375, 1.2108108108108113`], 
      Hue[0.3, 0.4375, 1.2108108108108113`], 
      Hue[0.3, 0.5, 1.2108108108108113`], 
      Hue[0.3, 0.5625, 1.2108108108108113`], 
      Hue[0.3, 0.625, 1.2108108108108113`], 
      Hue[0.3, 0.6874999999999999, 1.2108108108108113`], 
      Hue[0.3, 0.75, 1.2108108108108113`], 
      Hue[0.3, 0.8125000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.8750000000000001, 1.2108108108108113`], 
      Hue[0.3, 0.0625, 1.224324324324325], 
      Hue[0.3, 0.125, 1.224324324324325], 
      Hue[0.3, 0.1875, 1.224324324324325], 
      Hue[0.3, 0.25, 1.224324324324325], 
      Hue[0.3, 0.3125, 1.224324324324325], 
      Hue[0.3, 0.375, 1.224324324324325], 
      Hue[0.3, 0.4375, 1.224324324324325], 
      Hue[0.3, 0.5, 1.224324324324325], 
      Hue[0.3, 0.5625, 1.224324324324325], 
      Hue[0.3, 0.625, 1.224324324324325], 
      Hue[0.3, 0.6874999999999999, 1.224324324324325], 
      Hue[0.3, 0.75, 1.224324324324325], 
      Hue[0.3, 0.8125000000000001, 1.224324324324325], 
      Hue[0.3, 0.8750000000000001, 1.224324324324325], 
      Hue[0.3, 0.0625, 1.2378378378378385`], 
      Hue[0.3, 0.125, 1.2378378378378385`], 
      Hue[0.3, 0.1875, 1.2378378378378385`], 
      Hue[0.3, 0.25, 1.2378378378378385`], 
      Hue[0.3, 0.3125, 1.2378378378378385`], 
      Hue[0.3, 0.375, 1.2378378378378385`], 
      Hue[0.3, 0.4375, 1.2378378378378385`], 
      Hue[0.3, 0.5, 1.2378378378378385`], 
      Hue[0.3, 0.5625, 1.2378378378378385`], 
      Hue[0.3, 0.625, 1.2378378378378385`], 
      Hue[0.3, 0.6874999999999999, 1.2378378378378385`], 
      Hue[0.3, 0.75, 1.2378378378378385`], 
      Hue[0.3, 0.8125000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.8750000000000001, 1.2378378378378385`], 
      Hue[0.3, 0.0625, 1.2513513513513521`], 
      Hue[0.3, 0.125, 1.2513513513513521`], 
      Hue[0.3, 0.1875, 1.2513513513513521`], 
      Hue[0.3, 0.25, 1.2513513513513521`], 
      Hue[0.3, 0.3125, 1.2513513513513521`], 
      Hue[0.3, 0.375, 1.2513513513513521`], 
      Hue[0.3, 0.4375, 1.2513513513513521`], 
      Hue[0.3, 0.5, 1.2513513513513521`], 
      Hue[0.3, 0.5625, 1.2513513513513521`], 
      Hue[0.3, 0.625, 1.2513513513513521`], 
      Hue[0.3, 0.6874999999999999, 1.2513513513513521`], 
      Hue[0.3, 0.75, 1.2513513513513521`], 
      Hue[0.3, 0.8125000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.8750000000000001, 1.2513513513513521`], 
      Hue[0.3, 0.0625, 1.2648648648648655`], 
      Hue[0.3, 0.125, 1.2648648648648655`], 
      Hue[0.3, 0.1875, 1.2648648648648655`], 
      Hue[0.3, 0.25, 1.2648648648648655`], 
      Hue[0.3, 0.3125, 1.2648648648648655`], 
      Hue[0.3, 0.375, 1.2648648648648655`], 
      Hue[0.3, 0.4375, 1.2648648648648655`], 
      Hue[0.3, 0.5, 1.2648648648648655`], 
      Hue[0.3, 0.5625, 1.2648648648648655`], 
      Hue[0.3, 0.625, 1.2648648648648655`], 
      Hue[0.3, 0.6874999999999999, 1.2648648648648655`], 
      Hue[0.3, 0.75, 1.2648648648648655`], 
      Hue[0.3, 0.8125000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.8750000000000001, 1.2648648648648655`], 
      Hue[0.3, 0.0625, 1.278378378378379], 
      Hue[0.3, 0.125, 1.278378378378379], 
      Hue[0.3, 0.1875, 1.278378378378379], 
      Hue[0.3, 0.25, 1.278378378378379], 
      Hue[0.3, 0.3125, 1.278378378378379], 
      Hue[0.3, 0.375, 1.278378378378379], 
      Hue[0.3, 0.4375, 1.278378378378379], 
      Hue[0.3, 0.5, 1.278378378378379], 
      Hue[0.3, 0.5625, 1.278378378378379], 
      Hue[0.3, 0.625, 1.278378378378379], 
      Hue[0.3, 0.6874999999999999, 1.278378378378379], 
      Hue[0.3, 0.75, 1.278378378378379], 
      Hue[0.3, 0.8125000000000001, 1.278378378378379], 
      Hue[0.3, 0.8750000000000001, 1.278378378378379], 
      Hue[0.3, 0.0625, 1.2918918918918925`], 
      Hue[0.3, 0.125, 1.2918918918918925`], 
      Hue[0.3, 0.1875, 1.2918918918918925`], 
      Hue[0.3, 0.25, 1.2918918918918925`], 
      Hue[0.3, 0.3125, 1.2918918918918925`], 
      Hue[0.3, 0.375, 1.2918918918918925`], 
      Hue[0.3, 0.4375, 1.2918918918918925`], 
      Hue[0.3, 0.5, 1.2918918918918925`], 
      Hue[0.3, 0.5625, 1.2918918918918925`], 
      Hue[0.3, 0.625, 1.2918918918918925`], 
      Hue[0.3, 0.6874999999999999, 1.2918918918918925`], 
      Hue[0.3, 0.75, 1.2918918918918925`], 
      Hue[0.3, 0.8125000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.8750000000000001, 1.2918918918918925`], 
      Hue[0.3, 0.0625, 1.305405405405406], 
      Hue[0.3, 0.125, 1.305405405405406], 
      Hue[0.3, 0.1875, 1.305405405405406], 
      Hue[0.3, 0.25, 1.305405405405406], 
      Hue[0.3, 0.3125, 1.305405405405406], 
      Hue[0.3, 0.375, 1.305405405405406], 
      Hue[0.3, 0.4375, 1.305405405405406], 
      Hue[0.3, 0.5, 1.305405405405406], 
      Hue[0.3, 0.5625, 1.305405405405406], 
      Hue[0.3, 0.625, 1.305405405405406], 
      Hue[0.3, 0.6874999999999999, 1.305405405405406], 
      Hue[0.3, 0.75, 1.305405405405406], 
      Hue[0.3, 0.8125000000000001, 1.305405405405406], 
      Hue[0.3, 0.8750000000000001, 1.305405405405406], 
      Hue[0.3, 0.0625, 1.3189189189189197`], 
      Hue[0.3, 0.125, 1.3189189189189197`], 
      Hue[0.3, 0.1875, 1.3189189189189197`], 
      Hue[0.3, 0.25, 1.3189189189189197`], 
      Hue[0.3, 0.3125, 1.3189189189189197`], 
      Hue[0.3, 0.375, 1.3189189189189197`], 
      Hue[0.3, 0.4375, 1.3189189189189197`], 
      Hue[0.3, 0.5, 1.3189189189189197`], 
      Hue[0.3, 0.5625, 1.3189189189189197`], 
      Hue[0.3, 0.625, 1.3189189189189197`], 
      Hue[0.3, 0.6874999999999999, 1.3189189189189197`], 
      Hue[0.3, 0.75, 1.3189189189189197`], 
      Hue[0.3, 0.8125000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.8750000000000001, 1.3189189189189197`], 
      Hue[0.3, 0.9375000000000002, 1.3189189189189197`], 
      Hue[0.3, 0.0625, 1.3324324324324333`], 
      Hue[0.3, 0.125, 1.3324324324324333`], 
      Hue[0.3, 0.1875, 1.3324324324324333`], 
      Hue[0.3, 0.25, 1.3324324324324333`], 
      Hue[0.3, 0.3125, 1.3324324324324333`], 
      Hue[0.3, 0.375, 1.3324324324324333`], 
      Hue[0.3, 0.4375, 1.3324324324324333`], 
      Hue[0.3, 0.5, 1.3324324324324333`], 
      Hue[0.3, 0.5625, 1.3324324324324333`], 
      Hue[0.3, 0.625, 1.3324324324324333`], 
      Hue[0.3, 0.6874999999999999, 1.3324324324324333`], 
      Hue[0.3, 0.75, 1.3324324324324333`], 
      Hue[0.3, 0.8125000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.8750000000000001, 1.3324324324324333`], 
      Hue[0.3, 0.9375000000000002, 1.3324324324324333`], 
      Hue[0.3, 0.0625, 1.3459459459459466`], 
      Hue[0.3, 0.125, 1.3459459459459466`], 
      Hue[0.3, 0.1875, 1.3459459459459466`], 
      Hue[0.3, 0.25, 1.3459459459459466`], 
      Hue[0.3, 0.3125, 1.3459459459459466`], 
      Hue[0.3, 0.375, 1.3459459459459466`], 
      Hue[0.3, 0.4375, 1.3459459459459466`], 
      Hue[0.3, 0.5, 1.3459459459459466`], 
      Hue[0.3, 0.5625, 1.3459459459459466`], 
      Hue[0.3, 0.625, 1.3459459459459466`], 
      Hue[0.3, 0.6874999999999999, 1.3459459459459466`], 
      Hue[0.3, 0.75, 1.3459459459459466`], 
      Hue[0.3, 0.8125000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.8750000000000001, 1.3459459459459466`], 
      Hue[0.3, 0.9375000000000002, 1.3459459459459466`], 
      Hue[0.3, 0.0625, 1.3594594594594602`], 
      Hue[0.3, 0.125, 1.3594594594594602`], 
      Hue[0.3, 0.1875, 1.3594594594594602`], 
      Hue[0.3, 0.25, 1.3594594594594602`], 
      Hue[0.3, 0.3125, 1.3594594594594602`], 
      Hue[0.3, 0.375, 1.3594594594594602`], 
      Hue[0.3, 0.4375, 1.3594594594594602`], 
      Hue[0.3, 0.5, 1.3594594594594602`], 
      Hue[0.3, 0.5625, 1.3594594594594602`], 
      Hue[0.3, 0.625, 1.3594594594594602`], 
      Hue[0.3, 0.6874999999999999, 1.3594594594594602`], 
      Hue[0.3, 0.75, 1.3594594594594602`], 
      Hue[0.3, 0.8125000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.8750000000000001, 1.3594594594594602`], 
      Hue[0.3, 0.9375000000000002, 1.3594594594594602`], 
      Hue[0.3, 0.0625, 1.3729729729729736`], 
      Hue[0.3, 0.125, 1.3729729729729736`], 
      Hue[0.3, 0.1875, 1.3729729729729736`], 
      Hue[0.3, 0.25, 1.3729729729729736`], 
      Hue[0.3, 0.3125, 1.3729729729729736`], 
      Hue[0.3, 0.375, 1.3729729729729736`], 
      Hue[0.3, 0.4375, 1.3729729729729736`], 
      Hue[0.3, 0.5, 1.3729729729729736`], 
      Hue[0.3, 0.5625, 1.3729729729729736`], 
      Hue[0.3, 0.625, 1.3729729729729736`], 
      Hue[0.3, 0.6874999999999999, 1.3729729729729736`], 
      Hue[0.3, 0.75, 1.3729729729729736`], 
      Hue[0.3, 0.8125000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.8750000000000001, 1.3729729729729736`], 
      Hue[0.3, 0.9375000000000002, 1.3729729729729736`], 
      Hue[0.3, 0.0625, 1.3864864864864872`], 
      Hue[0.3, 0.125, 1.3864864864864872`], 
      Hue[0.3, 0.1875, 1.3864864864864872`], 
      Hue[0.3, 0.25, 1.3864864864864872`], 
      Hue[0.3, 0.3125, 1.3864864864864872`], 
      Hue[0.3, 0.375, 1.3864864864864872`], 
      Hue[0.3, 0.4375, 1.3864864864864872`], 
      Hue[0.3, 0.5, 1.3864864864864872`], 
      Hue[0.3, 0.5625, 1.3864864864864872`], 
      Hue[0.3, 0.625, 1.3864864864864872`], 
      Hue[0.3, 0.6874999999999999, 1.3864864864864872`], 
      Hue[0.3, 0.75, 1.3864864864864872`], 
      Hue[0.3, 0.8125000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.8750000000000001, 1.3864864864864872`], 
      Hue[0.3, 0.9375000000000002, 1.3864864864864872`], 
      Hue[0.3, 0.0625, 1.4], 
      Hue[0.3, 0.125, 1.4], 
      Hue[0.3, 0.1875, 1.4], 
      Hue[0.3, 0.25, 1.4], 
      Hue[0.3, 0.3125, 1.4], 
      Hue[0.3, 0.375, 1.4], 
      Hue[0.3, 0.4375, 1.4], 
      Hue[0.3, 0.5, 1.4], 
      Hue[0.3, 0.5625, 1.4], 
      Hue[0.3, 0.625, 1.4], 
      Hue[0.3, 0.6874999999999999, 1.4], 
      Hue[0.3, 0.75, 1.4], 
      Hue[0.3, 0.8125000000000001, 1.4], 
      Hue[0.3, 0.8750000000000001, 1.4], 
      Hue[0.3, 0.9375000000000002, 1.4], 
      Hue[0.3, 0.9375000000000002, 0.6972972972972975], 
      Hue[0.3, 0.9375000000000002, 0.7108108108108111], 
      Hue[0.3, 0.9375000000000002, 0.7243243243243246], 
      Hue[0.3, 0.9375000000000002, 0.7378378378378381], 
      Hue[0.3, 0.9375000000000002, 0.7513513513513517], 
      Hue[0.3, 0.9375000000000002, 0.7648648648648652], 
      Hue[0.3, 0.9375000000000002, 0.7783783783783786], 
      Hue[0.3, 0.9375000000000002, 0.7918918918918922], 
      Hue[0.3, 0.9375000000000002, 0.8054054054054058], 
      Hue[0.3, 0.9375000000000002, 0.8189189189189192], 
      Hue[0.3, 0.9375000000000002, 0.8324324324324328], 
      Hue[0.3, 0.9375000000000002, 0.8459459459459464], 
      Hue[0.3, 0.9375000000000002, 0.8594594594594599], 
      Hue[0.3, 0.9375000000000002, 0.8729729729729734], 
      Hue[0.3, 0.9375000000000002, 0.886486486486487], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.3, 0.9375000000000002, 0.9135135135135141], 
      Hue[0.3, 0.9375000000000002, 0.9270270270270276], 
      Hue[0.3, 0.9375000000000002, 0.940540540540541], 
      Hue[0.3, 0.9375000000000002, 0.9540540540540546], 
      Hue[0.3, 0.9375000000000002, 0.9675675675675681], 
      Hue[0.3, 0.9375000000000002, 0.9810810810810815], 
      Hue[0.3, 0.9375000000000002, 0.994594594594595], 
      Hue[0.3, 0.9375000000000002, 1.0081081081081085`], 
      Hue[0.3, 0.9375000000000002, 1.021621621621622], 
      Hue[0.3, 0.9375000000000002, 1.0351351351351354`], 
      Hue[0.3, 0.9375000000000002, 1.048648648648649], 
      Hue[0.3, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.3, 0.9375000000000002, 1.0756756756756762`], 
      Hue[0.3, 0.9375000000000002, 1.0891891891891898`], 
      Hue[0.3, 0.9375000000000002, 1.1027027027027032`], 
      Hue[0.3, 0.9375000000000002, 1.1162162162162166`], 
      Hue[0.3, 0.9375000000000002, 1.1297297297297302`], 
      Hue[0.3, 0.9375000000000002, 1.1432432432432438`], 
      Hue[0.3, 0.9375000000000002, 1.1567567567567574`], 
      Hue[0.3, 0.9375000000000002, 1.170270270270271], 
      Hue[0.3, 0.9375000000000002, 1.1837837837837843`], 
      Hue[0.3, 0.9375000000000002, 1.1972972972972977`], 
      Hue[0.3, 0.9375000000000002, 1.2108108108108113`], 
      Hue[0.3, 0.9375000000000002, 1.224324324324325], 
      Hue[0.3, 0.9375000000000002, 1.2378378378378385`], 
      Hue[0.3, 0.9375000000000002, 1.2513513513513521`], 
      Hue[0.3, 0.9375000000000002, 1.2648648648648655`], 
      Hue[0.3, 0.9375000000000002, 1.278378378378379], 
      Hue[0.3, 0.9375000000000002, 1.2918918918918925`], 
      Hue[0.3, 0.9375000000000002, 1.305405405405406], 
      Hue[0.3, 0.9375000000000002, 0.7445945945945949], 
      Hue[0.3, 0.9375000000000002, 0.7581081081081085], 
      Hue[0.3, 0.9375000000000002, 0.771621621621622], 
      Hue[0.3, 0.9375000000000002, 0.7851351351351354], 
      Hue[0.3, 0.9375000000000002, 0.798648648648649], 
      Hue[0.3, 0.9375000000000002, 0.8121621621621625], 
      Hue[0.3, 0.9375000000000002, 0.8256756756756761], 
      Hue[0.3, 0.9375000000000002, 0.8391891891891896], 
      Hue[0.3, 0.9375000000000002, 0.8527027027027032], 
      Hue[0.3, 0.9375000000000002, 0.8662162162162167], 
      Hue[0.3, 0.9375000000000002, 0.8797297297297302], 
      Hue[0.3, 0.9375000000000002, 0.8932432432432438], 
      Hue[0.3, 0.9375000000000002, 0.9067567567567573], 
      Hue[0.3, 0.9375000000000002, 0.9202702702702708], 
      Hue[0.3, 0.9375000000000002, 0.9337837837837843], 
      Hue[0.3, 0.9375000000000002, 0.9472972972972978], 
      Hue[0.3, 0.9375000000000002, 0.9608108108108113], 
      Hue[0.3, 0.9375000000000002, 0.9743243243243247], 
      Hue[0.3, 0.9375000000000002, 0.9878378378378382], 
      Hue[0.3, 0.9375000000000002, 1.0013513513513517`], 
      Hue[0.3, 0.9375000000000002, 1.0148648648648653`], 
      Hue[0.3, 0.9375000000000002, 1.0283783783783789`], 
      Hue[0.3, 0.9375000000000002, 1.0418918918918925`], 
      Hue[0.3, 0.9375000000000002, 1.0554054054054058`], 
      Hue[0.3, 0.9375000000000002, 1.0689189189189194`], 
      Hue[0.3, 0.9375000000000002, 1.0824324324324328`], 
      Hue[0.3, 0.9375000000000002, 1.0959459459459464`], 
      Hue[0.3, 0.9375000000000002, 1.10945945945946], 
      Hue[0.3, 0.9375000000000002, 1.1229729729729736`], 
      Hue[0.3, 0.9375000000000002, 1.136486486486487], 
      Hue[0.3, 0.9375000000000002, 1.1500000000000006`], 
      Hue[0.3, 0.9375000000000002, 1.163513513513514], 
      Hue[0.3, 0.9375000000000002, 1.1770270270270276`], 
      Hue[0.3, 0.9375000000000002, 1.1905405405405411`], 
      Hue[0.3, 0.9375000000000002, 1.2040540540540547`], 
      Hue[0.3, 0.9375000000000002, 1.2175675675675681`], 
      Hue[0.3, 0.9375000000000002, 0.7040540540540543], 
      Hue[0.3, 0.9375000000000002, 0.7175675675675679], 
      Hue[0.3, 0.9375000000000002, 0.7310810810810814], 
      Hue[0.3, 0.9375000000000002, 1.2310810810810817`], 
      Hue[0.3, 0.9375000000000002, 1.244594594594595], 
      Hue[0.3, 0.9375000000000002, 1.2581081081081087`], 
      Hue[0.3, 0.9375000000000002, 1.2716216216216223`], 
      Hue[0.3, 0.9375000000000002, 1.2851351351351359`], 
      Hue[0.3, 0.9375000000000002, 1.2986486486486495`], 
      Hue[0.3, 0.9375000000000002, 0.700675675675676], 
      Hue[0.3, 0.9375000000000002, 0.7141891891891894], 
      Hue[0.3, 0.9375000000000002, 0.727702702702703], 
      Hue[0.3, 0.9375000000000002, 1.2277027027027034`], 
      Hue[0.3, 0.9375000000000002, 1.2412162162162168`], 
      Hue[0.3, 0.9375000000000002, 1.2547297297297304`], 
      Hue[0.3, 0.9375000000000002, 1.2682432432432438`], 
      Hue[0.3, 0.9375000000000002, 1.2817567567567574`], 
      Hue[0.3, 0.9375000000000002, 1.295270270270271], 
      Hue[0.3, 0.9375000000000002, 0.7074324324324327], 
      Hue[0.3, 0.9375000000000002, 0.7209459459459462], 
      Hue[0.3, 0.9375000000000002, 0.7344594594594598], 
      Hue[0.3, 0.9375000000000002, 1.23445945945946], 
      Hue[0.3, 0.9375000000000002, 1.2479729729729736`], 
      Hue[0.3, 0.9375000000000002, 1.2614864864864872`], 
      Hue[0.3, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.3, 0.9375000000000002, 1.2885135135135142`], 
      Hue[0.3, 0.9375000000000002, 1.3020270270270276`], 
      Hue[0.3, 0.013513513513513513`, 0.525], 
      Hue[0.3, 0., 0.525], 
      Hue[0.3, 0.027027027027027025`, 0.525], 
      Hue[0.3, 0.04054054054054054, 0.525], 
      Hue[0.3, 0.05405405405405405, 0.525], 
      Hue[0.3, 0.06756756756756756, 0.525], 
      Hue[0.3, 0.08108108108108107, 0.525], 
      Hue[0.3, 0.09459459459459457, 0.525], 
      Hue[0.3, 0.10810810810810809`, 0.525], 
      Hue[0.3, 0.1216216216216216, 0.525], 
      Hue[0.3, 0.13513513513513511`, 0.525], 
      Hue[0.3, 0.1486486486486486, 0.525], 
      Hue[0.3, 0.16216216216216214`, 0.525], 
      Hue[0.3, 0.17567567567567566`, 0.525], 
      Hue[0.3, 0.18918918918918914`, 0.525], 
      Hue[0.3, 0.20270270270270266`, 0.525], 
      Hue[0.3, 0.21621621621621617`, 0.525], 
      Hue[0.3, 0.2297297297297297, 0.525], 
      Hue[0.3, 0.2432432432432432, 0.525], 
      Hue[0.3, 0.2567567567567567, 0.525], 
      Hue[0.3, 0.27027027027027023`, 0.525], 
      Hue[0.3, 0.2837837837837837, 0.525], 
      Hue[0.3, 0.2972972972972972, 0.525], 
      Hue[0.3, 0.31081081081081074`, 0.525], 
      Hue[0.3, 0.3243243243243243, 0.525], 
      Hue[0.3, 0.33783783783783783`, 0.525], 
      Hue[0.3, 0.35135135135135137`, 0.525], 
      Hue[0.3, 0.3648648648648649, 0.525], 
      Hue[0.3, 0.37837837837837845`, 0.525], 
      Hue[0.3, 0.391891891891892, 0.525], 
      Hue[0.3, 0.40540540540540554`, 0.525], 
      Hue[0.3, 0.4189189189189191, 0.525], 
      Hue[0.3, 0.4324324324324326, 0.525], 
      Hue[0.3, 0.44594594594594616`, 0.525], 
      Hue[0.3, 0.4594594594594597, 0.525], 
      Hue[0.3, 0.47297297297297325`, 0.525], 
      Hue[0.3, 0.4864864864864868, 0.525], 
      Hue[0.3, 0.5000000000000003, 0.525], 
      Hue[0.3, 0.5135135135135139, 0.525], 
      Hue[0.3, 0.5270270270270274, 0.525], 
      Hue[0.3, 0.540540540540541, 0.525], 
      Hue[0.3, 0.5540540540540545, 0.525], 
      Hue[0.3, 0.5675675675675681, 0.525], 
      Hue[0.3, 0.5810810810810816, 0.525], 
      Hue[0.3, 0.5945945945945952, 0.525], 
      Hue[0.3, 0.6081081081081087, 0.525], 
      Hue[0.3, 0.6216216216216223, 0.525], 
      Hue[0.3, 0.6351351351351358, 0.525], 
      Hue[0.3, 0.6486486486486492, 0.525], 
      Hue[0.3, 0.6621621621621628, 0.525], 
      Hue[0.3, 0.6756756756756763, 0.525], 
      Hue[0.3, 0.6891891891891899, 0.525], 
      Hue[0.3, 0.7027027027027034, 0.525], 
      Hue[0.3, 0.716216216216217, 0.525], 
      Hue[0.3, 0.7297297297297305, 0.525], 
      Hue[0.3, 0.7432432432432441, 0.525], 
      Hue[0.3, 0.7567567567567576, 0.525], 
      Hue[0.3, 0.7702702702702712, 0.525], 
      Hue[0.3, 0.7837837837837847, 0.525], 
      Hue[0.3, 0.7972972972972983, 0.525], 
      Hue[0.3, 0.8108108108108117, 0.525], 
      Hue[0.3, 0.8243243243243253, 0.525], 
      Hue[0.3, 0.8378378378378389, 0.525], 
      Hue[0.3, 0.8513513513513524, 0.525], 
      Hue[0.3, 0.864864864864866, 0.525], 
      Hue[0.3, 0.8783783783783795, 0.525], 
      Hue[0.3, 0.8918918918918931, 0.525], 
      Hue[0.3, 0.9054054054054066, 0.525], 
      Hue[0.3, 0.9189189189189202, 0.525], 
      Hue[0.3, 0.9324324324324337, 0.525], 
      Hue[0.3, 0.9459459459459473, 0.525], 
      Hue[0.3, 0.9594594594594608, 0.525], 
      Hue[0.3, 0.9729729729729744, 0.525], 
      Hue[0.3, 0.9864864864864878, 0.525], 
      Hue[0.3, 1., 0.525], 
      Hue[0.3, 0.013513513513513513`, 0.65], 
      Hue[0.3, 0., 0.65], 
      Hue[0.3, 0.027027027027027025`, 0.65], 
      Hue[0.3, 0.04054054054054054, 0.65], 
      Hue[0.3, 0.05405405405405405, 0.65], 
      Hue[0.3, 0.06756756756756756, 0.65], 
      Hue[0.3, 0.08108108108108107, 0.65], 
      Hue[0.3, 0.09459459459459457, 0.65], 
      Hue[0.3, 0.10810810810810809`, 0.65], 
      Hue[0.3, 0.1216216216216216, 0.65], 
      Hue[0.3, 0.13513513513513511`, 0.65], 
      Hue[0.3, 0.1486486486486486, 0.65], 
      Hue[0.3, 0.16216216216216214`, 0.65], 
      Hue[0.3, 0.17567567567567566`, 0.65], 
      Hue[0.3, 0.18918918918918914`, 0.65], 
      Hue[0.3, 0.20270270270270266`, 0.65], 
      Hue[0.3, 0.21621621621621617`, 0.65], 
      Hue[0.3, 0.2297297297297297, 0.65], 
      Hue[0.3, 0.2432432432432432, 0.65], 
      Hue[0.3, 0.2567567567567567, 0.65], 
      Hue[0.3, 0.27027027027027023`, 0.65], 
      Hue[0.3, 0.2837837837837837, 0.65], 
      Hue[0.3, 0.2972972972972972, 0.65], 
      Hue[0.3, 0.31081081081081074`, 0.65], 
      Hue[0.3, 0.3243243243243243, 0.65], 
      Hue[0.3, 0.33783783783783783`, 0.65], 
      Hue[0.3, 0.35135135135135137`, 0.65], 
      Hue[0.3, 0.3648648648648649, 0.65], 
      Hue[0.3, 0.37837837837837845`, 0.65], 
      Hue[0.3, 0.391891891891892, 0.65], 
      Hue[0.3, 0.40540540540540554`, 0.65], 
      Hue[0.3, 0.4189189189189191, 0.65], 
      Hue[0.3, 0.4324324324324326, 0.65], 
      Hue[0.3, 0.44594594594594616`, 0.65], 
      Hue[0.3, 0.4594594594594597, 0.65], 
      Hue[0.3, 0.47297297297297325`, 0.65], 
      Hue[0.3, 0.4864864864864868, 0.65], 
      Hue[0.3, 0.5000000000000003, 0.65], 
      Hue[0.3, 0.5135135135135139, 0.65], 
      Hue[0.3, 0.5270270270270274, 0.65], 
      Hue[0.3, 0.540540540540541, 0.65], 
      Hue[0.3, 0.5540540540540545, 0.65], 
      Hue[0.3, 0.5675675675675681, 0.65], 
      Hue[0.3, 0.5810810810810816, 0.65], 
      Hue[0.3, 0.5945945945945952, 0.65], 
      Hue[0.3, 0.6081081081081087, 0.65], 
      Hue[0.3, 0.6216216216216223, 0.65], 
      Hue[0.3, 0.6351351351351358, 0.65], 
      Hue[0.3, 0.6486486486486492, 0.65], 
      Hue[0.3, 0.6621621621621628, 0.65], 
      Hue[0.3, 0.6756756756756763, 0.65], 
      Hue[0.3, 0.6891891891891899, 0.65], 
      Hue[0.3, 0.7027027027027034, 0.65], 
      Hue[0.3, 0.716216216216217, 0.65], 
      Hue[0.3, 0.7297297297297305, 0.65], 
      Hue[0.3, 0.7432432432432441, 0.65], 
      Hue[0.3, 0.7567567567567576, 0.65], 
      Hue[0.3, 0.7702702702702712, 0.65], 
      Hue[0.3, 0.7837837837837847, 0.65], 
      Hue[0.3, 0.7972972972972983, 0.65], 
      Hue[0.3, 0.8108108108108117, 0.65], 
      Hue[0.3, 0.8243243243243253, 0.65], 
      Hue[0.3, 0.8378378378378389, 0.65], 
      Hue[0.3, 0.8513513513513524, 0.65], 
      Hue[0.3, 0.864864864864866, 0.65], 
      Hue[0.3, 0.8783783783783795, 0.65], 
      Hue[0.3, 0.8918918918918931, 0.65], 
      Hue[0.3, 0.9054054054054066, 0.65], 
      Hue[0.3, 0.9189189189189202, 0.65], 
      Hue[0.3, 0.9324324324324337, 0.65], 
      Hue[0.3, 0.9459459459459473, 0.65], 
      Hue[0.3, 0.9594594594594608, 0.65], 
      Hue[0.3, 0.9729729729729744, 0.65], 
      Hue[0.3, 0.9864864864864878, 0.65], 
      Hue[0.3, 1., 0.65], 
      Hue[0.3, 0.09459459459459457, 0.775], 
      Hue[0.3, 0.10810810810810809`, 0.775], 
      Hue[0.3, 0.1216216216216216, 0.775], 
      Hue[0.3, 0.13513513513513511`, 0.775], 
      Hue[0.3, 0.1486486486486486, 0.775], 
      Hue[0.3, 0.16216216216216214`, 0.775], 
      Hue[0.3, 0.17567567567567566`, 0.775], 
      Hue[0.3, 0.18918918918918914`, 0.775], 
      Hue[0.3, 0.20270270270270266`, 0.775], 
      Hue[0.3, 0.21621621621621617`, 0.775], 
      Hue[0.3, 0.2297297297297297, 0.775], 
      Hue[0.3, 0.2432432432432432, 0.775], 
      Hue[0.3, 0.2567567567567567, 0.775], 
      Hue[0.3, 0.27027027027027023`, 0.775], 
      Hue[0.3, 0.2837837837837837, 0.775], 
      Hue[0.3, 0.2972972972972972, 0.775], 
      Hue[0.3, 0.31081081081081074`, 0.775], 
      Hue[0.3, 0.3243243243243243, 0.775], 
      Hue[0.3, 0.33783783783783783`, 0.775], 
      Hue[0.3, 0.35135135135135137`, 0.775], 
      Hue[0.3, 0.3648648648648649, 0.775], 
      Hue[0.3, 0.37837837837837845`, 0.775], 
      Hue[0.3, 0.391891891891892, 0.775], 
      Hue[0.3, 0.40540540540540554`, 0.775], 
      Hue[0.3, 0.4189189189189191, 0.775], 
      Hue[0.3, 0.4324324324324326, 0.775], 
      Hue[0.3, 0.44594594594594616`, 0.775], 
      Hue[0.3, 0.4594594594594597, 0.775], 
      Hue[0.3, 0.47297297297297325`, 0.775], 
      Hue[0.3, 0.4864864864864868, 0.775], 
      Hue[0.3, 0.5000000000000003, 0.775], 
      Hue[0.3, 0.5135135135135139, 0.775], 
      Hue[0.3, 0.5270270270270274, 0.775], 
      Hue[0.3, 0.540540540540541, 0.775], 
      Hue[0.3, 0.5540540540540545, 0.775], 
      Hue[0.3, 0.5675675675675681, 0.775], 
      Hue[0.3, 0.5810810810810816, 0.775], 
      Hue[0.3, 0.5945945945945952, 0.775], 
      Hue[0.3, 0.6081081081081087, 0.775], 
      Hue[0.3, 0.6216216216216223, 0.775], 
      Hue[0.3, 0.6351351351351358, 0.775], 
      Hue[0.3, 0.6486486486486492, 0.775], 
      Hue[0.3, 0.6621621621621628, 0.775], 
      Hue[0.3, 0.6756756756756763, 0.775], 
      Hue[0.3, 0.6891891891891899, 0.775], 
      Hue[0.3, 0.7027027027027034, 0.775], 
      Hue[0.3, 0.716216216216217, 0.775], 
      Hue[0.3, 0.7297297297297305, 0.775], 
      Hue[0.3, 0.7432432432432441, 0.775], 
      Hue[0.3, 0.7567567567567576, 0.775], 
      Hue[0.3, 0.7702702702702712, 0.775], 
      Hue[0.3, 0.7837837837837847, 0.775], 
      Hue[0.3, 0.7972972972972983, 0.775], 
      Hue[0.3, 0.8108108108108117, 0.775], 
      Hue[0.3, 0.8243243243243253, 0.775], 
      Hue[0.3, 0.8378378378378389, 0.775], 
      Hue[0.3, 0.8513513513513524, 0.775], 
      Hue[0.3, 0.864864864864866, 0.775], 
      Hue[0.3, 0.8783783783783795, 0.775], 
      Hue[0.3, 0.8918918918918931, 0.775], 
      Hue[0.3, 0.9054054054054066, 0.775], 
      Hue[0.3, 0.9189189189189202, 0.775], 
      Hue[0.3, 0.9324324324324337, 0.775], 
      Hue[0.3, 0.9459459459459473, 0.775], 
      Hue[0.3, 0.9594594594594608, 0.775], 
      Hue[0.3, 0.9729729729729744, 0.775], 
      Hue[0.3, 0.9864864864864878, 0.775], 
      Hue[0.3, 1., 0.775], 
      Hue[0.3, 0., 0.9000000000000001], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.3, 0.391891891891892, 0.9000000000000001], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.3, 0.540540540540541, 0.9000000000000001], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.3, 0.716216216216217, 0.9000000000000001], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.3, 0.864864864864866, 0.9000000000000001], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.3, 1., 0.9000000000000001], 
      Hue[0.3, 0.013513513513513513`, 1.025], 
      Hue[0.3, 0.027027027027027025`, 1.025], 
      Hue[0.3, 0.04054054054054054, 1.025], 
      Hue[0.3, 0.05405405405405405, 1.025], 
      Hue[0.3, 0.06756756756756756, 1.025], 
      Hue[0.3, 0.08108108108108107, 1.025], 
      Hue[0.3, 0.09459459459459457, 1.025], 
      Hue[0.3, 0.10810810810810809`, 1.025], 
      Hue[0.3, 0.1216216216216216, 1.025], 
      Hue[0.3, 0.13513513513513511`, 1.025], 
      Hue[0.3, 0.1486486486486486, 1.025], 
      Hue[0.3, 0.16216216216216214`, 1.025], 
      Hue[0.3, 0.17567567567567566`, 1.025], 
      Hue[0.3, 0.18918918918918914`, 1.025], 
      Hue[0.3, 0.20270270270270266`, 1.025], 
      Hue[0.3, 0.21621621621621617`, 1.025], 
      Hue[0.3, 0.2297297297297297, 1.025], 
      Hue[0.3, 0.2432432432432432, 1.025], 
      Hue[0.3, 0.2567567567567567, 1.025], 
      Hue[0.3, 0.27027027027027023`, 1.025], 
      Hue[0.3, 0.2837837837837837, 1.025], 
      Hue[0.3, 0.2972972972972972, 1.025], 
      Hue[0.3, 0.31081081081081074`, 1.025], 
      Hue[0.3, 0.3243243243243243, 1.025], 
      Hue[0.3, 0.33783783783783783`, 1.025], 
      Hue[0.3, 0.35135135135135137`, 1.025], 
      Hue[0.3, 0.3648648648648649, 1.025], 
      Hue[0.3, 0.37837837837837845`, 1.025], 
      Hue[0.3, 0.391891891891892, 1.025], 
      Hue[0.3, 0.40540540540540554`, 1.025], 
      Hue[0.3, 0.4189189189189191, 1.025], 
      Hue[0.3, 0.4324324324324326, 1.025], 
      Hue[0.3, 0.44594594594594616`, 1.025], 
      Hue[0.3, 0.4594594594594597, 1.025], 
      Hue[0.3, 0.47297297297297325`, 1.025], 
      Hue[0.3, 0.4864864864864868, 1.025], 
      Hue[0.3, 0.5000000000000003, 1.025], 
      Hue[0.3, 0.5135135135135139, 1.025], 
      Hue[0.3, 0.5270270270270274, 1.025], 
      Hue[0.3, 0.540540540540541, 1.025], 
      Hue[0.3, 0.5540540540540545, 1.025], 
      Hue[0.3, 0.5675675675675681, 1.025], 
      Hue[0.3, 0.5810810810810816, 1.025], 
      Hue[0.3, 0.5945945945945952, 1.025], 
      Hue[0.3, 0.6081081081081087, 1.025], 
      Hue[0.3, 0.6216216216216223, 1.025], 
      Hue[0.3, 0.6351351351351358, 1.025], 
      Hue[0.3, 0.6486486486486492, 1.025], 
      Hue[0.3, 0.6621621621621628, 1.025], 
      Hue[0.3, 0.6756756756756763, 1.025], 
      Hue[0.3, 0.6891891891891899, 1.025], 
      Hue[0.3, 0.7027027027027034, 1.025], 
      Hue[0.3, 0.716216216216217, 1.025], 
      Hue[0.3, 0.7297297297297305, 1.025], 
      Hue[0.3, 0.7432432432432441, 1.025], 
      Hue[0.3, 0.7567567567567576, 1.025], 
      Hue[0.3, 0.7702702702702712, 1.025], 
      Hue[0.3, 0.7837837837837847, 1.025], 
      Hue[0.3, 0.7972972972972983, 1.025], 
      Hue[0.3, 0.8108108108108117, 1.025], 
      Hue[0.3, 0.8243243243243253, 1.025], 
      Hue[0.3, 0.8378378378378389, 1.025], 
      Hue[0.3, 0.8513513513513524, 1.025], 
      Hue[0.3, 0.864864864864866, 1.025], 
      Hue[0.3, 0.8783783783783795, 1.025], 
      Hue[0.3, 0.8918918918918931, 1.025], 
      Hue[0.3, 0.9054054054054066, 1.025], 
      Hue[0.3, 0.9189189189189202, 1.025], 
      Hue[0.3, 0.9324324324324337, 1.025], 
      Hue[0.3, 0.9459459459459473, 1.025], 
      Hue[0.3, 0.9594594594594608, 1.025], 
      Hue[0.3, 0.9729729729729744, 1.025], 
      Hue[0.3, 0.9864864864864878, 1.025], 
      Hue[0.3, 1., 1.025], 
      Hue[0.3, 0.09459459459459457, 1.15], 
      Hue[0.3, 0.10810810810810809`, 1.15], 
      Hue[0.3, 0.1216216216216216, 1.15], 
      Hue[0.3, 0.13513513513513511`, 1.15], 
      Hue[0.3, 0.1486486486486486, 1.15], 
      Hue[0.3, 0.16216216216216214`, 1.15], 
      Hue[0.3, 0.17567567567567566`, 1.15], 
      Hue[0.3, 0.18918918918918914`, 1.15], 
      Hue[0.3, 0.20270270270270266`, 1.15], 
      Hue[0.3, 0.21621621621621617`, 1.15], 
      Hue[0.3, 0.2297297297297297, 1.15], 
      Hue[0.3, 0.2432432432432432, 1.15], 
      Hue[0.3, 0.2567567567567567, 1.15], 
      Hue[0.3, 0.27027027027027023`, 1.15], 
      Hue[0.3, 0.2837837837837837, 1.15], 
      Hue[0.3, 0.2972972972972972, 1.15], 
      Hue[0.3, 0.31081081081081074`, 1.15], 
      Hue[0.3, 0.3243243243243243, 1.15], 
      Hue[0.3, 0.33783783783783783`, 1.15], 
      Hue[0.3, 0.35135135135135137`, 1.15], 
      Hue[0.3, 0.3648648648648649, 1.15], 
      Hue[0.3, 0.37837837837837845`, 1.15], 
      Hue[0.3, 0.391891891891892, 1.15], 
      Hue[0.3, 0.40540540540540554`, 1.15], 
      Hue[0.3, 0.4189189189189191, 1.15], 
      Hue[0.3, 0.4324324324324326, 1.15], 
      Hue[0.3, 0.44594594594594616`, 1.15], 
      Hue[0.3, 0.4594594594594597, 1.15], 
      Hue[0.3, 0.47297297297297325`, 1.15], 
      Hue[0.3, 0.4864864864864868, 1.15], 
      Hue[0.3, 0.5000000000000003, 1.15], 
      Hue[0.3, 0.5135135135135139, 1.15], 
      Hue[0.3, 0.5270270270270274, 1.15], 
      Hue[0.3, 0.540540540540541, 1.15], 
      Hue[0.3, 0.5540540540540545, 1.15], 
      Hue[0.3, 0.5675675675675681, 1.15], 
      Hue[0.3, 0.5810810810810816, 1.15], 
      Hue[0.3, 0.5945945945945952, 1.15], 
      Hue[0.3, 0.6081081081081087, 1.15], 
      Hue[0.3, 0.6216216216216223, 1.15], 
      Hue[0.3, 0.6351351351351358, 1.15], 
      Hue[0.3, 0.6486486486486492, 1.15], 
      Hue[0.3, 0.6621621621621628, 1.15], 
      Hue[0.3, 0.6756756756756763, 1.15], 
      Hue[0.3, 0.6891891891891899, 1.15], 
      Hue[0.3, 0.7027027027027034, 1.15], 
      Hue[0.3, 0.716216216216217, 1.15], 
      Hue[0.3, 0.7297297297297305, 1.15], 
      Hue[0.3, 0.7432432432432441, 1.15], 
      Hue[0.3, 0.7567567567567576, 1.15], 
      Hue[0.3, 0.7702702702702712, 1.15], 
      Hue[0.3, 0.7837837837837847, 1.15], 
      Hue[0.3, 0.7972972972972983, 1.15], 
      Hue[0.3, 0.8108108108108117, 1.15], 
      Hue[0.3, 0.8243243243243253, 1.15], 
      Hue[0.3, 0.8378378378378389, 1.15], 
      Hue[0.3, 0.8513513513513524, 1.15], 
      Hue[0.3, 0.864864864864866, 1.15], 
      Hue[0.3, 0.8783783783783795, 1.15], 
      Hue[0.3, 0.8918918918918931, 1.15], 
      Hue[0.3, 0.9054054054054066, 1.15], 
      Hue[0.3, 0.9189189189189202, 1.15], 
      Hue[0.3, 0.9324324324324337, 1.15], 
      Hue[0.3, 0.9459459459459473, 1.15], 
      Hue[0.3, 0.9594594594594608, 1.15], 
      Hue[0.3, 0.9729729729729744, 1.15], 
      Hue[0.3, 0.9864864864864878, 1.15], 
      Hue[0.3, 1., 1.15], 
      Hue[0.3, 0.08108108108108107, 1.275], 
      Hue[0.3, 0.09459459459459457, 1.275], 
      Hue[0.3, 0.10810810810810809`, 1.275], 
      Hue[0.3, 0.1216216216216216, 1.275], 
      Hue[0.3, 0.13513513513513511`, 1.275], 
      Hue[0.3, 0.1486486486486486, 1.275], 
      Hue[0.3, 0.16216216216216214`, 1.275], 
      Hue[0.3, 0.17567567567567566`, 1.275], 
      Hue[0.3, 0.18918918918918914`, 1.275], 
      Hue[0.3, 0.20270270270270266`, 1.275], 
      Hue[0.3, 0.21621621621621617`, 1.275], 
      Hue[0.3, 0.2297297297297297, 1.275], 
      Hue[0.3, 0.2432432432432432, 1.275], 
      Hue[0.3, 0.2567567567567567, 1.275], 
      Hue[0.3, 0.27027027027027023`, 1.275], 
      Hue[0.3, 0.2837837837837837, 1.275], 
      Hue[0.3, 0.2972972972972972, 1.275], 
      Hue[0.3, 0.31081081081081074`, 1.275], 
      Hue[0.3, 0.3243243243243243, 1.275], 
      Hue[0.3, 0.33783783783783783`, 1.275], 
      Hue[0.3, 0.35135135135135137`, 1.275], 
      Hue[0.3, 0.3648648648648649, 1.275], 
      Hue[0.3, 0.37837837837837845`, 1.275], 
      Hue[0.3, 0.391891891891892, 1.275], 
      Hue[0.3, 0.40540540540540554`, 1.275], 
      Hue[0.3, 0.4189189189189191, 1.275], 
      Hue[0.3, 0.4324324324324326, 1.275], 
      Hue[0.3, 0.44594594594594616`, 1.275], 
      Hue[0.3, 0.4594594594594597, 1.275], 
      Hue[0.3, 0.47297297297297325`, 1.275], 
      Hue[0.3, 0.4864864864864868, 1.275], 
      Hue[0.3, 0.5000000000000003, 1.275], 
      Hue[0.3, 0.5135135135135139, 1.275], 
      Hue[0.3, 0.5270270270270274, 1.275], 
      Hue[0.3, 0.540540540540541, 1.275], 
      Hue[0.3, 0.5540540540540545, 1.275], 
      Hue[0.3, 0.5675675675675681, 1.275], 
      Hue[0.3, 0.5810810810810816, 1.275], 
      Hue[0.3, 0.5945945945945952, 1.275], 
      Hue[0.3, 0.6081081081081087, 1.275], 
      Hue[0.3, 0.6216216216216223, 1.275], 
      Hue[0.3, 0.6351351351351358, 1.275], 
      Hue[0.3, 0.6486486486486492, 1.275], 
      Hue[0.3, 0.6621621621621628, 1.275], 
      Hue[0.3, 0.6756756756756763, 1.275], 
      Hue[0.3, 0.6891891891891899, 1.275], 
      Hue[0.3, 0.7027027027027034, 1.275], 
      Hue[0.3, 0.716216216216217, 1.275], 
      Hue[0.3, 0.7297297297297305, 1.275], 
      Hue[0.3, 0.7432432432432441, 1.275], 
      Hue[0.3, 0.7567567567567576, 1.275], 
      Hue[0.3, 0.7702702702702712, 1.275], 
      Hue[0.3, 0.7837837837837847, 1.275], 
      Hue[0.3, 0.7972972972972983, 1.275], 
      Hue[0.3, 0.8108108108108117, 1.275], 
      Hue[0.3, 0.8243243243243253, 1.275], 
      Hue[0.3, 0.8378378378378389, 1.275], 
      Hue[0.3, 0.8513513513513524, 1.275], 
      Hue[0.3, 0.864864864864866, 1.275], 
      Hue[0.3, 0.8783783783783795, 1.275], 
      Hue[0.3, 0.8918918918918931, 1.275], 
      Hue[0.3, 0.9054054054054066, 1.275], 
      Hue[0.3, 0.9189189189189202, 1.275], 
      Hue[0.3, 0.9324324324324337, 1.275], 
      Hue[0.3, 0.9459459459459473, 1.275], 
      Hue[0.3, 0.9594594594594608, 1.275], 
      Hue[0.3, 0.9729729729729744, 1.275], 
      Hue[0.3, 0.9864864864864878, 1.275], 
      Hue[0.3, 1., 1.275], 
      Hue[0.3, 0.013513513513513513`, 0.775], 
      Hue[0.3, 0.027027027027027025`, 0.775], 
      Hue[0.3, 0.04054054054054054, 0.775], 
      Hue[0.3, 0.05405405405405405, 0.775], 
      Hue[0.3, 0.06756756756756756, 0.775], 
      Hue[0.3, 0.08108108108108107, 0.775], 
      Hue[0.3, 0., 1.15], 
      Hue[0.3, 0.013513513513513513`, 1.275], 
      Hue[0.3, 0.027027027027027025`, 1.275], 
      Hue[0.3, 0.04054054054054054, 1.275], 
      Hue[0.3, 0.05405405405405405, 1.275], 
      Hue[0.3, 0.06756756756756756, 1.275], 
      Hue[0.3, 0.006756756756756756, 0.9000000000000001], 
      Hue[0.3, 0.02027027027027027, 0.9000000000000001], 
      Hue[0.3, 0.033783783783783786`, 0.9000000000000001], 
      Hue[0.3, 0.0472972972972973, 0.9000000000000001], 
      Hue[0.3, 0.06081081081081081, 0.9000000000000001], 
      Hue[0.3, 0.07432432432432431, 0.9000000000000001], 
      Hue[0.3, 0.08783783783783783, 0.9000000000000001], 
      Hue[0.3, 0.006756756756756756, 1.15], 
      Hue[0.3, 0.020270270270270268`, 1.15], 
      Hue[0.3, 0.03378378378378378, 1.15], 
      Hue[0.3, 0.0472972972972973, 1.15], 
      Hue[0.3, 0.06081081081081081, 1.15], 
      Hue[0.3, 0.07432432432432431, 1.15], 
      Hue[0.3, 0., 0.775], 
      Hue[0.3, 0.013513513513513513`, 1.15], 
      Hue[0.3, 0.027027027027027025`, 1.15], 
      Hue[0.3, 0.04054054054054054, 1.15], 
      Hue[0.3, 0.05405405405405405, 1.15], 
      Hue[0.3, 0.06756756756756756, 1.15], 
      Hue[0.3, 0.08108108108108107, 1.15], 
      Hue[0.3, 0., 1.275], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.3, 0., 1.025], 
      Hue[0.3, 0.006756756756756756, 0.775], 
      Hue[0.3, 0.02027027027027027, 0.775], 
      Hue[0.3, 0.03378378378378378, 0.775], 
      Hue[0.3, 0.0472972972972973, 0.775], 
      Hue[0.3, 0.06081081081081081, 0.775], 
      Hue[0.3, 0.07432432432432431, 0.775], 
      Hue[0.3, 0.006756756756756756, 1.025], 
      Hue[0.3, 0.02027027027027027, 1.025], 
      Hue[0.3, 0.03378378378378378, 1.025], 
      Hue[0.3, 0.0472972972972973, 1.025], 
      Hue[0.3, 0.06081081081081081, 1.025], 
      Hue[0.3, 0.07432432432432431, 1.025], 
      Hue[0.3, 0.08783783783783783, 1.025], 
      Hue[0.3, 0.006756756756756756, 1.275], 
      Hue[0.3, 0.02027027027027027, 1.275], 
      Hue[0.3, 0.03378378378378378, 1.275], 
      Hue[0.3, 0.0472972972972973, 1.275], 
      Hue[0.3, 0.06081081081081081, 1.275], 
      Hue[0.3, 0.003378378378378378, 1.025], 
      Hue[0.3, 0.01689189189189189, 1.025], 
      Hue[0.3, 0.030405405405405404`, 1.025], 
      Hue[0.3, 0.04391891891891892, 1.025], 
      Hue[0.3, 0.05743243243243243, 1.025], 
      Hue[0.3, 0.07094594594594594, 1.025], 
      Hue[0.3, 0.08445945945945944, 1.025], 
      Hue[0.3, 0.003378378378378378, 1.15], 
      Hue[0.3, 0.01689189189189189, 1.15], 
      Hue[0.3, 0.030405405405405404`, 1.15], 
      Hue[0.3, 0.04391891891891892, 1.15], 
      Hue[0.3, 0.05743243243243243, 1.15], 
      Hue[0.3, 0.07094594594594594, 1.15], 
      Hue[0.3, 0.010135135135135136`, 0.775], 
      Hue[0.3, 0.003378378378378378, 0.775], 
      Hue[0.3, 0.02364864864864865, 0.775], 
      Hue[0.3, 0.01689189189189189, 0.775], 
      Hue[0.3, 0.037162162162162164`, 0.775], 
      Hue[0.3, 0.030405405405405404`, 0.775], 
      Hue[0.3, 0.05067567567567568, 0.775], 
      Hue[0.3, 0.04391891891891892, 0.775], 
      Hue[0.3, 0.0641891891891892, 0.775], 
      Hue[0.3, 0.05743243243243242, 0.775], 
      Hue[0.3, 0.07770270270270269, 0.775], 
      Hue[0.3, 0.07094594594594594, 0.775], 
      Hue[0.3, 0.010135135135135136`, 0.9000000000000001], 
      Hue[0.3, 0.003378378378378378, 0.9000000000000001], 
      Hue[0.3, 0.02364864864864865, 0.9000000000000001], 
      Hue[0.3, 0.016891891891891893`, 0.9000000000000001], 
      Hue[0.3, 0.037162162162162164`, 0.9000000000000001], 
      Hue[0.3, 0.030405405405405404`, 0.9000000000000001], 
      Hue[0.3, 0.05067567567567568, 0.9000000000000001], 
      Hue[0.3, 0.04391891891891892, 0.9000000000000001], 
      Hue[0.3, 0.06418918918918919, 0.9000000000000001], 
      Hue[0.3, 0.05743243243243243, 0.9000000000000001], 
      Hue[0.3, 0.07770270270270269, 0.9000000000000001], 
      Hue[0.3, 0.07094594594594594, 0.9000000000000001], 
      Hue[0.3, 0.09121621621621621, 0.9000000000000001], 
      Hue[0.3, 0.08445945945945944, 0.9000000000000001], 
      Hue[0.3, 0.010135135135135136`, 1.025], 
      Hue[0.3, 0.02364864864864865, 1.025], 
      Hue[0.3, 0.037162162162162164`, 1.025], 
      Hue[0.3, 0.05067567567567568, 1.025], 
      Hue[0.3, 0.0641891891891892, 1.025], 
      Hue[0.3, 0.07770270270270269, 1.025], 
      Hue[0.3, 0.09121621621621621, 1.025], 
      Hue[0.3, 0.010135135135135136`, 1.15], 
      Hue[0.3, 0.02364864864864865, 1.15], 
      Hue[0.3, 0.037162162162162164`, 1.15], 
      Hue[0.3, 0.05067567567567568, 1.15], 
      Hue[0.3, 0.06418918918918919, 1.15], 
      Hue[0.3, 0.07770270270270269, 1.15], 
      Hue[0.3, 0.010135135135135136`, 1.275], 
      Hue[0.3, 0.003378378378378378, 1.275], 
      Hue[0.3, 0.02364864864864865, 1.275], 
      Hue[0.3, 0.01689189189189189, 1.275], 
      Hue[0.3, 0.037162162162162164`, 1.275], 
      Hue[0.3, 0.030405405405405404`, 1.275], 
      Hue[0.3, 0.05067567567567568, 1.275], 
      Hue[0.3, 0.04391891891891892, 1.275], 
      Hue[0.3, 0.0641891891891892, 1.275], 
      Hue[0.3, 0.05743243243243242, 1.275], 
      Hue[0.3, 0.013513513513513513`, 0.525], 
      Hue[0.3, 0., 0.525], 
      Hue[0.3, 0.027027027027027025`, 0.525], 
      Hue[0.3, 0.04054054054054054, 0.525], 
      Hue[0.3, 0.05405405405405405, 0.525], 
      Hue[0.3, 0.06756756756756756, 0.525], 
      Hue[0.3, 0.08108108108108107, 0.525], 
      Hue[0.3, 0.09459459459459457, 0.525], 
      Hue[0.3, 0.10810810810810809`, 0.525], 
      Hue[0.3, 0.1216216216216216, 0.525], 
      Hue[0.3, 0.13513513513513511`, 0.525], 
      Hue[0.3, 0.1486486486486486, 0.525], 
      Hue[0.3, 0.16216216216216214`, 0.525], 
      Hue[0.3, 0.17567567567567566`, 0.525], 
      Hue[0.3, 0.18918918918918914`, 0.525], 
      Hue[0.3, 0.20270270270270266`, 0.525], 
      Hue[0.3, 0.21621621621621617`, 0.525], 
      Hue[0.3, 0.2297297297297297, 0.525], 
      Hue[0.3, 0.2432432432432432, 0.525], 
      Hue[0.3, 0.2567567567567567, 0.525], 
      Hue[0.3, 0.27027027027027023`, 0.525], 
      Hue[0.3, 0.2837837837837837, 0.525], 
      Hue[0.3, 0.2972972972972972, 0.525], 
      Hue[0.3, 0.31081081081081074`, 0.525], 
      Hue[0.3, 0.3243243243243243, 0.525], 
      Hue[0.3, 0.33783783783783783`, 0.525], 
      Hue[0.3, 0.35135135135135137`, 0.525], 
      Hue[0.3, 0.3648648648648649, 0.525], 
      Hue[0.3, 0.37837837837837845`, 0.525], 
      Hue[0.3, 0.391891891891892, 0.525], 
      Hue[0.3, 0.40540540540540554`, 0.525], 
      Hue[0.3, 0.4189189189189191, 0.525], 
      Hue[0.3, 0.4324324324324326, 0.525], 
      Hue[0.3, 0.44594594594594616`, 0.525], 
      Hue[0.3, 0.4594594594594597, 0.525], 
      Hue[0.3, 0.47297297297297325`, 0.525], 
      Hue[0.3, 0.4864864864864868, 0.525], 
      Hue[0.3, 0.5000000000000003, 0.525], 
      Hue[0.3, 0.5135135135135139, 0.525], 
      Hue[0.3, 0.5270270270270274, 0.525], 
      Hue[0.3, 0.540540540540541, 0.525], 
      Hue[0.3, 0.5540540540540545, 0.525], 
      Hue[0.3, 0.5675675675675681, 0.525], 
      Hue[0.3, 0.5810810810810816, 0.525], 
      Hue[0.3, 0.5945945945945952, 0.525], 
      Hue[0.3, 0.6081081081081087, 0.525], 
      Hue[0.3, 0.6216216216216223, 0.525], 
      Hue[0.3, 0.6351351351351358, 0.525], 
      Hue[0.3, 0.6486486486486492, 0.525], 
      Hue[0.3, 0.6621621621621628, 0.525], 
      Hue[0.3, 0.6756756756756763, 0.525], 
      Hue[0.3, 0.6891891891891899, 0.525], 
      Hue[0.3, 0.7027027027027034, 0.525], 
      Hue[0.3, 0.716216216216217, 0.525], 
      Hue[0.3, 0.7297297297297305, 0.525], 
      Hue[0.3, 0.7432432432432441, 0.525], 
      Hue[0.3, 0.7567567567567576, 0.525], 
      Hue[0.3, 0.7702702702702712, 0.525], 
      Hue[0.3, 0.7837837837837847, 0.525], 
      Hue[0.3, 0.7972972972972983, 0.525], 
      Hue[0.3, 0.8108108108108117, 0.525], 
      Hue[0.3, 0.8243243243243253, 0.525], 
      Hue[0.3, 0.8378378378378389, 0.525], 
      Hue[0.3, 0.8513513513513524, 0.525], 
      Hue[0.3, 0.864864864864866, 0.525], 
      Hue[0.3, 0.8783783783783795, 0.525], 
      Hue[0.3, 0.8918918918918931, 0.525], 
      Hue[0.3, 0.9054054054054066, 0.525], 
      Hue[0.3, 0.9189189189189202, 0.525], 
      Hue[0.3, 0.9324324324324337, 0.525], 
      Hue[0.3, 0.9459459459459473, 0.525], 
      Hue[0.3, 0.9594594594594608, 0.525], 
      Hue[0.3, 0.9729729729729744, 0.525], 
      Hue[0.3, 0.9864864864864878, 0.525], 
      Hue[0.3, 1., 0.525], 
      Hue[0.3, 0.013513513513513513`, 0.65], 
      Hue[0.3, 0., 0.65], 
      Hue[0.3, 0.027027027027027025`, 0.65], 
      Hue[0.3, 0.04054054054054054, 0.65], 
      Hue[0.3, 0.05405405405405405, 0.65], 
      Hue[0.3, 0.06756756756756756, 0.65], 
      Hue[0.3, 0.08108108108108107, 0.65], 
      Hue[0.3, 0.09459459459459457, 0.65], 
      Hue[0.3, 0.10810810810810809`, 0.65], 
      Hue[0.3, 0.1216216216216216, 0.65], 
      Hue[0.3, 0.13513513513513511`, 0.65], 
      Hue[0.3, 0.1486486486486486, 0.65], 
      Hue[0.3, 0.16216216216216214`, 0.65], 
      Hue[0.3, 0.17567567567567566`, 0.65], 
      Hue[0.3, 0.18918918918918914`, 0.65], 
      Hue[0.3, 0.20270270270270266`, 0.65], 
      Hue[0.3, 0.21621621621621617`, 0.65], 
      Hue[0.3, 0.2297297297297297, 0.65], 
      Hue[0.3, 0.2432432432432432, 0.65], 
      Hue[0.3, 0.2567567567567567, 0.65], 
      Hue[0.3, 0.27027027027027023`, 0.65], 
      Hue[0.3, 0.2837837837837837, 0.65], 
      Hue[0.3, 0.2972972972972972, 0.65], 
      Hue[0.3, 0.31081081081081074`, 0.65], 
      Hue[0.3, 0.3243243243243243, 0.65], 
      Hue[0.3, 0.33783783783783783`, 0.65], 
      Hue[0.3, 0.35135135135135137`, 0.65], 
      Hue[0.3, 0.3648648648648649, 0.65], 
      Hue[0.3, 0.37837837837837845`, 0.65], 
      Hue[0.3, 0.391891891891892, 0.65], 
      Hue[0.3, 0.40540540540540554`, 0.65], 
      Hue[0.3, 0.4189189189189191, 0.65], 
      Hue[0.3, 0.4324324324324326, 0.65], 
      Hue[0.3, 0.44594594594594616`, 0.65], 
      Hue[0.3, 0.4594594594594597, 0.65], 
      Hue[0.3, 0.47297297297297325`, 0.65], 
      Hue[0.3, 0.4864864864864868, 0.65], 
      Hue[0.3, 0.5000000000000003, 0.65], 
      Hue[0.3, 0.5135135135135139, 0.65], 
      Hue[0.3, 0.5270270270270274, 0.65], 
      Hue[0.3, 0.540540540540541, 0.65], 
      Hue[0.3, 0.5540540540540545, 0.65], 
      Hue[0.3, 0.5675675675675681, 0.65], 
      Hue[0.3, 0.5810810810810816, 0.65], 
      Hue[0.3, 0.5945945945945952, 0.65], 
      Hue[0.3, 0.6081081081081087, 0.65], 
      Hue[0.3, 0.6216216216216223, 0.65], 
      Hue[0.3, 0.6351351351351358, 0.65], 
      Hue[0.3, 0.6486486486486492, 0.65], 
      Hue[0.3, 0.6621621621621628, 0.65], 
      Hue[0.3, 0.6756756756756763, 0.65], 
      Hue[0.3, 0.6891891891891899, 0.65], 
      Hue[0.3, 0.7027027027027034, 0.65], 
      Hue[0.3, 0.716216216216217, 0.65], 
      Hue[0.3, 0.7297297297297305, 0.65], 
      Hue[0.3, 0.7432432432432441, 0.65], 
      Hue[0.3, 0.7567567567567576, 0.65], 
      Hue[0.3, 0.7702702702702712, 0.65], 
      Hue[0.3, 0.7837837837837847, 0.65], 
      Hue[0.3, 0.7972972972972983, 0.65], 
      Hue[0.3, 0.8108108108108117, 0.65], 
      Hue[0.3, 0.8243243243243253, 0.65], 
      Hue[0.3, 0.8378378378378389, 0.65], 
      Hue[0.3, 0.8513513513513524, 0.65], 
      Hue[0.3, 0.864864864864866, 0.65], 
      Hue[0.3, 0.8783783783783795, 0.65], 
      Hue[0.3, 0.8918918918918931, 0.65], 
      Hue[0.3, 0.9054054054054066, 0.65], 
      Hue[0.3, 0.9189189189189202, 0.65], 
      Hue[0.3, 0.9324324324324337, 0.65], 
      Hue[0.3, 0.9459459459459473, 0.65], 
      Hue[0.3, 0.9594594594594608, 0.65], 
      Hue[0.3, 0.9729729729729744, 0.65], 
      Hue[0.3, 0.9864864864864878, 0.65], 
      Hue[0.3, 1., 0.65], 
      Hue[0.3, 0.013513513513513513`, 0.775], 
      Hue[0.3, 0., 0.775], 
      Hue[0.3, 0.027027027027027025`, 0.775], 
      Hue[0.3, 0.04054054054054054, 0.775], 
      Hue[0.3, 0.05405405405405405, 0.775], 
      Hue[0.3, 0.06756756756756756, 0.775], 
      Hue[0.3, 0.08108108108108107, 0.775], 
      Hue[0.3, 0.09459459459459457, 0.775], 
      Hue[0.3, 0.10810810810810809`, 0.775], 
      Hue[0.3, 0.1216216216216216, 0.775], 
      Hue[0.3, 0.13513513513513511`, 0.775], 
      Hue[0.3, 0.1486486486486486, 0.775], 
      Hue[0.3, 0.16216216216216214`, 0.775], 
      Hue[0.3, 0.17567567567567566`, 0.775], 
      Hue[0.3, 0.18918918918918914`, 0.775], 
      Hue[0.3, 0.20270270270270266`, 0.775], 
      Hue[0.3, 0.21621621621621617`, 0.775], 
      Hue[0.3, 0.2297297297297297, 0.775], 
      Hue[0.3, 0.2432432432432432, 0.775], 
      Hue[0.3, 0.2567567567567567, 0.775], 
      Hue[0.3, 0.27027027027027023`, 0.775], 
      Hue[0.3, 0.2837837837837837, 0.775], 
      Hue[0.3, 0.2972972972972972, 0.775], 
      Hue[0.3, 0.31081081081081074`, 0.775], 
      Hue[0.3, 0.3243243243243243, 0.775], 
      Hue[0.3, 0.33783783783783783`, 0.775], 
      Hue[0.3, 0.35135135135135137`, 0.775], 
      Hue[0.3, 0.3648648648648649, 0.775], 
      Hue[0.3, 0.37837837837837845`, 0.775], 
      Hue[0.3, 0.391891891891892, 0.775], 
      Hue[0.3, 0.40540540540540554`, 0.775], 
      Hue[0.3, 0.4189189189189191, 0.775], 
      Hue[0.3, 0.4324324324324326, 0.775], 
      Hue[0.3, 0.44594594594594616`, 0.775], 
      Hue[0.3, 0.4594594594594597, 0.775], 
      Hue[0.3, 0.47297297297297325`, 0.775], 
      Hue[0.3, 0.4864864864864868, 0.775], 
      Hue[0.3, 0.5000000000000003, 0.775], 
      Hue[0.3, 0.5135135135135139, 0.775], 
      Hue[0.3, 0.5270270270270274, 0.775], 
      Hue[0.3, 0.540540540540541, 0.775], 
      Hue[0.3, 0.5540540540540545, 0.775], 
      Hue[0.3, 0.5675675675675681, 0.775], 
      Hue[0.3, 0.5810810810810816, 0.775], 
      Hue[0.3, 0.5945945945945952, 0.775], 
      Hue[0.3, 0.6081081081081087, 0.775], 
      Hue[0.3, 0.6216216216216223, 0.775], 
      Hue[0.3, 0.6351351351351358, 0.775], 
      Hue[0.3, 0.6486486486486492, 0.775], 
      Hue[0.3, 0.6621621621621628, 0.775], 
      Hue[0.3, 0.6756756756756763, 0.775], 
      Hue[0.3, 0.6891891891891899, 0.775], 
      Hue[0.3, 0.7027027027027034, 0.775], 
      Hue[0.3, 0.716216216216217, 0.775], 
      Hue[0.3, 0.7297297297297305, 0.775], 
      Hue[0.3, 0.7432432432432441, 0.775], 
      Hue[0.3, 0.7567567567567576, 0.775], 
      Hue[0.3, 0.7702702702702712, 0.775], 
      Hue[0.3, 0.7837837837837847, 0.775], 
      Hue[0.3, 0.7972972972972983, 0.775], 
      Hue[0.3, 0.8108108108108117, 0.775], 
      Hue[0.3, 0.8243243243243253, 0.775], 
      Hue[0.3, 0.8378378378378389, 0.775], 
      Hue[0.3, 0.8513513513513524, 0.775], 
      Hue[0.3, 0.864864864864866, 0.775], 
      Hue[0.3, 0.8783783783783795, 0.775], 
      Hue[0.3, 0.8918918918918931, 0.775], 
      Hue[0.3, 0.9054054054054066, 0.775], 
      Hue[0.3, 0.9189189189189202, 0.775], 
      Hue[0.3, 0.9324324324324337, 0.775], 
      Hue[0.3, 0.9459459459459473, 0.775], 
      Hue[0.3, 0.9594594594594608, 0.775], 
      Hue[0.3, 0.9729729729729744, 0.775], 
      Hue[0.3, 0.9864864864864878, 0.775], 
      Hue[0.3, 1., 0.775], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.3, 0., 0.9000000000000001], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.3, 0.391891891891892, 0.9000000000000001], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.3, 0.540540540540541, 0.9000000000000001], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.3, 0.716216216216217, 0.9000000000000001], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.3, 0.864864864864866, 0.9000000000000001], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.3, 1., 0.9000000000000001], 
      Hue[0.3, 0.013513513513513513`, 1.025], 
      Hue[0.3, 0., 1.025], 
      Hue[0.3, 0.027027027027027025`, 1.025], 
      Hue[0.3, 0.04054054054054054, 1.025], 
      Hue[0.3, 0.05405405405405405, 1.025], 
      Hue[0.3, 0.06756756756756756, 1.025], 
      Hue[0.3, 0.08108108108108107, 1.025], 
      Hue[0.3, 0.09459459459459457, 1.025], 
      Hue[0.3, 0.10810810810810809`, 1.025], 
      Hue[0.3, 0.1216216216216216, 1.025], 
      Hue[0.3, 0.13513513513513511`, 1.025], 
      Hue[0.3, 0.1486486486486486, 1.025], 
      Hue[0.3, 0.16216216216216214`, 1.025], 
      Hue[0.3, 0.17567567567567566`, 1.025], 
      Hue[0.3, 0.18918918918918914`, 1.025], 
      Hue[0.3, 0.20270270270270266`, 1.025], 
      Hue[0.3, 0.21621621621621617`, 1.025], 
      Hue[0.3, 0.2297297297297297, 1.025], 
      Hue[0.3, 0.2432432432432432, 1.025], 
      Hue[0.3, 0.2567567567567567, 1.025], 
      Hue[0.3, 0.27027027027027023`, 1.025], 
      Hue[0.3, 0.2837837837837837, 1.025], 
      Hue[0.3, 0.2972972972972972, 1.025], 
      Hue[0.3, 0.31081081081081074`, 1.025], 
      Hue[0.3, 0.3243243243243243, 1.025], 
      Hue[0.3, 0.33783783783783783`, 1.025], 
      Hue[0.3, 0.35135135135135137`, 1.025], 
      Hue[0.3, 0.3648648648648649, 1.025], 
      Hue[0.3, 0.37837837837837845`, 1.025], 
      Hue[0.3, 0.391891891891892, 1.025], 
      Hue[0.3, 0.40540540540540554`, 1.025], 
      Hue[0.3, 0.4189189189189191, 1.025], 
      Hue[0.3, 0.4324324324324326, 1.025], 
      Hue[0.3, 0.44594594594594616`, 1.025], 
      Hue[0.3, 0.4594594594594597, 1.025], 
      Hue[0.3, 0.47297297297297325`, 1.025], 
      Hue[0.3, 0.4864864864864868, 1.025], 
      Hue[0.3, 0.5000000000000003, 1.025], 
      Hue[0.3, 0.5135135135135139, 1.025], 
      Hue[0.3, 0.5270270270270274, 1.025], 
      Hue[0.3, 0.540540540540541, 1.025], 
      Hue[0.3, 0.5540540540540545, 1.025], 
      Hue[0.3, 0.5675675675675681, 1.025], 
      Hue[0.3, 0.5810810810810816, 1.025], 
      Hue[0.3, 0.5945945945945952, 1.025], 
      Hue[0.3, 0.6081081081081087, 1.025], 
      Hue[0.3, 0.6216216216216223, 1.025], 
      Hue[0.3, 0.6351351351351358, 1.025], 
      Hue[0.3, 0.6486486486486492, 1.025], 
      Hue[0.3, 0.6621621621621628, 1.025], 
      Hue[0.3, 0.6756756756756763, 1.025], 
      Hue[0.3, 0.6891891891891899, 1.025], 
      Hue[0.3, 0.7027027027027034, 1.025], 
      Hue[0.3, 0.716216216216217, 1.025], 
      Hue[0.3, 0.7297297297297305, 1.025], 
      Hue[0.3, 0.7432432432432441, 1.025], 
      Hue[0.3, 0.7567567567567576, 1.025], 
      Hue[0.3, 0.7702702702702712, 1.025], 
      Hue[0.3, 0.7837837837837847, 1.025], 
      Hue[0.3, 0.7972972972972983, 1.025], 
      Hue[0.3, 0.8108108108108117, 1.025], 
      Hue[0.3, 0.8243243243243253, 1.025], 
      Hue[0.3, 0.8378378378378389, 1.025], 
      Hue[0.3, 0.8513513513513524, 1.025], 
      Hue[0.3, 0.864864864864866, 1.025], 
      Hue[0.3, 0.8783783783783795, 1.025], 
      Hue[0.3, 0.8918918918918931, 1.025], 
      Hue[0.3, 0.9054054054054066, 1.025], 
      Hue[0.3, 0.9189189189189202, 1.025], 
      Hue[0.3, 0.9324324324324337, 1.025], 
      Hue[0.3, 0.9459459459459473, 1.025], 
      Hue[0.3, 0.9594594594594608, 1.025], 
      Hue[0.3, 0.9729729729729744, 1.025], 
      Hue[0.3, 0.9864864864864878, 1.025], 
      Hue[0.3, 1., 1.025], 
      Hue[0.3, 0.013513513513513513`, 1.15], 
      Hue[0.3, 0., 1.15], 
      Hue[0.3, 0.027027027027027025`, 1.15], 
      Hue[0.3, 0.04054054054054054, 1.15], 
      Hue[0.3, 0.05405405405405405, 1.15], 
      Hue[0.3, 0.06756756756756756, 1.15], 
      Hue[0.3, 0.08108108108108107, 1.15], 
      Hue[0.3, 0.09459459459459457, 1.15], 
      Hue[0.3, 0.10810810810810809`, 1.15], 
      Hue[0.3, 0.1216216216216216, 1.15], 
      Hue[0.3, 0.13513513513513511`, 1.15], 
      Hue[0.3, 0.1486486486486486, 1.15], 
      Hue[0.3, 0.16216216216216214`, 1.15], 
      Hue[0.3, 0.17567567567567566`, 1.15], 
      Hue[0.3, 0.18918918918918914`, 1.15], 
      Hue[0.3, 0.20270270270270266`, 1.15], 
      Hue[0.3, 0.21621621621621617`, 1.15], 
      Hue[0.3, 0.2297297297297297, 1.15], 
      Hue[0.3, 0.2432432432432432, 1.15], 
      Hue[0.3, 0.2567567567567567, 1.15], 
      Hue[0.3, 0.27027027027027023`, 1.15], 
      Hue[0.3, 0.2837837837837837, 1.15], 
      Hue[0.3, 0.2972972972972972, 1.15], 
      Hue[0.3, 0.31081081081081074`, 1.15], 
      Hue[0.3, 0.3243243243243243, 1.15], 
      Hue[0.3, 0.33783783783783783`, 1.15], 
      Hue[0.3, 0.35135135135135137`, 1.15], 
      Hue[0.3, 0.3648648648648649, 1.15], 
      Hue[0.3, 0.37837837837837845`, 1.15], 
      Hue[0.3, 0.391891891891892, 1.15], 
      Hue[0.3, 0.40540540540540554`, 1.15], 
      Hue[0.3, 0.4189189189189191, 1.15], 
      Hue[0.3, 0.4324324324324326, 1.15], 
      Hue[0.3, 0.44594594594594616`, 1.15], 
      Hue[0.3, 0.4594594594594597, 1.15], 
      Hue[0.3, 0.47297297297297325`, 1.15], 
      Hue[0.3, 0.4864864864864868, 1.15], 
      Hue[0.3, 0.5000000000000003, 1.15], 
      Hue[0.3, 0.5135135135135139, 1.15], 
      Hue[0.3, 0.5270270270270274, 1.15], 
      Hue[0.3, 0.540540540540541, 1.15], 
      Hue[0.3, 0.5540540540540545, 1.15], 
      Hue[0.3, 0.5675675675675681, 1.15], 
      Hue[0.3, 0.5810810810810816, 1.15], 
      Hue[0.3, 0.5945945945945952, 1.15], 
      Hue[0.3, 0.6081081081081087, 1.15], 
      Hue[0.3, 0.6216216216216223, 1.15], 
      Hue[0.3, 0.6351351351351358, 1.15], 
      Hue[0.3, 0.6486486486486492, 1.15], 
      Hue[0.3, 0.6621621621621628, 1.15], 
      Hue[0.3, 0.6756756756756763, 1.15], 
      Hue[0.3, 0.6891891891891899, 1.15], 
      Hue[0.3, 0.7027027027027034, 1.15], 
      Hue[0.3, 0.716216216216217, 1.15], 
      Hue[0.3, 0.7297297297297305, 1.15], 
      Hue[0.3, 0.7432432432432441, 1.15], 
      Hue[0.3, 0.7567567567567576, 1.15], 
      Hue[0.3, 0.7702702702702712, 1.15], 
      Hue[0.3, 0.7837837837837847, 1.15], 
      Hue[0.3, 0.7972972972972983, 1.15], 
      Hue[0.3, 0.8108108108108117, 1.15], 
      Hue[0.3, 0.8243243243243253, 1.15], 
      Hue[0.3, 0.8378378378378389, 1.15], 
      Hue[0.3, 0.8513513513513524, 1.15], 
      Hue[0.3, 0.864864864864866, 1.15], 
      Hue[0.3, 0.8783783783783795, 1.15], 
      Hue[0.3, 0.8918918918918931, 1.15], 
      Hue[0.3, 0.9054054054054066, 1.15], 
      Hue[0.3, 0.9189189189189202, 1.15], 
      Hue[0.3, 0.9324324324324337, 1.15], 
      Hue[0.3, 0.9459459459459473, 1.15], 
      Hue[0.3, 0.9594594594594608, 1.15], 
      Hue[0.3, 0.9729729729729744, 1.15], 
      Hue[0.3, 0.9864864864864878, 1.15], 
      Hue[0.3, 1., 1.15], 
      Hue[0.3, 0.013513513513513513`, 1.275], 
      Hue[0.3, 0., 1.275], 
      Hue[0.3, 0.027027027027027025`, 1.275], 
      Hue[0.3, 0.04054054054054054, 1.275], 
      Hue[0.3, 0.05405405405405405, 1.275], 
      Hue[0.3, 0.06756756756756756, 1.275], 
      Hue[0.3, 0.08108108108108107, 1.275], 
      Hue[0.3, 0.09459459459459457, 1.275], 
      Hue[0.3, 0.10810810810810809`, 1.275], 
      Hue[0.3, 0.1216216216216216, 1.275], 
      Hue[0.3, 0.13513513513513511`, 1.275], 
      Hue[0.3, 0.1486486486486486, 1.275], 
      Hue[0.3, 0.16216216216216214`, 1.275], 
      Hue[0.3, 0.17567567567567566`, 1.275], 
      Hue[0.3, 0.18918918918918914`, 1.275], 
      Hue[0.3, 0.20270270270270266`, 1.275], 
      Hue[0.3, 0.21621621621621617`, 1.275], 
      Hue[0.3, 0.2297297297297297, 1.275], 
      Hue[0.3, 0.2432432432432432, 1.275], 
      Hue[0.3, 0.2567567567567567, 1.275], 
      Hue[0.3, 0.27027027027027023`, 1.275], 
      Hue[0.3, 0.2837837837837837, 1.275], 
      Hue[0.3, 0.2972972972972972, 1.275], 
      Hue[0.3, 0.31081081081081074`, 1.275], 
      Hue[0.3, 0.3243243243243243, 1.275], 
      Hue[0.3, 0.33783783783783783`, 1.275], 
      Hue[0.3, 0.35135135135135137`, 1.275], 
      Hue[0.3, 0.3648648648648649, 1.275], 
      Hue[0.3, 0.37837837837837845`, 1.275], 
      Hue[0.3, 0.391891891891892, 1.275], 
      Hue[0.3, 0.40540540540540554`, 1.275], 
      Hue[0.3, 0.4189189189189191, 1.275], 
      Hue[0.3, 0.4324324324324326, 1.275], 
      Hue[0.3, 0.44594594594594616`, 1.275], 
      Hue[0.3, 0.4594594594594597, 1.275], 
      Hue[0.3, 0.47297297297297325`, 1.275], 
      Hue[0.3, 0.4864864864864868, 1.275], 
      Hue[0.3, 0.5000000000000003, 1.275], 
      Hue[0.3, 0.5135135135135139, 1.275], 
      Hue[0.3, 0.5270270270270274, 1.275], 
      Hue[0.3, 0.540540540540541, 1.275], 
      Hue[0.3, 0.5540540540540545, 1.275], 
      Hue[0.3, 0.5675675675675681, 1.275], 
      Hue[0.3, 0.5810810810810816, 1.275], 
      Hue[0.3, 0.5945945945945952, 1.275], 
      Hue[0.3, 0.6081081081081087, 1.275], 
      Hue[0.3, 0.6216216216216223, 1.275], 
      Hue[0.3, 0.6351351351351358, 1.275], 
      Hue[0.3, 0.6486486486486492, 1.275], 
      Hue[0.3, 0.6621621621621628, 1.275], 
      Hue[0.3, 0.6756756756756763, 1.275], 
      Hue[0.3, 0.6891891891891899, 1.275], 
      Hue[0.3, 0.7027027027027034, 1.275], 
      Hue[0.3, 0.716216216216217, 1.275], 
      Hue[0.3, 0.7297297297297305, 1.275], 
      Hue[0.3, 0.7432432432432441, 1.275], 
      Hue[0.3, 0.7567567567567576, 1.275], 
      Hue[0.3, 0.7702702702702712, 1.275], 
      Hue[0.3, 0.7837837837837847, 1.275], 
      Hue[0.3, 0.7972972972972983, 1.275], 
      Hue[0.3, 0.8108108108108117, 1.275], 
      Hue[0.3, 0.8243243243243253, 1.275], 
      Hue[0.3, 0.8378378378378389, 1.275], 
      Hue[0.3, 0.8513513513513524, 1.275], 
      Hue[0.3, 0.864864864864866, 1.275], 
      Hue[0.3, 0.8783783783783795, 1.275], 
      Hue[0.3, 0.8918918918918931, 1.275], 
      Hue[0.3, 0.9054054054054066, 1.275], 
      Hue[0.3, 0.9189189189189202, 1.275], 
      Hue[0.3, 0.9324324324324337, 1.275], 
      Hue[0.3, 0.9459459459459473, 1.275], 
      Hue[0.3, 0.9594594594594608, 1.275], 
      Hue[0.3, 0.9729729729729744, 1.275], 
      Hue[0.3, 0.9864864864864878, 1.275], 
      Hue[0.3, 1., 1.275], 
      Hue[0.3, 0.013513513513513513`, 0.525], 
      Hue[0.3, 0., 0.525], 
      Hue[0.3, 0.027027027027027025`, 0.525], 
      Hue[0.3, 0.04054054054054054, 0.525], 
      Hue[0.3, 0.05405405405405405, 0.525], 
      Hue[0.3, 0.06756756756756756, 0.525], 
      Hue[0.3, 0.08108108108108107, 0.525], 
      Hue[0.3, 0.09459459459459457, 0.525], 
      Hue[0.3, 0.10810810810810809`, 0.525], 
      Hue[0.3, 0.1216216216216216, 0.525], 
      Hue[0.3, 0.13513513513513511`, 0.525], 
      Hue[0.3, 0.1486486486486486, 0.525], 
      Hue[0.3, 0.16216216216216214`, 0.525], 
      Hue[0.3, 0.17567567567567566`, 0.525], 
      Hue[0.3, 0.18918918918918914`, 0.525], 
      Hue[0.3, 0.20270270270270266`, 0.525], 
      Hue[0.3, 0.21621621621621617`, 0.525], 
      Hue[0.3, 0.2297297297297297, 0.525], 
      Hue[0.3, 0.2432432432432432, 0.525], 
      Hue[0.3, 0.2567567567567567, 0.525], 
      Hue[0.3, 0.27027027027027023`, 0.525], 
      Hue[0.3, 0.2837837837837837, 0.525], 
      Hue[0.3, 0.2972972972972972, 0.525], 
      Hue[0.3, 0.31081081081081074`, 0.525], 
      Hue[0.3, 0.3243243243243243, 0.525], 
      Hue[0.3, 0.33783783783783783`, 0.525], 
      Hue[0.3, 0.35135135135135137`, 0.525], 
      Hue[0.3, 0.3648648648648649, 0.525], 
      Hue[0.3, 0.37837837837837845`, 0.525], 
      Hue[0.3, 0.391891891891892, 0.525], 
      Hue[0.3, 0.40540540540540554`, 0.525], 
      Hue[0.3, 0.4189189189189191, 0.525], 
      Hue[0.3, 0.4324324324324326, 0.525], 
      Hue[0.3, 0.44594594594594616`, 0.525], 
      Hue[0.3, 0.4594594594594597, 0.525], 
      Hue[0.3, 0.47297297297297325`, 0.525], 
      Hue[0.3, 0.4864864864864868, 0.525], 
      Hue[0.3, 0.5000000000000003, 0.525], 
      Hue[0.3, 0.5135135135135139, 0.525], 
      Hue[0.3, 0.5270270270270274, 0.525], 
      Hue[0.3, 0.540540540540541, 0.525], 
      Hue[0.3, 0.5540540540540545, 0.525], 
      Hue[0.3, 0.5675675675675681, 0.525], 
      Hue[0.3, 0.5810810810810816, 0.525], 
      Hue[0.3, 0.5945945945945952, 0.525], 
      Hue[0.3, 0.6081081081081087, 0.525], 
      Hue[0.3, 0.6216216216216223, 0.525], 
      Hue[0.3, 0.6351351351351358, 0.525], 
      Hue[0.3, 0.6486486486486492, 0.525], 
      Hue[0.3, 0.6621621621621628, 0.525], 
      Hue[0.3, 0.6756756756756763, 0.525], 
      Hue[0.3, 0.6891891891891899, 0.525], 
      Hue[0.3, 0.7027027027027034, 0.525], 
      Hue[0.3, 0.716216216216217, 0.525], 
      Hue[0.3, 0.7297297297297305, 0.525], 
      Hue[0.3, 0.7432432432432441, 0.525], 
      Hue[0.3, 0.7567567567567576, 0.525], 
      Hue[0.3, 0.7702702702702712, 0.525], 
      Hue[0.3, 0.7837837837837847, 0.525], 
      Hue[0.3, 0.7972972972972983, 0.525], 
      Hue[0.3, 0.8108108108108117, 0.525], 
      Hue[0.3, 0.8243243243243253, 0.525], 
      Hue[0.3, 0.8378378378378389, 0.525], 
      Hue[0.3, 0.8513513513513524, 0.525], 
      Hue[0.3, 0.864864864864866, 0.525], 
      Hue[0.3, 0.8783783783783795, 0.525], 
      Hue[0.3, 0.8918918918918931, 0.525], 
      Hue[0.3, 0.9054054054054066, 0.525], 
      Hue[0.3, 0.9189189189189202, 0.525], 
      Hue[0.3, 0.9324324324324337, 0.525], 
      Hue[0.3, 0.9459459459459473, 0.525], 
      Hue[0.3, 0.9594594594594608, 0.525], 
      Hue[0.3, 0.9729729729729744, 0.525], 
      Hue[0.3, 0.9864864864864878, 0.525], 
      Hue[0.3, 1., 0.525], 
      Hue[0.3, 0.013513513513513513`, 0.65], 
      Hue[0.3, 0., 0.65], 
      Hue[0.3, 0.027027027027027025`, 0.65], 
      Hue[0.3, 0.04054054054054054, 0.65], 
      Hue[0.3, 0.05405405405405405, 0.65], 
      Hue[0.3, 0.06756756756756756, 0.65], 
      Hue[0.3, 0.08108108108108107, 0.65], 
      Hue[0.3, 0.09459459459459457, 0.65], 
      Hue[0.3, 0.10810810810810809`, 0.65], 
      Hue[0.3, 0.1216216216216216, 0.65], 
      Hue[0.3, 0.13513513513513511`, 0.65], 
      Hue[0.3, 0.1486486486486486, 0.65], 
      Hue[0.3, 0.16216216216216214`, 0.65], 
      Hue[0.3, 0.17567567567567566`, 0.65], 
      Hue[0.3, 0.18918918918918914`, 0.65], 
      Hue[0.3, 0.20270270270270266`, 0.65], 
      Hue[0.3, 0.21621621621621617`, 0.65], 
      Hue[0.3, 0.2297297297297297, 0.65], 
      Hue[0.3, 0.2432432432432432, 0.65], 
      Hue[0.3, 0.2567567567567567, 0.65], 
      Hue[0.3, 0.27027027027027023`, 0.65], 
      Hue[0.3, 0.2837837837837837, 0.65], 
      Hue[0.3, 0.2972972972972972, 0.65], 
      Hue[0.3, 0.31081081081081074`, 0.65], 
      Hue[0.3, 0.3243243243243243, 0.65], 
      Hue[0.3, 0.33783783783783783`, 0.65], 
      Hue[0.3, 0.35135135135135137`, 0.65], 
      Hue[0.3, 0.3648648648648649, 0.65], 
      Hue[0.3, 0.37837837837837845`, 0.65], 
      Hue[0.3, 0.391891891891892, 0.65], 
      Hue[0.3, 0.40540540540540554`, 0.65], 
      Hue[0.3, 0.4189189189189191, 0.65], 
      Hue[0.3, 0.4324324324324326, 0.65], 
      Hue[0.3, 0.44594594594594616`, 0.65], 
      Hue[0.3, 0.4594594594594597, 0.65], 
      Hue[0.3, 0.47297297297297325`, 0.65], 
      Hue[0.3, 0.4864864864864868, 0.65], 
      Hue[0.3, 0.5000000000000003, 0.65], 
      Hue[0.3, 0.5135135135135139, 0.65], 
      Hue[0.3, 0.5270270270270274, 0.65], 
      Hue[0.3, 0.540540540540541, 0.65], 
      Hue[0.3, 0.5540540540540545, 0.65], 
      Hue[0.3, 0.5675675675675681, 0.65], 
      Hue[0.3, 0.5810810810810816, 0.65], 
      Hue[0.3, 0.5945945945945952, 0.65], 
      Hue[0.3, 0.6081081081081087, 0.65], 
      Hue[0.3, 0.6216216216216223, 0.65], 
      Hue[0.3, 0.6351351351351358, 0.65], 
      Hue[0.3, 0.6486486486486492, 0.65], 
      Hue[0.3, 0.6621621621621628, 0.65], 
      Hue[0.3, 0.6756756756756763, 0.65], 
      Hue[0.3, 0.6891891891891899, 0.65], 
      Hue[0.3, 0.7027027027027034, 0.65], 
      Hue[0.3, 0.716216216216217, 0.65], 
      Hue[0.3, 0.7297297297297305, 0.65], 
      Hue[0.3, 0.7432432432432441, 0.65], 
      Hue[0.3, 0.7567567567567576, 0.65], 
      Hue[0.3, 0.7702702702702712, 0.65], 
      Hue[0.3, 0.7837837837837847, 0.65], 
      Hue[0.3, 0.7972972972972983, 0.65], 
      Hue[0.3, 0.8108108108108117, 0.65], 
      Hue[0.3, 0.8243243243243253, 0.65], 
      Hue[0.3, 0.8378378378378389, 0.65], 
      Hue[0.3, 0.8513513513513524, 0.65], 
      Hue[0.3, 0.864864864864866, 0.65], 
      Hue[0.3, 0.8783783783783795, 0.65], 
      Hue[0.3, 0.8918918918918931, 0.65], 
      Hue[0.3, 0.9054054054054066, 0.65], 
      Hue[0.3, 0.9189189189189202, 0.65], 
      Hue[0.3, 0.9324324324324337, 0.65], 
      Hue[0.3, 0.9459459459459473, 0.65], 
      Hue[0.3, 0.9594594594594608, 0.65], 
      Hue[0.3, 0.9729729729729744, 0.65], 
      Hue[0.3, 0.9864864864864878, 0.65], 
      Hue[0.3, 1., 0.65], 
      Hue[0.3, 0.013513513513513513`, 0.775], 
      Hue[0.3, 0., 0.775], 
      Hue[0.3, 0.027027027027027025`, 0.775], 
      Hue[0.3, 0.04054054054054054, 0.775], 
      Hue[0.3, 0.05405405405405405, 0.775], 
      Hue[0.3, 0.06756756756756756, 0.775], 
      Hue[0.3, 0.08108108108108107, 0.775], 
      Hue[0.3, 0.09459459459459457, 0.775], 
      Hue[0.3, 0.10810810810810809`, 0.775], 
      Hue[0.3, 0.1216216216216216, 0.775], 
      Hue[0.3, 0.13513513513513511`, 0.775], 
      Hue[0.3, 0.1486486486486486, 0.775], 
      Hue[0.3, 0.16216216216216214`, 0.775], 
      Hue[0.3, 0.17567567567567566`, 0.775], 
      Hue[0.3, 0.18918918918918914`, 0.775], 
      Hue[0.3, 0.20270270270270266`, 0.775], 
      Hue[0.3, 0.21621621621621617`, 0.775], 
      Hue[0.3, 0.2297297297297297, 0.775], 
      Hue[0.3, 0.2432432432432432, 0.775], 
      Hue[0.3, 0.2567567567567567, 0.775], 
      Hue[0.3, 0.27027027027027023`, 0.775], 
      Hue[0.3, 0.2837837837837837, 0.775], 
      Hue[0.3, 0.2972972972972972, 0.775], 
      Hue[0.3, 0.31081081081081074`, 0.775], 
      Hue[0.3, 0.3243243243243243, 0.775], 
      Hue[0.3, 0.33783783783783783`, 0.775], 
      Hue[0.3, 0.35135135135135137`, 0.775], 
      Hue[0.3, 0.3648648648648649, 0.775], 
      Hue[0.3, 0.37837837837837845`, 0.775], 
      Hue[0.3, 0.391891891891892, 0.775], 
      Hue[0.3, 0.40540540540540554`, 0.775], 
      Hue[0.3, 0.4189189189189191, 0.775], 
      Hue[0.3, 0.4324324324324326, 0.775], 
      Hue[0.3, 0.44594594594594616`, 0.775], 
      Hue[0.3, 0.4594594594594597, 0.775], 
      Hue[0.3, 0.47297297297297325`, 0.775], 
      Hue[0.3, 0.4864864864864868, 0.775], 
      Hue[0.3, 0.5000000000000003, 0.775], 
      Hue[0.3, 0.5135135135135139, 0.775], 
      Hue[0.3, 0.5270270270270274, 0.775], 
      Hue[0.3, 0.540540540540541, 0.775], 
      Hue[0.3, 0.5540540540540545, 0.775], 
      Hue[0.3, 0.5675675675675681, 0.775], 
      Hue[0.3, 0.5810810810810816, 0.775], 
      Hue[0.3, 0.5945945945945952, 0.775], 
      Hue[0.3, 0.6081081081081087, 0.775], 
      Hue[0.3, 0.6216216216216223, 0.775], 
      Hue[0.3, 0.6351351351351358, 0.775], 
      Hue[0.3, 0.6486486486486492, 0.775], 
      Hue[0.3, 0.6621621621621628, 0.775], 
      Hue[0.3, 0.6756756756756763, 0.775], 
      Hue[0.3, 0.6891891891891899, 0.775], 
      Hue[0.3, 0.7027027027027034, 0.775], 
      Hue[0.3, 0.716216216216217, 0.775], 
      Hue[0.3, 0.7297297297297305, 0.775], 
      Hue[0.3, 0.7432432432432441, 0.775], 
      Hue[0.3, 0.7567567567567576, 0.775], 
      Hue[0.3, 0.7702702702702712, 0.775], 
      Hue[0.3, 0.7837837837837847, 0.775], 
      Hue[0.3, 0.7972972972972983, 0.775], 
      Hue[0.3, 0.8108108108108117, 0.775], 
      Hue[0.3, 0.8243243243243253, 0.775], 
      Hue[0.3, 0.8378378378378389, 0.775], 
      Hue[0.3, 0.8513513513513524, 0.775], 
      Hue[0.3, 0.864864864864866, 0.775], 
      Hue[0.3, 0.8783783783783795, 0.775], 
      Hue[0.3, 0.8918918918918931, 0.775], 
      Hue[0.3, 0.9054054054054066, 0.775], 
      Hue[0.3, 0.9189189189189202, 0.775], 
      Hue[0.3, 0.9324324324324337, 0.775], 
      Hue[0.3, 0.9459459459459473, 0.775], 
      Hue[0.3, 0.9594594594594608, 0.775], 
      Hue[0.3, 0.9729729729729744, 0.775], 
      Hue[0.3, 0.9864864864864878, 0.775], 
      Hue[0.3, 1., 0.775], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.3, 0., 0.9000000000000001], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.3, 0.391891891891892, 0.9000000000000001], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.3, 0.540540540540541, 0.9000000000000001], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.3, 0.716216216216217, 0.9000000000000001], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.3, 0.864864864864866, 0.9000000000000001], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.3, 1., 0.9000000000000001], 
      Hue[0.3, 0.013513513513513513`, 1.025], 
      Hue[0.3, 0., 1.025], 
      Hue[0.3, 0.027027027027027025`, 1.025], 
      Hue[0.3, 0.04054054054054054, 1.025], 
      Hue[0.3, 0.05405405405405405, 1.025], 
      Hue[0.3, 0.06756756756756756, 1.025], 
      Hue[0.3, 0.08108108108108107, 1.025], 
      Hue[0.3, 0.09459459459459457, 1.025], 
      Hue[0.3, 0.10810810810810809`, 1.025], 
      Hue[0.3, 0.1216216216216216, 1.025], 
      Hue[0.3, 0.13513513513513511`, 1.025], 
      Hue[0.3, 0.1486486486486486, 1.025], 
      Hue[0.3, 0.16216216216216214`, 1.025], 
      Hue[0.3, 0.17567567567567566`, 1.025], 
      Hue[0.3, 0.18918918918918914`, 1.025], 
      Hue[0.3, 0.20270270270270266`, 1.025], 
      Hue[0.3, 0.21621621621621617`, 1.025], 
      Hue[0.3, 0.2297297297297297, 1.025], 
      Hue[0.3, 0.2432432432432432, 1.025], 
      Hue[0.3, 0.2567567567567567, 1.025], 
      Hue[0.3, 0.27027027027027023`, 1.025], 
      Hue[0.3, 0.2837837837837837, 1.025], 
      Hue[0.3, 0.2972972972972972, 1.025], 
      Hue[0.3, 0.31081081081081074`, 1.025], 
      Hue[0.3, 0.3243243243243243, 1.025], 
      Hue[0.3, 0.33783783783783783`, 1.025], 
      Hue[0.3, 0.35135135135135137`, 1.025], 
      Hue[0.3, 0.3648648648648649, 1.025], 
      Hue[0.3, 0.37837837837837845`, 1.025], 
      Hue[0.3, 0.391891891891892, 1.025], 
      Hue[0.3, 0.40540540540540554`, 1.025], 
      Hue[0.3, 0.4189189189189191, 1.025], 
      Hue[0.3, 0.4324324324324326, 1.025], 
      Hue[0.3, 0.44594594594594616`, 1.025], 
      Hue[0.3, 0.4594594594594597, 1.025], 
      Hue[0.3, 0.47297297297297325`, 1.025], 
      Hue[0.3, 0.4864864864864868, 1.025], 
      Hue[0.3, 0.5000000000000003, 1.025], 
      Hue[0.3, 0.5135135135135139, 1.025], 
      Hue[0.3, 0.5270270270270274, 1.025], 
      Hue[0.3, 0.540540540540541, 1.025], 
      Hue[0.3, 0.5540540540540545, 1.025], 
      Hue[0.3, 0.5675675675675681, 1.025], 
      Hue[0.3, 0.5810810810810816, 1.025], 
      Hue[0.3, 0.5945945945945952, 1.025], 
      Hue[0.3, 0.6081081081081087, 1.025], 
      Hue[0.3, 0.6216216216216223, 1.025], 
      Hue[0.3, 0.6351351351351358, 1.025], 
      Hue[0.3, 0.6486486486486492, 1.025], 
      Hue[0.3, 0.6621621621621628, 1.025], 
      Hue[0.3, 0.6756756756756763, 1.025], 
      Hue[0.3, 0.6891891891891899, 1.025], 
      Hue[0.3, 0.7027027027027034, 1.025], 
      Hue[0.3, 0.716216216216217, 1.025], 
      Hue[0.3, 0.7297297297297305, 1.025], 
      Hue[0.3, 0.7432432432432441, 1.025], 
      Hue[0.3, 0.7567567567567576, 1.025], 
      Hue[0.3, 0.7702702702702712, 1.025], 
      Hue[0.3, 0.7837837837837847, 1.025], 
      Hue[0.3, 0.7972972972972983, 1.025], 
      Hue[0.3, 0.8108108108108117, 1.025], 
      Hue[0.3, 0.8243243243243253, 1.025], 
      Hue[0.3, 0.8378378378378389, 1.025], 
      Hue[0.3, 0.8513513513513524, 1.025], 
      Hue[0.3, 0.864864864864866, 1.025], 
      Hue[0.3, 0.8783783783783795, 1.025], 
      Hue[0.3, 0.8918918918918931, 1.025], 
      Hue[0.3, 0.9054054054054066, 1.025], 
      Hue[0.3, 0.9189189189189202, 1.025], 
      Hue[0.3, 0.9324324324324337, 1.025], 
      Hue[0.3, 0.9459459459459473, 1.025], 
      Hue[0.3, 0.9594594594594608, 1.025], 
      Hue[0.3, 0.9729729729729744, 1.025], 
      Hue[0.3, 0.9864864864864878, 1.025], 
      Hue[0.3, 1., 1.025], 
      Hue[0.3, 0.013513513513513513`, 1.15], 
      Hue[0.3, 0., 1.15], 
      Hue[0.3, 0.027027027027027025`, 1.15], 
      Hue[0.3, 0.04054054054054054, 1.15], 
      Hue[0.3, 0.05405405405405405, 1.15], 
      Hue[0.3, 0.06756756756756756, 1.15], 
      Hue[0.3, 0.08108108108108107, 1.15], 
      Hue[0.3, 0.09459459459459457, 1.15], 
      Hue[0.3, 0.10810810810810809`, 1.15], 
      Hue[0.3, 0.1216216216216216, 1.15], 
      Hue[0.3, 0.13513513513513511`, 1.15], 
      Hue[0.3, 0.1486486486486486, 1.15], 
      Hue[0.3, 0.16216216216216214`, 1.15], 
      Hue[0.3, 0.17567567567567566`, 1.15], 
      Hue[0.3, 0.18918918918918914`, 1.15], 
      Hue[0.3, 0.20270270270270266`, 1.15], 
      Hue[0.3, 0.21621621621621617`, 1.15], 
      Hue[0.3, 0.2297297297297297, 1.15], 
      Hue[0.3, 0.2432432432432432, 1.15], 
      Hue[0.3, 0.2567567567567567, 1.15], 
      Hue[0.3, 0.27027027027027023`, 1.15], 
      Hue[0.3, 0.2837837837837837, 1.15], 
      Hue[0.3, 0.2972972972972972, 1.15], 
      Hue[0.3, 0.31081081081081074`, 1.15], 
      Hue[0.3, 0.3243243243243243, 1.15], 
      Hue[0.3, 0.33783783783783783`, 1.15], 
      Hue[0.3, 0.35135135135135137`, 1.15], 
      Hue[0.3, 0.3648648648648649, 1.15], 
      Hue[0.3, 0.37837837837837845`, 1.15], 
      Hue[0.3, 0.391891891891892, 1.15], 
      Hue[0.3, 0.40540540540540554`, 1.15], 
      Hue[0.3, 0.4189189189189191, 1.15], 
      Hue[0.3, 0.4324324324324326, 1.15], 
      Hue[0.3, 0.44594594594594616`, 1.15], 
      Hue[0.3, 0.4594594594594597, 1.15], 
      Hue[0.3, 0.47297297297297325`, 1.15], 
      Hue[0.3, 0.4864864864864868, 1.15], 
      Hue[0.3, 0.5000000000000003, 1.15], 
      Hue[0.3, 0.5135135135135139, 1.15], 
      Hue[0.3, 0.5270270270270274, 1.15], 
      Hue[0.3, 0.540540540540541, 1.15], 
      Hue[0.3, 0.5540540540540545, 1.15], 
      Hue[0.3, 0.5675675675675681, 1.15], 
      Hue[0.3, 0.5810810810810816, 1.15], 
      Hue[0.3, 0.5945945945945952, 1.15], 
      Hue[0.3, 0.6081081081081087, 1.15], 
      Hue[0.3, 0.6216216216216223, 1.15], 
      Hue[0.3, 0.6351351351351358, 1.15], 
      Hue[0.3, 0.6486486486486492, 1.15], 
      Hue[0.3, 0.6621621621621628, 1.15], 
      Hue[0.3, 0.6756756756756763, 1.15], 
      Hue[0.3, 0.6891891891891899, 1.15], 
      Hue[0.3, 0.7027027027027034, 1.15], 
      Hue[0.3, 0.716216216216217, 1.15], 
      Hue[0.3, 0.7297297297297305, 1.15], 
      Hue[0.3, 0.7432432432432441, 1.15], 
      Hue[0.3, 0.7567567567567576, 1.15], 
      Hue[0.3, 0.7702702702702712, 1.15], 
      Hue[0.3, 0.7837837837837847, 1.15], 
      Hue[0.3, 0.7972972972972983, 1.15], 
      Hue[0.3, 0.8108108108108117, 1.15], 
      Hue[0.3, 0.8243243243243253, 1.15], 
      Hue[0.3, 0.8378378378378389, 1.15], 
      Hue[0.3, 0.8513513513513524, 1.15], 
      Hue[0.3, 0.864864864864866, 1.15], 
      Hue[0.3, 0.8783783783783795, 1.15], 
      Hue[0.3, 0.8918918918918931, 1.15], 
      Hue[0.3, 0.9054054054054066, 1.15], 
      Hue[0.3, 0.9189189189189202, 1.15], 
      Hue[0.3, 0.9324324324324337, 1.15], 
      Hue[0.3, 0.9459459459459473, 1.15], 
      Hue[0.3, 0.9594594594594608, 1.15], 
      Hue[0.3, 0.9729729729729744, 1.15], 
      Hue[0.3, 0.9864864864864878, 1.15], 
      Hue[0.3, 1., 1.15], 
      Hue[0.3, 0.013513513513513513`, 1.275], 
      Hue[0.3, 0., 1.275], 
      Hue[0.3, 0.027027027027027025`, 1.275], 
      Hue[0.3, 0.04054054054054054, 1.275], 
      Hue[0.3, 0.05405405405405405, 1.275], 
      Hue[0.3, 0.06756756756756756, 1.275], 
      Hue[0.3, 0.08108108108108107, 1.275], 
      Hue[0.3, 0.09459459459459457, 1.275], 
      Hue[0.3, 0.10810810810810809`, 1.275], 
      Hue[0.3, 0.1216216216216216, 1.275], 
      Hue[0.3, 0.13513513513513511`, 1.275], 
      Hue[0.3, 0.1486486486486486, 1.275], 
      Hue[0.3, 0.16216216216216214`, 1.275], 
      Hue[0.3, 0.17567567567567566`, 1.275], 
      Hue[0.3, 0.18918918918918914`, 1.275], 
      Hue[0.3, 0.20270270270270266`, 1.275], 
      Hue[0.3, 0.21621621621621617`, 1.275], 
      Hue[0.3, 0.2297297297297297, 1.275], 
      Hue[0.3, 0.2432432432432432, 1.275], 
      Hue[0.3, 0.2567567567567567, 1.275], 
      Hue[0.3, 0.27027027027027023`, 1.275], 
      Hue[0.3, 0.2837837837837837, 1.275], 
      Hue[0.3, 0.2972972972972972, 1.275], 
      Hue[0.3, 0.31081081081081074`, 1.275], 
      Hue[0.3, 0.3243243243243243, 1.275], 
      Hue[0.3, 0.33783783783783783`, 1.275], 
      Hue[0.3, 0.35135135135135137`, 1.275], 
      Hue[0.3, 0.3648648648648649, 1.275], 
      Hue[0.3, 0.37837837837837845`, 1.275], 
      Hue[0.3, 0.391891891891892, 1.275], 
      Hue[0.3, 0.40540540540540554`, 1.275], 
      Hue[0.3, 0.4189189189189191, 1.275], 
      Hue[0.3, 0.4324324324324326, 1.275], 
      Hue[0.3, 0.44594594594594616`, 1.275], 
      Hue[0.3, 0.4594594594594597, 1.275], 
      Hue[0.3, 0.47297297297297325`, 1.275], 
      Hue[0.3, 0.4864864864864868, 1.275], 
      Hue[0.3, 0.5000000000000003, 1.275], 
      Hue[0.3, 0.5135135135135139, 1.275], 
      Hue[0.3, 0.5270270270270274, 1.275], 
      Hue[0.3, 0.540540540540541, 1.275], 
      Hue[0.3, 0.5540540540540545, 1.275], 
      Hue[0.3, 0.5675675675675681, 1.275], 
      Hue[0.3, 0.5810810810810816, 1.275], 
      Hue[0.3, 0.5945945945945952, 1.275], 
      Hue[0.3, 0.6081081081081087, 1.275], 
      Hue[0.3, 0.6216216216216223, 1.275], 
      Hue[0.3, 0.6351351351351358, 1.275], 
      Hue[0.3, 0.6486486486486492, 1.275], 
      Hue[0.3, 0.6621621621621628, 1.275], 
      Hue[0.3, 0.6756756756756763, 1.275], 
      Hue[0.3, 0.6891891891891899, 1.275], 
      Hue[0.3, 0.7027027027027034, 1.275], 
      Hue[0.3, 0.716216216216217, 1.275], 
      Hue[0.3, 0.7297297297297305, 1.275], 
      Hue[0.3, 0.7432432432432441, 1.275], 
      Hue[0.3, 0.7567567567567576, 1.275], 
      Hue[0.3, 0.7702702702702712, 1.275], 
      Hue[0.3, 0.7837837837837847, 1.275], 
      Hue[0.3, 0.7972972972972983, 1.275], 
      Hue[0.3, 0.8108108108108117, 1.275], 
      Hue[0.3, 0.8243243243243253, 1.275], 
      Hue[0.3, 0.8378378378378389, 1.275], 
      Hue[0.3, 0.8513513513513524, 1.275], 
      Hue[0.3, 0.864864864864866, 1.275], 
      Hue[0.3, 0.8783783783783795, 1.275], 
      Hue[0.3, 0.8918918918918931, 1.275], 
      Hue[0.3, 0.9054054054054066, 1.275], 
      Hue[0.3, 0.9189189189189202, 1.275], 
      Hue[0.3, 0.9324324324324337, 1.275], 
      Hue[0.3, 0.9459459459459473, 1.275], 
      Hue[0.3, 0.9594594594594608, 1.275], 
      Hue[0.3, 0.9729729729729744, 1.275], 
      Hue[0.3, 0.9864864864864878, 1.275], 
      Hue[0.3, 1., 1.275], 
      Hue[0.3, 0.013513513513513513`, 0.525], 
      Hue[0.3, 0., 0.525], 
      Hue[0.3, 0.027027027027027025`, 0.525], 
      Hue[0.3, 0.04054054054054054, 0.525], 
      Hue[0.3, 0.05405405405405405, 0.525], 
      Hue[0.3, 0.06756756756756756, 0.525], 
      Hue[0.3, 0.08108108108108107, 0.525], 
      Hue[0.3, 0.09459459459459457, 0.525], 
      Hue[0.3, 0.10810810810810809`, 0.525], 
      Hue[0.3, 0.1216216216216216, 0.525], 
      Hue[0.3, 0.13513513513513511`, 0.525], 
      Hue[0.3, 0.1486486486486486, 0.525], 
      Hue[0.3, 0.16216216216216214`, 0.525], 
      Hue[0.3, 0.17567567567567566`, 0.525], 
      Hue[0.3, 0.18918918918918914`, 0.525], 
      Hue[0.3, 0.20270270270270266`, 0.525], 
      Hue[0.3, 0.21621621621621617`, 0.525], 
      Hue[0.3, 0.2297297297297297, 0.525], 
      Hue[0.3, 0.2432432432432432, 0.525], 
      Hue[0.3, 0.2567567567567567, 0.525], 
      Hue[0.3, 0.27027027027027023`, 0.525], 
      Hue[0.3, 0.2837837837837837, 0.525], 
      Hue[0.3, 0.2972972972972972, 0.525], 
      Hue[0.3, 0.31081081081081074`, 0.525], 
      Hue[0.3, 0.3243243243243243, 0.525], 
      Hue[0.3, 0.33783783783783783`, 0.525], 
      Hue[0.3, 0.35135135135135137`, 0.525], 
      Hue[0.3, 0.3648648648648649, 0.525], 
      Hue[0.3, 0.37837837837837845`, 0.525], 
      Hue[0.3, 0.391891891891892, 0.525], 
      Hue[0.3, 0.40540540540540554`, 0.525], 
      Hue[0.3, 0.4189189189189191, 0.525], 
      Hue[0.3, 0.4324324324324326, 0.525], 
      Hue[0.3, 0.44594594594594616`, 0.525], 
      Hue[0.3, 0.4594594594594597, 0.525], 
      Hue[0.3, 0.47297297297297325`, 0.525], 
      Hue[0.3, 0.4864864864864868, 0.525], 
      Hue[0.3, 0.5000000000000003, 0.525], 
      Hue[0.3, 0.5135135135135139, 0.525], 
      Hue[0.3, 0.5270270270270274, 0.525], 
      Hue[0.3, 0.540540540540541, 0.525], 
      Hue[0.3, 0.5540540540540545, 0.525], 
      Hue[0.3, 0.5675675675675681, 0.525], 
      Hue[0.3, 0.5810810810810816, 0.525], 
      Hue[0.3, 0.5945945945945952, 0.525], 
      Hue[0.3, 0.6081081081081087, 0.525], 
      Hue[0.3, 0.6216216216216223, 0.525], 
      Hue[0.3, 0.6351351351351358, 0.525], 
      Hue[0.3, 0.6486486486486492, 0.525], 
      Hue[0.3, 0.6621621621621628, 0.525], 
      Hue[0.3, 0.6756756756756763, 0.525], 
      Hue[0.3, 0.6891891891891899, 0.525], 
      Hue[0.3, 0.7027027027027034, 0.525], 
      Hue[0.3, 0.716216216216217, 0.525], 
      Hue[0.3, 0.7297297297297305, 0.525], 
      Hue[0.3, 0.7432432432432441, 0.525], 
      Hue[0.3, 0.7567567567567576, 0.525], 
      Hue[0.3, 0.7702702702702712, 0.525], 
      Hue[0.3, 0.7837837837837847, 0.525], 
      Hue[0.3, 0.7972972972972983, 0.525], 
      Hue[0.3, 0.8108108108108117, 0.525], 
      Hue[0.3, 0.8243243243243253, 0.525], 
      Hue[0.3, 0.8378378378378389, 0.525], 
      Hue[0.3, 0.8513513513513524, 0.525], 
      Hue[0.3, 0.864864864864866, 0.525], 
      Hue[0.3, 0.8783783783783795, 0.525], 
      Hue[0.3, 0.8918918918918931, 0.525], 
      Hue[0.3, 0.9054054054054066, 0.525], 
      Hue[0.3, 0.9189189189189202, 0.525], 
      Hue[0.3, 0.9324324324324337, 0.525], 
      Hue[0.3, 0.9459459459459473, 0.525], 
      Hue[0.3, 0.9594594594594608, 0.525], 
      Hue[0.3, 0.9729729729729744, 0.525], 
      Hue[0.3, 0.9864864864864878, 0.525], 
      Hue[0.3, 1., 0.525], 
      Hue[0.3, 0.013513513513513513`, 0.65], 
      Hue[0.3, 0., 0.65], 
      Hue[0.3, 0.027027027027027025`, 0.65], 
      Hue[0.3, 0.04054054054054054, 0.65], 
      Hue[0.3, 0.05405405405405405, 0.65], 
      Hue[0.3, 0.06756756756756756, 0.65], 
      Hue[0.3, 0.08108108108108107, 0.65], 
      Hue[0.3, 0.09459459459459457, 0.65], 
      Hue[0.3, 0.10810810810810809`, 0.65], 
      Hue[0.3, 0.1216216216216216, 0.65], 
      Hue[0.3, 0.13513513513513511`, 0.65], 
      Hue[0.3, 0.1486486486486486, 0.65], 
      Hue[0.3, 0.16216216216216214`, 0.65], 
      Hue[0.3, 0.17567567567567566`, 0.65], 
      Hue[0.3, 0.18918918918918914`, 0.65], 
      Hue[0.3, 0.20270270270270266`, 0.65], 
      Hue[0.3, 0.21621621621621617`, 0.65], 
      Hue[0.3, 0.2297297297297297, 0.65], 
      Hue[0.3, 0.2432432432432432, 0.65], 
      Hue[0.3, 0.2567567567567567, 0.65], 
      Hue[0.3, 0.27027027027027023`, 0.65], 
      Hue[0.3, 0.2837837837837837, 0.65], 
      Hue[0.3, 0.2972972972972972, 0.65], 
      Hue[0.3, 0.31081081081081074`, 0.65], 
      Hue[0.3, 0.3243243243243243, 0.65], 
      Hue[0.3, 0.33783783783783783`, 0.65], 
      Hue[0.3, 0.35135135135135137`, 0.65], 
      Hue[0.3, 0.3648648648648649, 0.65], 
      Hue[0.3, 0.37837837837837845`, 0.65], 
      Hue[0.3, 0.391891891891892, 0.65], 
      Hue[0.3, 0.40540540540540554`, 0.65], 
      Hue[0.3, 0.4189189189189191, 0.65], 
      Hue[0.3, 0.4324324324324326, 0.65], 
      Hue[0.3, 0.44594594594594616`, 0.65], 
      Hue[0.3, 0.4594594594594597, 0.65], 
      Hue[0.3, 0.47297297297297325`, 0.65], 
      Hue[0.3, 0.4864864864864868, 0.65], 
      Hue[0.3, 0.5000000000000003, 0.65], 
      Hue[0.3, 0.5135135135135139, 0.65], 
      Hue[0.3, 0.5270270270270274, 0.65], 
      Hue[0.3, 0.540540540540541, 0.65], 
      Hue[0.3, 0.5540540540540545, 0.65], 
      Hue[0.3, 0.5675675675675681, 0.65], 
      Hue[0.3, 0.5810810810810816, 0.65], 
      Hue[0.3, 0.5945945945945952, 0.65], 
      Hue[0.3, 0.6081081081081087, 0.65], 
      Hue[0.3, 0.6216216216216223, 0.65], 
      Hue[0.3, 0.6351351351351358, 0.65], 
      Hue[0.3, 0.6486486486486492, 0.65], 
      Hue[0.3, 0.6621621621621628, 0.65], 
      Hue[0.3, 0.6756756756756763, 0.65], 
      Hue[0.3, 0.6891891891891899, 0.65], 
      Hue[0.3, 0.7027027027027034, 0.65], 
      Hue[0.3, 0.716216216216217, 0.65], 
      Hue[0.3, 0.7297297297297305, 0.65], 
      Hue[0.3, 0.7432432432432441, 0.65], 
      Hue[0.3, 0.7567567567567576, 0.65], 
      Hue[0.3, 0.7702702702702712, 0.65], 
      Hue[0.3, 0.7837837837837847, 0.65], 
      Hue[0.3, 0.7972972972972983, 0.65], 
      Hue[0.3, 0.8108108108108117, 0.65], 
      Hue[0.3, 0.8243243243243253, 0.65], 
      Hue[0.3, 0.8378378378378389, 0.65], 
      Hue[0.3, 0.8513513513513524, 0.65], 
      Hue[0.3, 0.864864864864866, 0.65], 
      Hue[0.3, 0.8783783783783795, 0.65], 
      Hue[0.3, 0.8918918918918931, 0.65], 
      Hue[0.3, 0.9054054054054066, 0.65], 
      Hue[0.3, 0.9189189189189202, 0.65], 
      Hue[0.3, 0.9324324324324337, 0.65], 
      Hue[0.3, 0.9459459459459473, 0.65], 
      Hue[0.3, 0.9594594594594608, 0.65], 
      Hue[0.3, 0.9729729729729744, 0.65], 
      Hue[0.3, 0.9864864864864878, 0.65], 
      Hue[0.3, 1., 0.65], 
      Hue[0.3, 0.013513513513513513`, 0.775], 
      Hue[0.3, 0., 0.775], 
      Hue[0.3, 0.027027027027027025`, 0.775], 
      Hue[0.3, 0.04054054054054054, 0.775], 
      Hue[0.3, 0.05405405405405405, 0.775], 
      Hue[0.3, 0.06756756756756756, 0.775], 
      Hue[0.3, 0.08108108108108107, 0.775], 
      Hue[0.3, 0.09459459459459457, 0.775], 
      Hue[0.3, 0.10810810810810809`, 0.775], 
      Hue[0.3, 0.1216216216216216, 0.775], 
      Hue[0.3, 0.13513513513513511`, 0.775], 
      Hue[0.3, 0.1486486486486486, 0.775], 
      Hue[0.3, 0.16216216216216214`, 0.775], 
      Hue[0.3, 0.17567567567567566`, 0.775], 
      Hue[0.3, 0.18918918918918914`, 0.775], 
      Hue[0.3, 0.20270270270270266`, 0.775], 
      Hue[0.3, 0.21621621621621617`, 0.775], 
      Hue[0.3, 0.2297297297297297, 0.775], 
      Hue[0.3, 0.2432432432432432, 0.775], 
      Hue[0.3, 0.2567567567567567, 0.775], 
      Hue[0.3, 0.27027027027027023`, 0.775], 
      Hue[0.3, 0.2837837837837837, 0.775], 
      Hue[0.3, 0.2972972972972972, 0.775], 
      Hue[0.3, 0.31081081081081074`, 0.775], 
      Hue[0.3, 0.3243243243243243, 0.775], 
      Hue[0.3, 0.33783783783783783`, 0.775], 
      Hue[0.3, 0.35135135135135137`, 0.775], 
      Hue[0.3, 0.3648648648648649, 0.775], 
      Hue[0.3, 0.37837837837837845`, 0.775], 
      Hue[0.3, 0.391891891891892, 0.775], 
      Hue[0.3, 0.40540540540540554`, 0.775], 
      Hue[0.3, 0.4189189189189191, 0.775], 
      Hue[0.3, 0.4324324324324326, 0.775], 
      Hue[0.3, 0.44594594594594616`, 0.775], 
      Hue[0.3, 0.4594594594594597, 0.775], 
      Hue[0.3, 0.47297297297297325`, 0.775], 
      Hue[0.3, 0.4864864864864868, 0.775], 
      Hue[0.3, 0.5000000000000003, 0.775], 
      Hue[0.3, 0.5135135135135139, 0.775], 
      Hue[0.3, 0.5270270270270274, 0.775], 
      Hue[0.3, 0.540540540540541, 0.775], 
      Hue[0.3, 0.5540540540540545, 0.775], 
      Hue[0.3, 0.5675675675675681, 0.775], 
      Hue[0.3, 0.5810810810810816, 0.775], 
      Hue[0.3, 0.5945945945945952, 0.775], 
      Hue[0.3, 0.6081081081081087, 0.775], 
      Hue[0.3, 0.6216216216216223, 0.775], 
      Hue[0.3, 0.6351351351351358, 0.775], 
      Hue[0.3, 0.6486486486486492, 0.775], 
      Hue[0.3, 0.6621621621621628, 0.775], 
      Hue[0.3, 0.6756756756756763, 0.775], 
      Hue[0.3, 0.6891891891891899, 0.775], 
      Hue[0.3, 0.7027027027027034, 0.775], 
      Hue[0.3, 0.716216216216217, 0.775], 
      Hue[0.3, 0.7297297297297305, 0.775], 
      Hue[0.3, 0.7432432432432441, 0.775], 
      Hue[0.3, 0.7567567567567576, 0.775], 
      Hue[0.3, 0.7702702702702712, 0.775], 
      Hue[0.3, 0.7837837837837847, 0.775], 
      Hue[0.3, 0.7972972972972983, 0.775], 
      Hue[0.3, 0.8108108108108117, 0.775], 
      Hue[0.3, 0.8243243243243253, 0.775], 
      Hue[0.3, 0.8378378378378389, 0.775], 
      Hue[0.3, 0.8513513513513524, 0.775], 
      Hue[0.3, 0.864864864864866, 0.775], 
      Hue[0.3, 0.8783783783783795, 0.775], 
      Hue[0.3, 0.8918918918918931, 0.775], 
      Hue[0.3, 0.9054054054054066, 0.775], 
      Hue[0.3, 0.9189189189189202, 0.775], 
      Hue[0.3, 0.9324324324324337, 0.775], 
      Hue[0.3, 0.9459459459459473, 0.775], 
      Hue[0.3, 0.9594594594594608, 0.775], 
      Hue[0.3, 0.9729729729729744, 0.775], 
      Hue[0.3, 0.9864864864864878, 0.775], 
      Hue[0.3, 1., 0.775], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.3, 0., 0.9000000000000001], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.3, 0.391891891891892, 0.9000000000000001], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.3, 0.540540540540541, 0.9000000000000001], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.3, 0.716216216216217, 0.9000000000000001], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.3, 0.864864864864866, 0.9000000000000001], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.3, 1., 0.9000000000000001], 
      Hue[0.3, 0.013513513513513513`, 1.025], 
      Hue[0.3, 0., 1.025], 
      Hue[0.3, 0.027027027027027025`, 1.025], 
      Hue[0.3, 0.04054054054054054, 1.025], 
      Hue[0.3, 0.05405405405405405, 1.025], 
      Hue[0.3, 0.06756756756756756, 1.025], 
      Hue[0.3, 0.08108108108108107, 1.025], 
      Hue[0.3, 0.09459459459459457, 1.025], 
      Hue[0.3, 0.10810810810810809`, 1.025], 
      Hue[0.3, 0.1216216216216216, 1.025], 
      Hue[0.3, 0.13513513513513511`, 1.025], 
      Hue[0.3, 0.1486486486486486, 1.025], 
      Hue[0.3, 0.16216216216216214`, 1.025], 
      Hue[0.3, 0.17567567567567566`, 1.025], 
      Hue[0.3, 0.18918918918918914`, 1.025], 
      Hue[0.3, 0.20270270270270266`, 1.025], 
      Hue[0.3, 0.21621621621621617`, 1.025], 
      Hue[0.3, 0.2297297297297297, 1.025], 
      Hue[0.3, 0.2432432432432432, 1.025], 
      Hue[0.3, 0.2567567567567567, 1.025], 
      Hue[0.3, 0.27027027027027023`, 1.025], 
      Hue[0.3, 0.2837837837837837, 1.025], 
      Hue[0.3, 0.2972972972972972, 1.025], 
      Hue[0.3, 0.31081081081081074`, 1.025], 
      Hue[0.3, 0.3243243243243243, 1.025], 
      Hue[0.3, 0.33783783783783783`, 1.025], 
      Hue[0.3, 0.35135135135135137`, 1.025], 
      Hue[0.3, 0.3648648648648649, 1.025], 
      Hue[0.3, 0.37837837837837845`, 1.025], 
      Hue[0.3, 0.391891891891892, 1.025], 
      Hue[0.3, 0.40540540540540554`, 1.025], 
      Hue[0.3, 0.4189189189189191, 1.025], 
      Hue[0.3, 0.4324324324324326, 1.025], 
      Hue[0.3, 0.44594594594594616`, 1.025], 
      Hue[0.3, 0.4594594594594597, 1.025], 
      Hue[0.3, 0.47297297297297325`, 1.025], 
      Hue[0.3, 0.4864864864864868, 1.025], 
      Hue[0.3, 0.5000000000000003, 1.025], 
      Hue[0.3, 0.5135135135135139, 1.025], 
      Hue[0.3, 0.5270270270270274, 1.025], 
      Hue[0.3, 0.540540540540541, 1.025], 
      Hue[0.3, 0.5540540540540545, 1.025], 
      Hue[0.3, 0.5675675675675681, 1.025], 
      Hue[0.3, 0.5810810810810816, 1.025], 
      Hue[0.3, 0.5945945945945952, 1.025], 
      Hue[0.3, 0.6081081081081087, 1.025], 
      Hue[0.3, 0.6216216216216223, 1.025], 
      Hue[0.3, 0.6351351351351358, 1.025], 
      Hue[0.3, 0.6486486486486492, 1.025], 
      Hue[0.3, 0.6621621621621628, 1.025], 
      Hue[0.3, 0.6756756756756763, 1.025], 
      Hue[0.3, 0.6891891891891899, 1.025], 
      Hue[0.3, 0.7027027027027034, 1.025], 
      Hue[0.3, 0.716216216216217, 1.025], 
      Hue[0.3, 0.7297297297297305, 1.025], 
      Hue[0.3, 0.7432432432432441, 1.025], 
      Hue[0.3, 0.7567567567567576, 1.025], 
      Hue[0.3, 0.7702702702702712, 1.025], 
      Hue[0.3, 0.7837837837837847, 1.025], 
      Hue[0.3, 0.7972972972972983, 1.025], 
      Hue[0.3, 0.8108108108108117, 1.025], 
      Hue[0.3, 0.8243243243243253, 1.025], 
      Hue[0.3, 0.8378378378378389, 1.025], 
      Hue[0.3, 0.8513513513513524, 1.025], 
      Hue[0.3, 0.864864864864866, 1.025], 
      Hue[0.3, 0.8783783783783795, 1.025], 
      Hue[0.3, 0.8918918918918931, 1.025], 
      Hue[0.3, 0.9054054054054066, 1.025], 
      Hue[0.3, 0.9189189189189202, 1.025], 
      Hue[0.3, 0.9324324324324337, 1.025], 
      Hue[0.3, 0.9459459459459473, 1.025], 
      Hue[0.3, 0.9594594594594608, 1.025], 
      Hue[0.3, 0.9729729729729744, 1.025], 
      Hue[0.3, 0.9864864864864878, 1.025], 
      Hue[0.3, 1., 1.025], 
      Hue[0.3, 0.013513513513513513`, 1.15], 
      Hue[0.3, 0., 1.15], 
      Hue[0.3, 0.027027027027027025`, 1.15], 
      Hue[0.3, 0.04054054054054054, 1.15], 
      Hue[0.3, 0.05405405405405405, 1.15], 
      Hue[0.3, 0.06756756756756756, 1.15], 
      Hue[0.3, 0.08108108108108107, 1.15], 
      Hue[0.3, 0.09459459459459457, 1.15], 
      Hue[0.3, 0.10810810810810809`, 1.15], 
      Hue[0.3, 0.1216216216216216, 1.15], 
      Hue[0.3, 0.13513513513513511`, 1.15], 
      Hue[0.3, 0.1486486486486486, 1.15], 
      Hue[0.3, 0.16216216216216214`, 1.15], 
      Hue[0.3, 0.17567567567567566`, 1.15], 
      Hue[0.3, 0.18918918918918914`, 1.15], 
      Hue[0.3, 0.20270270270270266`, 1.15], 
      Hue[0.3, 0.21621621621621617`, 1.15], 
      Hue[0.3, 0.2297297297297297, 1.15], 
      Hue[0.3, 0.2432432432432432, 1.15], 
      Hue[0.3, 0.2567567567567567, 1.15], 
      Hue[0.3, 0.27027027027027023`, 1.15], 
      Hue[0.3, 0.2837837837837837, 1.15], 
      Hue[0.3, 0.2972972972972972, 1.15], 
      Hue[0.3, 0.31081081081081074`, 1.15], 
      Hue[0.3, 0.3243243243243243, 1.15], 
      Hue[0.3, 0.33783783783783783`, 1.15], 
      Hue[0.3, 0.35135135135135137`, 1.15], 
      Hue[0.3, 0.3648648648648649, 1.15], 
      Hue[0.3, 0.37837837837837845`, 1.15], 
      Hue[0.3, 0.391891891891892, 1.15], 
      Hue[0.3, 0.40540540540540554`, 1.15], 
      Hue[0.3, 0.4189189189189191, 1.15], 
      Hue[0.3, 0.4324324324324326, 1.15], 
      Hue[0.3, 0.44594594594594616`, 1.15], 
      Hue[0.3, 0.4594594594594597, 1.15], 
      Hue[0.3, 0.47297297297297325`, 1.15], 
      Hue[0.3, 0.4864864864864868, 1.15], 
      Hue[0.3, 0.5000000000000003, 1.15], 
      Hue[0.3, 0.5135135135135139, 1.15], 
      Hue[0.3, 0.5270270270270274, 1.15], 
      Hue[0.3, 0.540540540540541, 1.15], 
      Hue[0.3, 0.5540540540540545, 1.15], 
      Hue[0.3, 0.5675675675675681, 1.15], 
      Hue[0.3, 0.5810810810810816, 1.15], 
      Hue[0.3, 0.5945945945945952, 1.15], 
      Hue[0.3, 0.6081081081081087, 1.15], 
      Hue[0.3, 0.6216216216216223, 1.15], 
      Hue[0.3, 0.6351351351351358, 1.15], 
      Hue[0.3, 0.6486486486486492, 1.15], 
      Hue[0.3, 0.6621621621621628, 1.15], 
      Hue[0.3, 0.6756756756756763, 1.15], 
      Hue[0.3, 0.6891891891891899, 1.15], 
      Hue[0.3, 0.7027027027027034, 1.15], 
      Hue[0.3, 0.716216216216217, 1.15], 
      Hue[0.3, 0.7297297297297305, 1.15], 
      Hue[0.3, 0.7432432432432441, 1.15], 
      Hue[0.3, 0.7567567567567576, 1.15], 
      Hue[0.3, 0.7702702702702712, 1.15], 
      Hue[0.3, 0.7837837837837847, 1.15], 
      Hue[0.3, 0.7972972972972983, 1.15], 
      Hue[0.3, 0.8108108108108117, 1.15], 
      Hue[0.3, 0.8243243243243253, 1.15], 
      Hue[0.3, 0.8378378378378389, 1.15], 
      Hue[0.3, 0.8513513513513524, 1.15], 
      Hue[0.3, 0.864864864864866, 1.15], 
      Hue[0.3, 0.8783783783783795, 1.15], 
      Hue[0.3, 0.8918918918918931, 1.15], 
      Hue[0.3, 0.9054054054054066, 1.15], 
      Hue[0.3, 0.9189189189189202, 1.15], 
      Hue[0.3, 0.9324324324324337, 1.15], 
      Hue[0.3, 0.9459459459459473, 1.15], 
      Hue[0.3, 0.9594594594594608, 1.15], 
      Hue[0.3, 0.9729729729729744, 1.15], 
      Hue[0.3, 0.9864864864864878, 1.15], 
      Hue[0.3, 1., 1.15], 
      Hue[0.3, 0.013513513513513513`, 1.275], 
      Hue[0.3, 0., 1.275], 
      Hue[0.3, 0.027027027027027025`, 1.275], 
      Hue[0.3, 0.04054054054054054, 1.275], 
      Hue[0.3, 0.05405405405405405, 1.275], 
      Hue[0.3, 0.06756756756756756, 1.275], 
      Hue[0.3, 0.08108108108108107, 1.275], 
      Hue[0.3, 0.09459459459459457, 1.275], 
      Hue[0.3, 0.10810810810810809`, 1.275], 
      Hue[0.3, 0.1216216216216216, 1.275], 
      Hue[0.3, 0.13513513513513511`, 1.275], 
      Hue[0.3, 0.1486486486486486, 1.275], 
      Hue[0.3, 0.16216216216216214`, 1.275], 
      Hue[0.3, 0.17567567567567566`, 1.275], 
      Hue[0.3, 0.18918918918918914`, 1.275], 
      Hue[0.3, 0.20270270270270266`, 1.275], 
      Hue[0.3, 0.21621621621621617`, 1.275], 
      Hue[0.3, 0.2297297297297297, 1.275], 
      Hue[0.3, 0.2432432432432432, 1.275], 
      Hue[0.3, 0.2567567567567567, 1.275], 
      Hue[0.3, 0.27027027027027023`, 1.275], 
      Hue[0.3, 0.2837837837837837, 1.275], 
      Hue[0.3, 0.2972972972972972, 1.275], 
      Hue[0.3, 0.31081081081081074`, 1.275], 
      Hue[0.3, 0.3243243243243243, 1.275], 
      Hue[0.3, 0.33783783783783783`, 1.275], 
      Hue[0.3, 0.35135135135135137`, 1.275], 
      Hue[0.3, 0.3648648648648649, 1.275], 
      Hue[0.3, 0.37837837837837845`, 1.275], 
      Hue[0.3, 0.391891891891892, 1.275], 
      Hue[0.3, 0.40540540540540554`, 1.275], 
      Hue[0.3, 0.4189189189189191, 1.275], 
      Hue[0.3, 0.4324324324324326, 1.275], 
      Hue[0.3, 0.44594594594594616`, 1.275], 
      Hue[0.3, 0.4594594594594597, 1.275], 
      Hue[0.3, 0.47297297297297325`, 1.275], 
      Hue[0.3, 0.4864864864864868, 1.275], 
      Hue[0.3, 0.5000000000000003, 1.275], 
      Hue[0.3, 0.5135135135135139, 1.275], 
      Hue[0.3, 0.5270270270270274, 1.275], 
      Hue[0.3, 0.540540540540541, 1.275], 
      Hue[0.3, 0.5540540540540545, 1.275], 
      Hue[0.3, 0.5675675675675681, 1.275], 
      Hue[0.3, 0.5810810810810816, 1.275], 
      Hue[0.3, 0.5945945945945952, 1.275], 
      Hue[0.3, 0.6081081081081087, 1.275], 
      Hue[0.3, 0.6216216216216223, 1.275], 
      Hue[0.3, 0.6351351351351358, 1.275], 
      Hue[0.3, 0.6486486486486492, 1.275], 
      Hue[0.3, 0.6621621621621628, 1.275], 
      Hue[0.3, 0.6756756756756763, 1.275], 
      Hue[0.3, 0.6891891891891899, 1.275], 
      Hue[0.3, 0.7027027027027034, 1.275], 
      Hue[0.3, 0.716216216216217, 1.275], 
      Hue[0.3, 0.7297297297297305, 1.275], 
      Hue[0.3, 0.7432432432432441, 1.275], 
      Hue[0.3, 0.7567567567567576, 1.275], 
      Hue[0.3, 0.7702702702702712, 1.275], 
      Hue[0.3, 0.7837837837837847, 1.275], 
      Hue[0.3, 0.7972972972972983, 1.275], 
      Hue[0.3, 0.8108108108108117, 1.275], 
      Hue[0.3, 0.8243243243243253, 1.275], 
      Hue[0.3, 0.8378378378378389, 1.275], 
      Hue[0.3, 0.8513513513513524, 1.275], 
      Hue[0.3, 0.864864864864866, 1.275], 
      Hue[0.3, 0.8783783783783795, 1.275], 
      Hue[0.3, 0.8918918918918931, 1.275], 
      Hue[0.3, 0.9054054054054066, 1.275], 
      Hue[0.3, 0.9189189189189202, 1.275], 
      Hue[0.3, 0.9324324324324337, 1.275], 
      Hue[0.3, 0.9459459459459473, 1.275], 
      Hue[0.3, 0.9594594594594608, 1.275], 
      Hue[0.3, 0.9729729729729744, 1.275], 
      Hue[0.3, 0.9864864864864878, 1.275], 
      Hue[0.3, 1., 1.275], 
      Hue[0.3, 0.013513513513513513`, 0.525], 
      Hue[0.3, 0., 0.525], 
      Hue[0.3, 0.027027027027027025`, 0.525], 
      Hue[0.3, 0.04054054054054054, 0.525], 
      Hue[0.3, 0.05405405405405405, 0.525], 
      Hue[0.3, 0.06756756756756756, 0.525], 
      Hue[0.3, 0.08108108108108107, 0.525], 
      Hue[0.3, 0.09459459459459457, 0.525], 
      Hue[0.3, 0.10810810810810809`, 0.525], 
      Hue[0.3, 0.1216216216216216, 0.525], 
      Hue[0.3, 0.13513513513513511`, 0.525], 
      Hue[0.3, 0.1486486486486486, 0.525], 
      Hue[0.3, 0.16216216216216214`, 0.525], 
      Hue[0.3, 0.17567567567567566`, 0.525], 
      Hue[0.3, 0.18918918918918914`, 0.525], 
      Hue[0.3, 0.20270270270270266`, 0.525], 
      Hue[0.3, 0.21621621621621617`, 0.525], 
      Hue[0.3, 0.2297297297297297, 0.525], 
      Hue[0.3, 0.2432432432432432, 0.525], 
      Hue[0.3, 0.2567567567567567, 0.525], 
      Hue[0.3, 0.27027027027027023`, 0.525], 
      Hue[0.3, 0.2837837837837837, 0.525], 
      Hue[0.3, 0.2972972972972972, 0.525], 
      Hue[0.3, 0.31081081081081074`, 0.525], 
      Hue[0.3, 0.3243243243243243, 0.525], 
      Hue[0.3, 0.33783783783783783`, 0.525], 
      Hue[0.3, 0.35135135135135137`, 0.525], 
      Hue[0.3, 0.3648648648648649, 0.525], 
      Hue[0.3, 0.37837837837837845`, 0.525], 
      Hue[0.3, 0.391891891891892, 0.525], 
      Hue[0.3, 0.40540540540540554`, 0.525], 
      Hue[0.3, 0.4189189189189191, 0.525], 
      Hue[0.3, 0.4324324324324326, 0.525], 
      Hue[0.3, 0.44594594594594616`, 0.525], 
      Hue[0.3, 0.4594594594594597, 0.525], 
      Hue[0.3, 0.47297297297297325`, 0.525], 
      Hue[0.3, 0.4864864864864868, 0.525], 
      Hue[0.3, 0.5000000000000003, 0.525], 
      Hue[0.3, 0.5135135135135139, 0.525], 
      Hue[0.3, 0.5270270270270274, 0.525], 
      Hue[0.3, 0.540540540540541, 0.525], 
      Hue[0.3, 0.5540540540540545, 0.525], 
      Hue[0.3, 0.5675675675675681, 0.525], 
      Hue[0.3, 0.5810810810810816, 0.525], 
      Hue[0.3, 0.5945945945945952, 0.525], 
      Hue[0.3, 0.6081081081081087, 0.525], 
      Hue[0.3, 0.6216216216216223, 0.525], 
      Hue[0.3, 0.6351351351351358, 0.525], 
      Hue[0.3, 0.6486486486486492, 0.525], 
      Hue[0.3, 0.6621621621621628, 0.525], 
      Hue[0.3, 0.6756756756756763, 0.525], 
      Hue[0.3, 0.6891891891891899, 0.525], 
      Hue[0.3, 0.7027027027027034, 0.525], 
      Hue[0.3, 0.716216216216217, 0.525], 
      Hue[0.3, 0.7297297297297305, 0.525], 
      Hue[0.3, 0.7432432432432441, 0.525], 
      Hue[0.3, 0.7567567567567576, 0.525], 
      Hue[0.3, 0.7702702702702712, 0.525], 
      Hue[0.3, 0.7837837837837847, 0.525], 
      Hue[0.3, 0.7972972972972983, 0.525], 
      Hue[0.3, 0.8108108108108117, 0.525], 
      Hue[0.3, 0.8243243243243253, 0.525], 
      Hue[0.3, 0.8378378378378389, 0.525], 
      Hue[0.3, 0.8513513513513524, 0.525], 
      Hue[0.3, 0.864864864864866, 0.525], 
      Hue[0.3, 0.8783783783783795, 0.525], 
      Hue[0.3, 0.8918918918918931, 0.525], 
      Hue[0.3, 0.9054054054054066, 0.525], 
      Hue[0.3, 0.9189189189189202, 0.525], 
      Hue[0.3, 0.9324324324324337, 0.525], 
      Hue[0.3, 0.9459459459459473, 0.525], 
      Hue[0.3, 0.9594594594594608, 0.525], 
      Hue[0.3, 0.9729729729729744, 0.525], 
      Hue[0.3, 0.9864864864864878, 0.525], 
      Hue[0.3, 1., 0.525], 
      Hue[0.3, 0.013513513513513513`, 0.65], 
      Hue[0.3, 0., 0.65], 
      Hue[0.3, 0.027027027027027025`, 0.65], 
      Hue[0.3, 0.04054054054054054, 0.65], 
      Hue[0.3, 0.05405405405405405, 0.65], 
      Hue[0.3, 0.06756756756756756, 0.65], 
      Hue[0.3, 0.08108108108108107, 0.65], 
      Hue[0.3, 0.09459459459459457, 0.65], 
      Hue[0.3, 0.10810810810810809`, 0.65], 
      Hue[0.3, 0.1216216216216216, 0.65], 
      Hue[0.3, 0.13513513513513511`, 0.65], 
      Hue[0.3, 0.1486486486486486, 0.65], 
      Hue[0.3, 0.16216216216216214`, 0.65], 
      Hue[0.3, 0.17567567567567566`, 0.65], 
      Hue[0.3, 0.18918918918918914`, 0.65], 
      Hue[0.3, 0.20270270270270266`, 0.65], 
      Hue[0.3, 0.21621621621621617`, 0.65], 
      Hue[0.3, 0.2297297297297297, 0.65], 
      Hue[0.3, 0.2432432432432432, 0.65], 
      Hue[0.3, 0.2567567567567567, 0.65], 
      Hue[0.3, 0.27027027027027023`, 0.65], 
      Hue[0.3, 0.2837837837837837, 0.65], 
      Hue[0.3, 0.2972972972972972, 0.65], 
      Hue[0.3, 0.31081081081081074`, 0.65], 
      Hue[0.3, 0.3243243243243243, 0.65], 
      Hue[0.3, 0.33783783783783783`, 0.65], 
      Hue[0.3, 0.35135135135135137`, 0.65], 
      Hue[0.3, 0.3648648648648649, 0.65], 
      Hue[0.3, 0.37837837837837845`, 0.65], 
      Hue[0.3, 0.391891891891892, 0.65], 
      Hue[0.3, 0.40540540540540554`, 0.65], 
      Hue[0.3, 0.4189189189189191, 0.65], 
      Hue[0.3, 0.4324324324324326, 0.65], 
      Hue[0.3, 0.44594594594594616`, 0.65], 
      Hue[0.3, 0.4594594594594597, 0.65], 
      Hue[0.3, 0.47297297297297325`, 0.65], 
      Hue[0.3, 0.4864864864864868, 0.65], 
      Hue[0.3, 0.5000000000000003, 0.65], 
      Hue[0.3, 0.5135135135135139, 0.65], 
      Hue[0.3, 0.5270270270270274, 0.65], 
      Hue[0.3, 0.540540540540541, 0.65], 
      Hue[0.3, 0.5540540540540545, 0.65], 
      Hue[0.3, 0.5675675675675681, 0.65], 
      Hue[0.3, 0.5810810810810816, 0.65], 
      Hue[0.3, 0.5945945945945952, 0.65], 
      Hue[0.3, 0.6081081081081087, 0.65], 
      Hue[0.3, 0.6216216216216223, 0.65], 
      Hue[0.3, 0.6351351351351358, 0.65], 
      Hue[0.3, 0.6486486486486492, 0.65], 
      Hue[0.3, 0.6621621621621628, 0.65], 
      Hue[0.3, 0.6756756756756763, 0.65], 
      Hue[0.3, 0.6891891891891899, 0.65], 
      Hue[0.3, 0.7027027027027034, 0.65], 
      Hue[0.3, 0.716216216216217, 0.65], 
      Hue[0.3, 0.7297297297297305, 0.65], 
      Hue[0.3, 0.7432432432432441, 0.65], 
      Hue[0.3, 0.7567567567567576, 0.65], 
      Hue[0.3, 0.7702702702702712, 0.65], 
      Hue[0.3, 0.7837837837837847, 0.65], 
      Hue[0.3, 0.7972972972972983, 0.65], 
      Hue[0.3, 0.8108108108108117, 0.65], 
      Hue[0.3, 0.8243243243243253, 0.65], 
      Hue[0.3, 0.8378378378378389, 0.65], 
      Hue[0.3, 0.8513513513513524, 0.65], 
      Hue[0.3, 0.864864864864866, 0.65], 
      Hue[0.3, 0.8783783783783795, 0.65], 
      Hue[0.3, 0.8918918918918931, 0.65], 
      Hue[0.3, 0.9054054054054066, 0.65], 
      Hue[0.3, 0.9189189189189202, 0.65], 
      Hue[0.3, 0.9324324324324337, 0.65], 
      Hue[0.3, 0.9459459459459473, 0.65], 
      Hue[0.3, 0.9594594594594608, 0.65], 
      Hue[0.3, 0.9729729729729744, 0.65], 
      Hue[0.3, 0.9864864864864878, 0.65], 
      Hue[0.3, 1., 0.65], 
      Hue[0.3, 0.013513513513513513`, 0.775], 
      Hue[0.3, 0., 0.775], 
      Hue[0.3, 0.027027027027027025`, 0.775], 
      Hue[0.3, 0.04054054054054054, 0.775], 
      Hue[0.3, 0.05405405405405405, 0.775], 
      Hue[0.3, 0.06756756756756756, 0.775], 
      Hue[0.3, 0.08108108108108107, 0.775], 
      Hue[0.3, 0.09459459459459457, 0.775], 
      Hue[0.3, 0.10810810810810809`, 0.775], 
      Hue[0.3, 0.1216216216216216, 0.775], 
      Hue[0.3, 0.13513513513513511`, 0.775], 
      Hue[0.3, 0.1486486486486486, 0.775], 
      Hue[0.3, 0.16216216216216214`, 0.775], 
      Hue[0.3, 0.17567567567567566`, 0.775], 
      Hue[0.3, 0.18918918918918914`, 0.775], 
      Hue[0.3, 0.20270270270270266`, 0.775], 
      Hue[0.3, 0.21621621621621617`, 0.775], 
      Hue[0.3, 0.2297297297297297, 0.775], 
      Hue[0.3, 0.2432432432432432, 0.775], 
      Hue[0.3, 0.2567567567567567, 0.775], 
      Hue[0.3, 0.27027027027027023`, 0.775], 
      Hue[0.3, 0.2837837837837837, 0.775], 
      Hue[0.3, 0.2972972972972972, 0.775], 
      Hue[0.3, 0.31081081081081074`, 0.775], 
      Hue[0.3, 0.3243243243243243, 0.775], 
      Hue[0.3, 0.33783783783783783`, 0.775], 
      Hue[0.3, 0.35135135135135137`, 0.775], 
      Hue[0.3, 0.3648648648648649, 0.775], 
      Hue[0.3, 0.37837837837837845`, 0.775], 
      Hue[0.3, 0.391891891891892, 0.775], 
      Hue[0.3, 0.40540540540540554`, 0.775], 
      Hue[0.3, 0.4189189189189191, 0.775], 
      Hue[0.3, 0.4324324324324326, 0.775], 
      Hue[0.3, 0.44594594594594616`, 0.775], 
      Hue[0.3, 0.4594594594594597, 0.775], 
      Hue[0.3, 0.47297297297297325`, 0.775], 
      Hue[0.3, 0.4864864864864868, 0.775], 
      Hue[0.3, 0.5000000000000003, 0.775], 
      Hue[0.3, 0.5135135135135139, 0.775], 
      Hue[0.3, 0.5270270270270274, 0.775], 
      Hue[0.3, 0.540540540540541, 0.775], 
      Hue[0.3, 0.5540540540540545, 0.775], 
      Hue[0.3, 0.5675675675675681, 0.775], 
      Hue[0.3, 0.5810810810810816, 0.775], 
      Hue[0.3, 0.5945945945945952, 0.775], 
      Hue[0.3, 0.6081081081081087, 0.775], 
      Hue[0.3, 0.6216216216216223, 0.775], 
      Hue[0.3, 0.6351351351351358, 0.775], 
      Hue[0.3, 0.6486486486486492, 0.775], 
      Hue[0.3, 0.6621621621621628, 0.775], 
      Hue[0.3, 0.6756756756756763, 0.775], 
      Hue[0.3, 0.6891891891891899, 0.775], 
      Hue[0.3, 0.7027027027027034, 0.775], 
      Hue[0.3, 0.716216216216217, 0.775], 
      Hue[0.3, 0.7297297297297305, 0.775], 
      Hue[0.3, 0.7432432432432441, 0.775], 
      Hue[0.3, 0.7567567567567576, 0.775], 
      Hue[0.3, 0.7702702702702712, 0.775], 
      Hue[0.3, 0.7837837837837847, 0.775], 
      Hue[0.3, 0.7972972972972983, 0.775], 
      Hue[0.3, 0.8108108108108117, 0.775], 
      Hue[0.3, 0.8243243243243253, 0.775], 
      Hue[0.3, 0.8378378378378389, 0.775], 
      Hue[0.3, 0.8513513513513524, 0.775], 
      Hue[0.3, 0.864864864864866, 0.775], 
      Hue[0.3, 0.8783783783783795, 0.775], 
      Hue[0.3, 0.8918918918918931, 0.775], 
      Hue[0.3, 0.9054054054054066, 0.775], 
      Hue[0.3, 0.9189189189189202, 0.775], 
      Hue[0.3, 0.9324324324324337, 0.775], 
      Hue[0.3, 0.9459459459459473, 0.775], 
      Hue[0.3, 0.9594594594594608, 0.775], 
      Hue[0.3, 0.9729729729729744, 0.775], 
      Hue[0.3, 0.9864864864864878, 0.775], 
      Hue[0.3, 1., 0.775], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.3, 0., 0.9000000000000001], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.3, 0.391891891891892, 0.9000000000000001], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.3, 0.540540540540541, 0.9000000000000001], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.3, 0.716216216216217, 0.9000000000000001], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.3, 0.864864864864866, 0.9000000000000001], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.3, 1., 0.9000000000000001], 
      Hue[0.3, 0.013513513513513513`, 1.025], 
      Hue[0.3, 0., 1.025], 
      Hue[0.3, 0.027027027027027025`, 1.025], 
      Hue[0.3, 0.04054054054054054, 1.025], 
      Hue[0.3, 0.05405405405405405, 1.025], 
      Hue[0.3, 0.06756756756756756, 1.025], 
      Hue[0.3, 0.08108108108108107, 1.025], 
      Hue[0.3, 0.09459459459459457, 1.025], 
      Hue[0.3, 0.10810810810810809`, 1.025], 
      Hue[0.3, 0.1216216216216216, 1.025], 
      Hue[0.3, 0.13513513513513511`, 1.025], 
      Hue[0.3, 0.1486486486486486, 1.025], 
      Hue[0.3, 0.16216216216216214`, 1.025], 
      Hue[0.3, 0.17567567567567566`, 1.025], 
      Hue[0.3, 0.18918918918918914`, 1.025], 
      Hue[0.3, 0.20270270270270266`, 1.025], 
      Hue[0.3, 0.21621621621621617`, 1.025], 
      Hue[0.3, 0.2297297297297297, 1.025], 
      Hue[0.3, 0.2432432432432432, 1.025], 
      Hue[0.3, 0.2567567567567567, 1.025], 
      Hue[0.3, 0.27027027027027023`, 1.025], 
      Hue[0.3, 0.2837837837837837, 1.025], 
      Hue[0.3, 0.2972972972972972, 1.025], 
      Hue[0.3, 0.31081081081081074`, 1.025], 
      Hue[0.3, 0.3243243243243243, 1.025], 
      Hue[0.3, 0.33783783783783783`, 1.025], 
      Hue[0.3, 0.35135135135135137`, 1.025], 
      Hue[0.3, 0.3648648648648649, 1.025], 
      Hue[0.3, 0.37837837837837845`, 1.025], 
      Hue[0.3, 0.391891891891892, 1.025], 
      Hue[0.3, 0.40540540540540554`, 1.025], 
      Hue[0.3, 0.4189189189189191, 1.025], 
      Hue[0.3, 0.4324324324324326, 1.025], 
      Hue[0.3, 0.44594594594594616`, 1.025], 
      Hue[0.3, 0.4594594594594597, 1.025], 
      Hue[0.3, 0.47297297297297325`, 1.025], 
      Hue[0.3, 0.4864864864864868, 1.025], 
      Hue[0.3, 0.5000000000000003, 1.025], 
      Hue[0.3, 0.5135135135135139, 1.025], 
      Hue[0.3, 0.5270270270270274, 1.025], 
      Hue[0.3, 0.540540540540541, 1.025], 
      Hue[0.3, 0.5540540540540545, 1.025], 
      Hue[0.3, 0.5675675675675681, 1.025], 
      Hue[0.3, 0.5810810810810816, 1.025], 
      Hue[0.3, 0.5945945945945952, 1.025], 
      Hue[0.3, 0.6081081081081087, 1.025], 
      Hue[0.3, 0.6216216216216223, 1.025], 
      Hue[0.3, 0.6351351351351358, 1.025], 
      Hue[0.3, 0.6486486486486492, 1.025], 
      Hue[0.3, 0.6621621621621628, 1.025], 
      Hue[0.3, 0.6756756756756763, 1.025], 
      Hue[0.3, 0.6891891891891899, 1.025], 
      Hue[0.3, 0.7027027027027034, 1.025], 
      Hue[0.3, 0.716216216216217, 1.025], 
      Hue[0.3, 0.7297297297297305, 1.025], 
      Hue[0.3, 0.7432432432432441, 1.025], 
      Hue[0.3, 0.7567567567567576, 1.025], 
      Hue[0.3, 0.7702702702702712, 1.025], 
      Hue[0.3, 0.7837837837837847, 1.025], 
      Hue[0.3, 0.7972972972972983, 1.025], 
      Hue[0.3, 0.8108108108108117, 1.025], 
      Hue[0.3, 0.8243243243243253, 1.025], 
      Hue[0.3, 0.8378378378378389, 1.025], 
      Hue[0.3, 0.8513513513513524, 1.025], 
      Hue[0.3, 0.864864864864866, 1.025], 
      Hue[0.3, 0.8783783783783795, 1.025], 
      Hue[0.3, 0.8918918918918931, 1.025], 
      Hue[0.3, 0.9054054054054066, 1.025], 
      Hue[0.3, 0.9189189189189202, 1.025], 
      Hue[0.3, 0.9324324324324337, 1.025], 
      Hue[0.3, 0.9459459459459473, 1.025], 
      Hue[0.3, 0.9594594594594608, 1.025], 
      Hue[0.3, 0.9729729729729744, 1.025], 
      Hue[0.3, 0.9864864864864878, 1.025], 
      Hue[0.3, 1., 1.025], 
      Hue[0.3, 0.013513513513513513`, 1.15], 
      Hue[0.3, 0., 1.15], 
      Hue[0.3, 0.027027027027027025`, 1.15], 
      Hue[0.3, 0.04054054054054054, 1.15], 
      Hue[0.3, 0.05405405405405405, 1.15], 
      Hue[0.3, 0.06756756756756756, 1.15], 
      Hue[0.3, 0.08108108108108107, 1.15], 
      Hue[0.3, 0.09459459459459457, 1.15], 
      Hue[0.3, 0.10810810810810809`, 1.15], 
      Hue[0.3, 0.1216216216216216, 1.15], 
      Hue[0.3, 0.13513513513513511`, 1.15], 
      Hue[0.3, 0.1486486486486486, 1.15], 
      Hue[0.3, 0.16216216216216214`, 1.15], 
      Hue[0.3, 0.17567567567567566`, 1.15], 
      Hue[0.3, 0.18918918918918914`, 1.15], 
      Hue[0.3, 0.20270270270270266`, 1.15], 
      Hue[0.3, 0.21621621621621617`, 1.15], 
      Hue[0.3, 0.2297297297297297, 1.15], 
      Hue[0.3, 0.2432432432432432, 1.15], 
      Hue[0.3, 0.2567567567567567, 1.15], 
      Hue[0.3, 0.27027027027027023`, 1.15], 
      Hue[0.3, 0.2837837837837837, 1.15], 
      Hue[0.3, 0.2972972972972972, 1.15], 
      Hue[0.3, 0.31081081081081074`, 1.15], 
      Hue[0.3, 0.3243243243243243, 1.15], 
      Hue[0.3, 0.33783783783783783`, 1.15], 
      Hue[0.3, 0.35135135135135137`, 1.15], 
      Hue[0.3, 0.3648648648648649, 1.15], 
      Hue[0.3, 0.37837837837837845`, 1.15], 
      Hue[0.3, 0.391891891891892, 1.15], 
      Hue[0.3, 0.40540540540540554`, 1.15], 
      Hue[0.3, 0.4189189189189191, 1.15], 
      Hue[0.3, 0.4324324324324326, 1.15], 
      Hue[0.3, 0.44594594594594616`, 1.15], 
      Hue[0.3, 0.4594594594594597, 1.15], 
      Hue[0.3, 0.47297297297297325`, 1.15], 
      Hue[0.3, 0.4864864864864868, 1.15], 
      Hue[0.3, 0.5000000000000003, 1.15], 
      Hue[0.3, 0.5135135135135139, 1.15], 
      Hue[0.3, 0.5270270270270274, 1.15], 
      Hue[0.3, 0.540540540540541, 1.15], 
      Hue[0.3, 0.5540540540540545, 1.15], 
      Hue[0.3, 0.5675675675675681, 1.15], 
      Hue[0.3, 0.5810810810810816, 1.15], 
      Hue[0.3, 0.5945945945945952, 1.15], 
      Hue[0.3, 0.6081081081081087, 1.15], 
      Hue[0.3, 0.6216216216216223, 1.15], 
      Hue[0.3, 0.6351351351351358, 1.15], 
      Hue[0.3, 0.6486486486486492, 1.15], 
      Hue[0.3, 0.6621621621621628, 1.15], 
      Hue[0.3, 0.6756756756756763, 1.15], 
      Hue[0.3, 0.6891891891891899, 1.15], 
      Hue[0.3, 0.7027027027027034, 1.15], 
      Hue[0.3, 0.716216216216217, 1.15], 
      Hue[0.3, 0.7297297297297305, 1.15], 
      Hue[0.3, 0.7432432432432441, 1.15], 
      Hue[0.3, 0.7567567567567576, 1.15], 
      Hue[0.3, 0.7702702702702712, 1.15], 
      Hue[0.3, 0.7837837837837847, 1.15], 
      Hue[0.3, 0.7972972972972983, 1.15], 
      Hue[0.3, 0.8108108108108117, 1.15], 
      Hue[0.3, 0.8243243243243253, 1.15], 
      Hue[0.3, 0.8378378378378389, 1.15], 
      Hue[0.3, 0.8513513513513524, 1.15], 
      Hue[0.3, 0.864864864864866, 1.15], 
      Hue[0.3, 0.8783783783783795, 1.15], 
      Hue[0.3, 0.8918918918918931, 1.15], 
      Hue[0.3, 0.9054054054054066, 1.15], 
      Hue[0.3, 0.9189189189189202, 1.15], 
      Hue[0.3, 0.9324324324324337, 1.15], 
      Hue[0.3, 0.9459459459459473, 1.15], 
      Hue[0.3, 0.9594594594594608, 1.15], 
      Hue[0.3, 0.9729729729729744, 1.15], 
      Hue[0.3, 0.9864864864864878, 1.15], 
      Hue[0.3, 1., 1.15], 
      Hue[0.3, 0.013513513513513513`, 1.275], 
      Hue[0.3, 0., 1.275], 
      Hue[0.3, 0.027027027027027025`, 1.275], 
      Hue[0.3, 0.04054054054054054, 1.275], 
      Hue[0.3, 0.05405405405405405, 1.275], 
      Hue[0.3, 0.06756756756756756, 1.275], 
      Hue[0.3, 0.08108108108108107, 1.275], 
      Hue[0.3, 0.09459459459459457, 1.275], 
      Hue[0.3, 0.10810810810810809`, 1.275], 
      Hue[0.3, 0.1216216216216216, 1.275], 
      Hue[0.3, 0.13513513513513511`, 1.275], 
      Hue[0.3, 0.1486486486486486, 1.275], 
      Hue[0.3, 0.16216216216216214`, 1.275], 
      Hue[0.3, 0.17567567567567566`, 1.275], 
      Hue[0.3, 0.18918918918918914`, 1.275], 
      Hue[0.3, 0.20270270270270266`, 1.275], 
      Hue[0.3, 0.21621621621621617`, 1.275], 
      Hue[0.3, 0.2297297297297297, 1.275], 
      Hue[0.3, 0.2432432432432432, 1.275], 
      Hue[0.3, 0.2567567567567567, 1.275], 
      Hue[0.3, 0.27027027027027023`, 1.275], 
      Hue[0.3, 0.2837837837837837, 1.275], 
      Hue[0.3, 0.2972972972972972, 1.275], 
      Hue[0.3, 0.31081081081081074`, 1.275], 
      Hue[0.3, 0.3243243243243243, 1.275], 
      Hue[0.3, 0.33783783783783783`, 1.275], 
      Hue[0.3, 0.35135135135135137`, 1.275], 
      Hue[0.3, 0.3648648648648649, 1.275], 
      Hue[0.3, 0.37837837837837845`, 1.275], 
      Hue[0.3, 0.391891891891892, 1.275], 
      Hue[0.3, 0.40540540540540554`, 1.275], 
      Hue[0.3, 0.4189189189189191, 1.275], 
      Hue[0.3, 0.4324324324324326, 1.275], 
      Hue[0.3, 0.44594594594594616`, 1.275], 
      Hue[0.3, 0.4594594594594597, 1.275], 
      Hue[0.3, 0.47297297297297325`, 1.275], 
      Hue[0.3, 0.4864864864864868, 1.275], 
      Hue[0.3, 0.5000000000000003, 1.275], 
      Hue[0.3, 0.5135135135135139, 1.275], 
      Hue[0.3, 0.5270270270270274, 1.275], 
      Hue[0.3, 0.540540540540541, 1.275], 
      Hue[0.3, 0.5540540540540545, 1.275], 
      Hue[0.3, 0.5675675675675681, 1.275], 
      Hue[0.3, 0.5810810810810816, 1.275], 
      Hue[0.3, 0.5945945945945952, 1.275], 
      Hue[0.3, 0.6081081081081087, 1.275], 
      Hue[0.3, 0.6216216216216223, 1.275], 
      Hue[0.3, 0.6351351351351358, 1.275], 
      Hue[0.3, 0.6486486486486492, 1.275], 
      Hue[0.3, 0.6621621621621628, 1.275], 
      Hue[0.3, 0.6756756756756763, 1.275], 
      Hue[0.3, 0.6891891891891899, 1.275], 
      Hue[0.3, 0.7027027027027034, 1.275], 
      Hue[0.3, 0.716216216216217, 1.275], 
      Hue[0.3, 0.7297297297297305, 1.275], 
      Hue[0.3, 0.7432432432432441, 1.275], 
      Hue[0.3, 0.7567567567567576, 1.275], 
      Hue[0.3, 0.7702702702702712, 1.275], 
      Hue[0.3, 0.7837837837837847, 1.275], 
      Hue[0.3, 0.7972972972972983, 1.275], 
      Hue[0.3, 0.8108108108108117, 1.275], 
      Hue[0.3, 0.8243243243243253, 1.275], 
      Hue[0.3, 0.8378378378378389, 1.275], 
      Hue[0.3, 0.8513513513513524, 1.275], 
      Hue[0.3, 0.864864864864866, 1.275], 
      Hue[0.3, 0.8783783783783795, 1.275], 
      Hue[0.3, 0.8918918918918931, 1.275], 
      Hue[0.3, 0.9054054054054066, 1.275], 
      Hue[0.3, 0.9189189189189202, 1.275], 
      Hue[0.3, 0.9324324324324337, 1.275], 
      Hue[0.3, 0.9459459459459473, 1.275], 
      Hue[0.3, 0.9594594594594608, 1.275], 
      Hue[0.3, 0.9729729729729744, 1.275], 
      Hue[0.3, 0.9864864864864878, 1.275], 
      Hue[0.3, 1., 1.275], 
      Hue[0.3, 0.013513513513513513`, 0.525], 
      Hue[0.3, 0., 0.525], 
      Hue[0.3, 0.027027027027027025`, 0.525], 
      Hue[0.3, 0.04054054054054054, 0.525], 
      Hue[0.3, 0.05405405405405405, 0.525], 
      Hue[0.3, 0.06756756756756756, 0.525], 
      Hue[0.3, 0.08108108108108107, 0.525], 
      Hue[0.3, 0.09459459459459457, 0.525], 
      Hue[0.3, 0.10810810810810809`, 0.525], 
      Hue[0.3, 0.1216216216216216, 0.525], 
      Hue[0.3, 0.13513513513513511`, 0.525], 
      Hue[0.3, 0.1486486486486486, 0.525], 
      Hue[0.3, 0.16216216216216214`, 0.525], 
      Hue[0.3, 0.17567567567567566`, 0.525], 
      Hue[0.3, 0.18918918918918914`, 0.525], 
      Hue[0.3, 0.20270270270270266`, 0.525], 
      Hue[0.3, 0.21621621621621617`, 0.525], 
      Hue[0.3, 0.2297297297297297, 0.525], 
      Hue[0.3, 0.2432432432432432, 0.525], 
      Hue[0.3, 0.2567567567567567, 0.525], 
      Hue[0.3, 0.27027027027027023`, 0.525], 
      Hue[0.3, 0.2837837837837837, 0.525], 
      Hue[0.3, 0.2972972972972972, 0.525], 
      Hue[0.3, 0.31081081081081074`, 0.525], 
      Hue[0.3, 0.3243243243243243, 0.525], 
      Hue[0.3, 0.33783783783783783`, 0.525], 
      Hue[0.3, 0.35135135135135137`, 0.525], 
      Hue[0.3, 0.3648648648648649, 0.525], 
      Hue[0.3, 0.37837837837837845`, 0.525], 
      Hue[0.3, 0.391891891891892, 0.525], 
      Hue[0.3, 0.40540540540540554`, 0.525], 
      Hue[0.3, 0.4189189189189191, 0.525], 
      Hue[0.3, 0.4324324324324326, 0.525], 
      Hue[0.3, 0.44594594594594616`, 0.525], 
      Hue[0.3, 0.4594594594594597, 0.525], 
      Hue[0.3, 0.47297297297297325`, 0.525], 
      Hue[0.3, 0.4864864864864868, 0.525], 
      Hue[0.3, 0.5000000000000003, 0.525], 
      Hue[0.3, 0.5135135135135139, 0.525], 
      Hue[0.3, 0.5270270270270274, 0.525], 
      Hue[0.3, 0.540540540540541, 0.525], 
      Hue[0.3, 0.5540540540540545, 0.525], 
      Hue[0.3, 0.5675675675675681, 0.525], 
      Hue[0.3, 0.5810810810810816, 0.525], 
      Hue[0.3, 0.5945945945945952, 0.525], 
      Hue[0.3, 0.6081081081081087, 0.525], 
      Hue[0.3, 0.6216216216216223, 0.525], 
      Hue[0.3, 0.6351351351351358, 0.525], 
      Hue[0.3, 0.6486486486486492, 0.525], 
      Hue[0.3, 0.6621621621621628, 0.525], 
      Hue[0.3, 0.6756756756756763, 0.525], 
      Hue[0.3, 0.6891891891891899, 0.525], 
      Hue[0.3, 0.7027027027027034, 0.525], 
      Hue[0.3, 0.716216216216217, 0.525], 
      Hue[0.3, 0.7297297297297305, 0.525], 
      Hue[0.3, 0.7432432432432441, 0.525], 
      Hue[0.3, 0.7567567567567576, 0.525], 
      Hue[0.3, 0.7702702702702712, 0.525], 
      Hue[0.3, 0.7837837837837847, 0.525], 
      Hue[0.3, 0.7972972972972983, 0.525], 
      Hue[0.3, 0.8108108108108117, 0.525], 
      Hue[0.3, 0.8243243243243253, 0.525], 
      Hue[0.3, 0.8378378378378389, 0.525], 
      Hue[0.3, 0.8513513513513524, 0.525], 
      Hue[0.3, 0.864864864864866, 0.525], 
      Hue[0.3, 0.8783783783783795, 0.525], 
      Hue[0.3, 0.8918918918918931, 0.525], 
      Hue[0.3, 0.9054054054054066, 0.525], 
      Hue[0.3, 0.9189189189189202, 0.525], 
      Hue[0.3, 0.9324324324324337, 0.525], 
      Hue[0.3, 0.9459459459459473, 0.525], 
      Hue[0.3, 0.9594594594594608, 0.525], 
      Hue[0.3, 0.9729729729729744, 0.525], 
      Hue[0.3, 0.9864864864864878, 0.525], 
      Hue[0.3, 1., 0.525], 
      Hue[0.3, 0.013513513513513513`, 0.65], 
      Hue[0.3, 0., 0.65], 
      Hue[0.3, 0.027027027027027025`, 0.65], 
      Hue[0.3, 0.04054054054054054, 0.65], 
      Hue[0.3, 0.05405405405405405, 0.65], 
      Hue[0.3, 0.06756756756756756, 0.65], 
      Hue[0.3, 0.08108108108108107, 0.65], 
      Hue[0.3, 0.09459459459459457, 0.65], 
      Hue[0.3, 0.10810810810810809`, 0.65], 
      Hue[0.3, 0.1216216216216216, 0.65], 
      Hue[0.3, 0.13513513513513511`, 0.65], 
      Hue[0.3, 0.1486486486486486, 0.65], 
      Hue[0.3, 0.16216216216216214`, 0.65], 
      Hue[0.3, 0.17567567567567566`, 0.65], 
      Hue[0.3, 0.18918918918918914`, 0.65], 
      Hue[0.3, 0.20270270270270266`, 0.65], 
      Hue[0.3, 0.21621621621621617`, 0.65], 
      Hue[0.3, 0.2297297297297297, 0.65], 
      Hue[0.3, 0.2432432432432432, 0.65], 
      Hue[0.3, 0.2567567567567567, 0.65], 
      Hue[0.3, 0.27027027027027023`, 0.65], 
      Hue[0.3, 0.2837837837837837, 0.65], 
      Hue[0.3, 0.2972972972972972, 0.65], 
      Hue[0.3, 0.31081081081081074`, 0.65], 
      Hue[0.3, 0.3243243243243243, 0.65], 
      Hue[0.3, 0.33783783783783783`, 0.65], 
      Hue[0.3, 0.35135135135135137`, 0.65], 
      Hue[0.3, 0.3648648648648649, 0.65], 
      Hue[0.3, 0.37837837837837845`, 0.65], 
      Hue[0.3, 0.391891891891892, 0.65], 
      Hue[0.3, 0.40540540540540554`, 0.65], 
      Hue[0.3, 0.4189189189189191, 0.65], 
      Hue[0.3, 0.4324324324324326, 0.65], 
      Hue[0.3, 0.44594594594594616`, 0.65], 
      Hue[0.3, 0.4594594594594597, 0.65], 
      Hue[0.3, 0.47297297297297325`, 0.65], 
      Hue[0.3, 0.4864864864864868, 0.65], 
      Hue[0.3, 0.5000000000000003, 0.65], 
      Hue[0.3, 0.5135135135135139, 0.65], 
      Hue[0.3, 0.5270270270270274, 0.65], 
      Hue[0.3, 0.540540540540541, 0.65], 
      Hue[0.3, 0.5540540540540545, 0.65], 
      Hue[0.3, 0.5675675675675681, 0.65], 
      Hue[0.3, 0.5810810810810816, 0.65], 
      Hue[0.3, 0.5945945945945952, 0.65], 
      Hue[0.3, 0.6081081081081087, 0.65], 
      Hue[0.3, 0.6216216216216223, 0.65], 
      Hue[0.3, 0.6351351351351358, 0.65], 
      Hue[0.3, 0.6486486486486492, 0.65], 
      Hue[0.3, 0.6621621621621628, 0.65], 
      Hue[0.3, 0.6756756756756763, 0.65], 
      Hue[0.3, 0.6891891891891899, 0.65], 
      Hue[0.3, 0.7027027027027034, 0.65], 
      Hue[0.3, 0.716216216216217, 0.65], 
      Hue[0.3, 0.7297297297297305, 0.65], 
      Hue[0.3, 0.7432432432432441, 0.65], 
      Hue[0.3, 0.7567567567567576, 0.65], 
      Hue[0.3, 0.7702702702702712, 0.65], 
      Hue[0.3, 0.7837837837837847, 0.65], 
      Hue[0.3, 0.7972972972972983, 0.65], 
      Hue[0.3, 0.8108108108108117, 0.65], 
      Hue[0.3, 0.8243243243243253, 0.65], 
      Hue[0.3, 0.8378378378378389, 0.65], 
      Hue[0.3, 0.8513513513513524, 0.65], 
      Hue[0.3, 0.864864864864866, 0.65], 
      Hue[0.3, 0.8783783783783795, 0.65], 
      Hue[0.3, 0.8918918918918931, 0.65], 
      Hue[0.3, 0.9054054054054066, 0.65], 
      Hue[0.3, 0.9189189189189202, 0.65], 
      Hue[0.3, 0.9324324324324337, 0.65], 
      Hue[0.3, 0.9459459459459473, 0.65], 
      Hue[0.3, 0.9594594594594608, 0.65], 
      Hue[0.3, 0.9729729729729744, 0.65], 
      Hue[0.3, 0.9864864864864878, 0.65], 
      Hue[0.3, 1., 0.65], 
      Hue[0.3, 0.013513513513513513`, 0.775], 
      Hue[0.3, 0., 0.775], 
      Hue[0.3, 0.027027027027027025`, 0.775], 
      Hue[0.3, 0.04054054054054054, 0.775], 
      Hue[0.3, 0.05405405405405405, 0.775], 
      Hue[0.3, 0.06756756756756756, 0.775], 
      Hue[0.3, 0.08108108108108107, 0.775], 
      Hue[0.3, 0.09459459459459457, 0.775], 
      Hue[0.3, 0.10810810810810809`, 0.775], 
      Hue[0.3, 0.1216216216216216, 0.775], 
      Hue[0.3, 0.13513513513513511`, 0.775], 
      Hue[0.3, 0.1486486486486486, 0.775], 
      Hue[0.3, 0.16216216216216214`, 0.775], 
      Hue[0.3, 0.17567567567567566`, 0.775], 
      Hue[0.3, 0.18918918918918914`, 0.775], 
      Hue[0.3, 0.20270270270270266`, 0.775], 
      Hue[0.3, 0.21621621621621617`, 0.775], 
      Hue[0.3, 0.2297297297297297, 0.775], 
      Hue[0.3, 0.2432432432432432, 0.775], 
      Hue[0.3, 0.2567567567567567, 0.775], 
      Hue[0.3, 0.27027027027027023`, 0.775], 
      Hue[0.3, 0.2837837837837837, 0.775], 
      Hue[0.3, 0.2972972972972972, 0.775], 
      Hue[0.3, 0.31081081081081074`, 0.775], 
      Hue[0.3, 0.3243243243243243, 0.775], 
      Hue[0.3, 0.33783783783783783`, 0.775], 
      Hue[0.3, 0.35135135135135137`, 0.775], 
      Hue[0.3, 0.3648648648648649, 0.775], 
      Hue[0.3, 0.37837837837837845`, 0.775], 
      Hue[0.3, 0.391891891891892, 0.775], 
      Hue[0.3, 0.40540540540540554`, 0.775], 
      Hue[0.3, 0.4189189189189191, 0.775], 
      Hue[0.3, 0.4324324324324326, 0.775], 
      Hue[0.3, 0.44594594594594616`, 0.775], 
      Hue[0.3, 0.4594594594594597, 0.775], 
      Hue[0.3, 0.47297297297297325`, 0.775], 
      Hue[0.3, 0.4864864864864868, 0.775], 
      Hue[0.3, 0.5000000000000003, 0.775], 
      Hue[0.3, 0.5135135135135139, 0.775], 
      Hue[0.3, 0.5270270270270274, 0.775], 
      Hue[0.3, 0.540540540540541, 0.775], 
      Hue[0.3, 0.5540540540540545, 0.775], 
      Hue[0.3, 0.5675675675675681, 0.775], 
      Hue[0.3, 0.5810810810810816, 0.775], 
      Hue[0.3, 0.5945945945945952, 0.775], 
      Hue[0.3, 0.6081081081081087, 0.775], 
      Hue[0.3, 0.6216216216216223, 0.775], 
      Hue[0.3, 0.6351351351351358, 0.775], 
      Hue[0.3, 0.6486486486486492, 0.775], 
      Hue[0.3, 0.6621621621621628, 0.775], 
      Hue[0.3, 0.6756756756756763, 0.775], 
      Hue[0.3, 0.6891891891891899, 0.775], 
      Hue[0.3, 0.7027027027027034, 0.775], 
      Hue[0.3, 0.716216216216217, 0.775], 
      Hue[0.3, 0.7297297297297305, 0.775], 
      Hue[0.3, 0.7432432432432441, 0.775], 
      Hue[0.3, 0.7567567567567576, 0.775], 
      Hue[0.3, 0.7702702702702712, 0.775], 
      Hue[0.3, 0.7837837837837847, 0.775], 
      Hue[0.3, 0.7972972972972983, 0.775], 
      Hue[0.3, 0.8108108108108117, 0.775], 
      Hue[0.3, 0.8243243243243253, 0.775], 
      Hue[0.3, 0.8378378378378389, 0.775], 
      Hue[0.3, 0.8513513513513524, 0.775], 
      Hue[0.3, 0.864864864864866, 0.775], 
      Hue[0.3, 0.8783783783783795, 0.775], 
      Hue[0.3, 0.8918918918918931, 0.775], 
      Hue[0.3, 0.9054054054054066, 0.775], 
      Hue[0.3, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.3, 0., 0.9000000000000001], 
      Hue[0.3, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.3, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.3, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.3, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.3, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.3, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.3, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.3, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.3, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.3, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.3, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.3, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.3, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.3, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.3, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.3, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.3, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.3, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.3, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.3, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.3, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.3, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.3, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.3, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.3, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.3, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.3, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.3, 0.391891891891892, 0.9000000000000001], 
      Hue[0.3, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.3, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.3, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.3, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.3, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.3, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.3, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.3, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.3, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.3, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.3, 0.540540540540541, 0.9000000000000001], 
      Hue[0.3, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.3, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.3, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.3, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.3, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.3, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.3, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.3, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.3, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.3, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.3, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.3, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.3, 0.716216216216217, 0.9000000000000001], 
      Hue[0.3, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.3, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.3, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.3, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.3, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.3, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.3, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.3, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.3, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.3, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.3, 0.864864864864866, 0.9000000000000001], 
      Hue[0.3, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.3, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.3, 0.013513513513513513`, 1.025], 
      Hue[0.3, 0., 1.025], 
      Hue[0.3, 0.027027027027027025`, 1.025], 
      Hue[0.3, 0.04054054054054054, 1.025], 
      Hue[0.3, 0.05405405405405405, 1.025], 
      Hue[0.3, 0.06756756756756756, 1.025], 
      Hue[0.3, 0.08108108108108107, 1.025], 
      Hue[0.3, 0.09459459459459457, 1.025], 
      Hue[0.3, 0.10810810810810809`, 1.025], 
      Hue[0.3, 0.1216216216216216, 1.025], 
      Hue[0.3, 0.13513513513513511`, 1.025], 
      Hue[0.3, 0.1486486486486486, 1.025], 
      Hue[0.3, 0.16216216216216214`, 1.025], 
      Hue[0.3, 0.17567567567567566`, 1.025], 
      Hue[0.3, 0.18918918918918914`, 1.025], 
      Hue[0.3, 0.20270270270270266`, 1.025], 
      Hue[0.3, 0.21621621621621617`, 1.025], 
      Hue[0.3, 0.2297297297297297, 1.025], 
      Hue[0.3, 0.2432432432432432, 1.025], 
      Hue[0.3, 0.2567567567567567, 1.025], 
      Hue[0.3, 0.27027027027027023`, 1.025], 
      Hue[0.3, 0.2837837837837837, 1.025], 
      Hue[0.3, 0.2972972972972972, 1.025], 
      Hue[0.3, 0.31081081081081074`, 1.025], 
      Hue[0.3, 0.3243243243243243, 1.025], 
      Hue[0.3, 0.33783783783783783`, 1.025], 
      Hue[0.3, 0.35135135135135137`, 1.025], 
      Hue[0.3, 0.3648648648648649, 1.025], 
      Hue[0.3, 0.37837837837837845`, 1.025], 
      Hue[0.3, 0.391891891891892, 1.025], 
      Hue[0.3, 0.40540540540540554`, 1.025], 
      Hue[0.3, 0.4189189189189191, 1.025], 
      Hue[0.3, 0.4324324324324326, 1.025], 
      Hue[0.3, 0.44594594594594616`, 1.025], 
      Hue[0.3, 0.4594594594594597, 1.025], 
      Hue[0.3, 0.47297297297297325`, 1.025], 
      Hue[0.3, 0.4864864864864868, 1.025], 
      Hue[0.3, 0.5000000000000003, 1.025], 
      Hue[0.3, 0.5135135135135139, 1.025], 
      Hue[0.3, 0.5270270270270274, 1.025], 
      Hue[0.3, 0.540540540540541, 1.025], 
      Hue[0.3, 0.5540540540540545, 1.025], 
      Hue[0.3, 0.5675675675675681, 1.025], 
      Hue[0.3, 0.5810810810810816, 1.025], 
      Hue[0.3, 0.5945945945945952, 1.025], 
      Hue[0.3, 0.6081081081081087, 1.025], 
      Hue[0.3, 0.6216216216216223, 1.025], 
      Hue[0.3, 0.6351351351351358, 1.025], 
      Hue[0.3, 0.6486486486486492, 1.025], 
      Hue[0.3, 0.6621621621621628, 1.025], 
      Hue[0.3, 0.6756756756756763, 1.025], 
      Hue[0.3, 0.6891891891891899, 1.025], 
      Hue[0.3, 0.7027027027027034, 1.025], 
      Hue[0.3, 0.716216216216217, 1.025], 
      Hue[0.3, 0.7297297297297305, 1.025], 
      Hue[0.3, 0.7432432432432441, 1.025], 
      Hue[0.3, 0.7567567567567576, 1.025], 
      Hue[0.3, 0.7702702702702712, 1.025], 
      Hue[0.3, 0.7837837837837847, 1.025], 
      Hue[0.3, 0.7972972972972983, 1.025], 
      Hue[0.3, 0.8108108108108117, 1.025], 
      Hue[0.3, 0.8243243243243253, 1.025], 
      Hue[0.3, 0.8378378378378389, 1.025], 
      Hue[0.3, 0.8513513513513524, 1.025], 
      Hue[0.3, 0.864864864864866, 1.025], 
      Hue[0.3, 0.8783783783783795, 1.025], 
      Hue[0.3, 0.8918918918918931, 1.025], 
      Hue[0.3, 0.9054054054054066, 1.025], 
      Hue[0.3, 0.9189189189189202, 1.025], 
      Hue[0.3, 0.9324324324324337, 1.025], 
      Hue[0.3, 0.9459459459459473, 1.025], 
      Hue[0.3, 0.9594594594594608, 1.025], 
      Hue[0.3, 0.9729729729729744, 1.025], 
      Hue[0.3, 0.9864864864864878, 1.025], 
      Hue[0.3, 1., 1.025], 
      Hue[0.3, 0.013513513513513513`, 1.15], 
      Hue[0.3, 0., 1.15], 
      Hue[0.3, 0.027027027027027025`, 1.15], 
      Hue[0.3, 0.04054054054054054, 1.15], 
      Hue[0.3, 0.05405405405405405, 1.15], 
      Hue[0.3, 0.06756756756756756, 1.15], 
      Hue[0.3, 0.08108108108108107, 1.15], 
      Hue[0.3, 0.09459459459459457, 1.15], 
      Hue[0.3, 0.10810810810810809`, 1.15], 
      Hue[0.3, 0.1216216216216216, 1.15], 
      Hue[0.3, 0.13513513513513511`, 1.15], 
      Hue[0.3, 0.1486486486486486, 1.15], 
      Hue[0.3, 0.16216216216216214`, 1.15], 
      Hue[0.3, 0.17567567567567566`, 1.15], 
      Hue[0.3, 0.18918918918918914`, 1.15], 
      Hue[0.3, 0.20270270270270266`, 1.15], 
      Hue[0.3, 0.21621621621621617`, 1.15], 
      Hue[0.3, 0.2297297297297297, 1.15], 
      Hue[0.3, 0.2432432432432432, 1.15], 
      Hue[0.3, 0.2567567567567567, 1.15], 
      Hue[0.3, 0.27027027027027023`, 1.15], 
      Hue[0.3, 0.2837837837837837, 1.15], 
      Hue[0.3, 0.2972972972972972, 1.15], 
      Hue[0.3, 0.31081081081081074`, 1.15], 
      Hue[0.3, 0.3243243243243243, 1.15], 
      Hue[0.3, 0.33783783783783783`, 1.15], 
      Hue[0.3, 0.35135135135135137`, 1.15], 
      Hue[0.3, 0.3648648648648649, 1.15], 
      Hue[0.3, 0.37837837837837845`, 1.15], 
      Hue[0.3, 0.391891891891892, 1.15], 
      Hue[0.3, 0.40540540540540554`, 1.15], 
      Hue[0.3, 0.4189189189189191, 1.15], 
      Hue[0.3, 0.4324324324324326, 1.15], 
      Hue[0.3, 0.44594594594594616`, 1.15], 
      Hue[0.3, 0.4594594594594597, 1.15], 
      Hue[0.3, 0.47297297297297325`, 1.15], 
      Hue[0.3, 0.4864864864864868, 1.15], 
      Hue[0.3, 0.5000000000000003, 1.15], 
      Hue[0.3, 0.5135135135135139, 1.15], 
      Hue[0.3, 0.5270270270270274, 1.15], 
      Hue[0.3, 0.540540540540541, 1.15], 
      Hue[0.3, 0.5540540540540545, 1.15], 
      Hue[0.3, 0.5675675675675681, 1.15], 
      Hue[0.3, 0.5810810810810816, 1.15], 
      Hue[0.3, 0.5945945945945952, 1.15], 
      Hue[0.3, 0.6081081081081087, 1.15], 
      Hue[0.3, 0.6216216216216223, 1.15], 
      Hue[0.3, 0.6351351351351358, 1.15], 
      Hue[0.3, 0.6486486486486492, 1.15], 
      Hue[0.3, 0.6621621621621628, 1.15], 
      Hue[0.3, 0.6756756756756763, 1.15], 
      Hue[0.3, 0.6891891891891899, 1.15], 
      Hue[0.3, 0.7027027027027034, 1.15], 
      Hue[0.3, 0.716216216216217, 1.15], 
      Hue[0.3, 0.7297297297297305, 1.15], 
      Hue[0.3, 0.7432432432432441, 1.15], 
      Hue[0.3, 0.7567567567567576, 1.15], 
      Hue[0.3, 0.7702702702702712, 1.15], 
      Hue[0.3, 0.7837837837837847, 1.15], 
      Hue[0.3, 0.7972972972972983, 1.15], 
      Hue[0.3, 0.8108108108108117, 1.15], 
      Hue[0.3, 0.8243243243243253, 1.15], 
      Hue[0.3, 0.8378378378378389, 1.15], 
      Hue[0.3, 0.8513513513513524, 1.15], 
      Hue[0.3, 0.864864864864866, 1.15], 
      Hue[0.3, 0.8783783783783795, 1.15], 
      Hue[0.3, 0.8918918918918931, 1.15], 
      Hue[0.3, 0.9054054054054066, 1.15], 
      Hue[0.3, 0.9324324324324337, 1.15], 
      Hue[0.3, 0.9459459459459473, 1.15], 
      Hue[0.3, 0.013513513513513513`, 1.275], 
      Hue[0.3, 0., 1.275], 
      Hue[0.3, 0.027027027027027025`, 1.275], 
      Hue[0.3, 0.04054054054054054, 1.275], 
      Hue[0.3, 0.05405405405405405, 1.275], 
      Hue[0.3, 0.06756756756756756, 1.275], 
      Hue[0.3, 0.08108108108108107, 1.275], 
      Hue[0.3, 0.09459459459459457, 1.275], 
      Hue[0.3, 0.10810810810810809`, 1.275], 
      Hue[0.3, 0.1216216216216216, 1.275], 
      Hue[0.3, 0.13513513513513511`, 1.275], 
      Hue[0.3, 0.1486486486486486, 1.275], 
      Hue[0.3, 0.16216216216216214`, 1.275], 
      Hue[0.3, 0.17567567567567566`, 1.275], 
      Hue[0.3, 0.18918918918918914`, 1.275], 
      Hue[0.3, 0.20270270270270266`, 1.275], 
      Hue[0.3, 0.21621621621621617`, 1.275], 
      Hue[0.3, 0.2297297297297297, 1.275], 
      Hue[0.3, 0.2432432432432432, 1.275], 
      Hue[0.3, 0.2567567567567567, 1.275], 
      Hue[0.3, 0.27027027027027023`, 1.275], 
      Hue[0.3, 0.2837837837837837, 1.275], 
      Hue[0.3, 0.2972972972972972, 1.275], 
      Hue[0.3, 0.31081081081081074`, 1.275], 
      Hue[0.3, 0.3243243243243243, 1.275], 
      Hue[0.3, 0.33783783783783783`, 1.275], 
      Hue[0.3, 0.35135135135135137`, 1.275], 
      Hue[0.3, 0.3648648648648649, 1.275], 
      Hue[0.3, 0.37837837837837845`, 1.275], 
      Hue[0.3, 0.391891891891892, 1.275], 
      Hue[0.3, 0.40540540540540554`, 1.275], 
      Hue[0.3, 0.4189189189189191, 1.275], 
      Hue[0.3, 0.4324324324324326, 1.275], 
      Hue[0.3, 0.44594594594594616`, 1.275], 
      Hue[0.3, 0.4594594594594597, 1.275], 
      Hue[0.3, 0.47297297297297325`, 1.275], 
      Hue[0.3, 0.4864864864864868, 1.275], 
      Hue[0.3, 0.5000000000000003, 1.275], 
      Hue[0.3, 0.5135135135135139, 1.275], 
      Hue[0.3, 0.5270270270270274, 1.275], 
      Hue[0.3, 0.540540540540541, 1.275], 
      Hue[0.3, 0.5540540540540545, 1.275], 
      Hue[0.3, 0.5675675675675681, 1.275], 
      Hue[0.3, 0.5810810810810816, 1.275], 
      Hue[0.3, 0.5945945945945952, 1.275], 
      Hue[0.3, 0.6081081081081087, 1.275], 
      Hue[0.3, 0.6216216216216223, 1.275], 
      Hue[0.3, 0.6351351351351358, 1.275], 
      Hue[0.3, 0.6486486486486492, 1.275], 
      Hue[0.3, 0.6621621621621628, 1.275], 
      Hue[0.3, 0.6756756756756763, 1.275], 
      Hue[0.3, 0.6891891891891899, 1.275], 
      Hue[0.3, 0.7027027027027034, 1.275], 
      Hue[0.3, 0.716216216216217, 1.275], 
      Hue[0.3, 0.7297297297297305, 1.275], 
      Hue[0.3, 0.7432432432432441, 1.275], 
      Hue[0.3, 0.7567567567567576, 1.275], 
      Hue[0.3, 0.7702702702702712, 1.275], 
      Hue[0.3, 0.7837837837837847, 1.275], 
      Hue[0.3, 0.7972972972972983, 1.275], 
      Hue[0.3, 0.8108108108108117, 1.275], 
      Hue[0.3, 0.8243243243243253, 1.275], 
      Hue[0.3, 0.8378378378378389, 1.275], 
      Hue[0.3, 0.8513513513513524, 1.275], 
      Hue[0.3, 0.864864864864866, 1.275], 
      Hue[0.3, 0.8783783783783795, 1.275], 
      Hue[0.3, 0.8918918918918931, 1.275], 
      Hue[0.3, 0.9054054054054066, 1.275], 
      Hue[0.3, 0.9189189189189202, 1.275], 
      Hue[0.3, 0.9189189189189202, 0.775], 
      Hue[0.3, 0.9324324324324337, 0.775], 
      Hue[0.3, 0.9459459459459473, 0.775], 
      Hue[0.3, 0.9594594594594608, 0.775], 
      Hue[0.3, 0.9729729729729744, 0.775], 
      Hue[0.3, 0.9864864864864878, 0.775], 
      Hue[0.3, 1., 0.775], 
      Hue[0.3, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.3, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.3, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.3, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.3, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.3, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.3, 1., 0.9000000000000001], 
      Hue[0.3, 0.9324324324324337, 1.275], 
      Hue[0.3, 0.9459459459459473, 1.275], 
      Hue[0.3, 0.9594594594594608, 1.275], 
      Hue[0.3, 0.9729729729729744, 1.275], 
      Hue[0.3, 0.9864864864864878, 1.275], 
      Hue[0.3, 1., 1.275], 
      Hue[0.3, 0.9391891891891905, 0.775], 
      Hue[0.3, 0.952702702702704, 0.775], 
      Hue[0.3, 0.9662162162162176, 0.775], 
      Hue[0.3, 0.979729729729731, 0.775], 
      Hue[0.3, 0.9932432432432441, 0.775], 
      Hue[0.3, 0.9121621621621634, 0.9000000000000001], 
      Hue[0.3, 0.9256756756756769, 0.9000000000000001], 
      Hue[0.3, 0.9391891891891905, 0.9000000000000001], 
      Hue[0.3, 0.952702702702704, 0.9000000000000001], 
      Hue[0.3, 0.9662162162162176, 0.9000000000000001], 
      Hue[0.3, 0.979729729729731, 0.9000000000000001], 
      Hue[0.3, 0.993243243243244, 0.9000000000000001], 
      Hue[0.3, 0.9256756756756769, 1.025], 
      Hue[0.3, 0.9391891891891905, 1.025], 
      Hue[0.3, 0.952702702702704, 1.025], 
      Hue[0.3, 0.9256756756756769, 1.15], 
      Hue[0.3, 0.9391891891891905, 1.15], 
      Hue[0.3, 0.952702702702704, 1.15], 
      Hue[0.3, 0.9662162162162176, 1.15], 
      Hue[0.3, 0.979729729729731, 1.15], 
      Hue[0.3, 0.9932432432432441, 1.15], 
      Hue[0.3, 0.952702702702704, 1.275], 
      Hue[0.3, 0.9189189189189202, 1.15], 
      Hue[0.3, 0.9594594594594608, 1.15], 
      Hue[0.3, 0.9729729729729744, 1.15], 
      Hue[0.3, 0.9864864864864878, 1.15], 
      Hue[0.3, 1., 1.15], 
      Hue[0.3, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.3, 0.9256756756756769, 0.775], 
      Hue[0.3, 0.9121621621621634, 1.025], 
      Hue[0.3, 0.9662162162162176, 1.025], 
      Hue[0.3, 0.979729729729731, 1.025], 
      Hue[0.3, 0.9932432432432441, 1.025], 
      Hue[0.3, 0.9391891891891905, 1.275], 
      Hue[0.3, 0.9662162162162176, 1.275], 
      Hue[0.3, 0.979729729729731, 1.275], 
      Hue[0.3, 0.9932432432432441, 1.275], 
      Hue[0.3, 0.908783783783785, 1.025], 
      Hue[0.3, 0.9763513513513528, 1.025], 
      Hue[0.3, 0.989864864864866, 1.025], 
      Hue[0.3, 0.9222972972972986, 1.15], 
      Hue[0.3, 0.9628378378378392, 1.15], 
      Hue[0.3, 0.9763513513513528, 1.15], 
      Hue[0.3, 0.989864864864866, 1.15], 
      Hue[0.3, 0.9222972972972984, 0.775], 
      Hue[0.3, 0.908783783783785, 0.9000000000000001], 
      Hue[0.3, 0.9695945945945958, 1.025], 
      Hue[0.3, 0.9831081081081097, 1.025], 
      Hue[0.3, 0.996621621621622, 1.025], 
      Hue[0.3, 0.9560810810810824, 1.15], 
      Hue[0.3, 0.969594594594596, 1.15], 
      Hue[0.3, 0.9831081081081094, 1.15], 
      Hue[0.3, 0.996621621621622, 1.15], 
      Hue[0.3, 0.9358108108108122, 1.275], 
      Hue[0.3, 0.9695945945945958, 1.275], 
      Hue[0.3, 0.9628378378378393, 1.275], 
      Hue[0.3, 0.9831081081081097, 1.275], 
      Hue[0.3, 0.9763513513513525, 1.275], 
      Hue[0.3, 0.996621621621622, 1.275], 
      Hue[0.3, 0.9898648648648658, 1.275], 
      Hue[0.3, 0.0625, 0.525], 
      Hue[0.3, 0.125, 0.525], 
      Hue[0.3, 0.1875, 0.525], 
      Hue[0.3, 0.25, 0.525], 
      Hue[0.3, 0.3125, 0.525], 
      Hue[0.3, 0.375, 0.525], 
      Hue[0.3, 0.4375, 0.525], 
      Hue[0.3, 0.5, 0.525], 
      Hue[0.3, 0.5625, 0.525], 
      Hue[0.3, 0.625, 0.525], 
      Hue[0.3, 0.6874999999999999, 0.525], 
      Hue[0.3, 0.75, 0.525], 
      Hue[0.3, 0.8125000000000001, 0.525], 
      Hue[0.3, 0.8750000000000001, 0.525], 
      Hue[0.3, 0.9375000000000002, 0.525], 
      Hue[0.3, 0.0625, 0.65], 
      Hue[0.3, 0.125, 0.65], 
      Hue[0.3, 0.1875, 0.65], 
      Hue[0.3, 0.25, 0.65], 
      Hue[0.3, 0.3125, 0.65], 
      Hue[0.3, 0.375, 0.65], 
      Hue[0.3, 0.4375, 0.65], 
      Hue[0.3, 0.5, 0.65], 
      Hue[0.3, 0.5625, 0.65], 
      Hue[0.3, 0.625, 0.65], 
      Hue[0.3, 0.6874999999999999, 0.65], 
      Hue[0.3, 0.75, 0.65], 
      Hue[0.3, 0.8125000000000001, 0.65], 
      Hue[0.3, 0.8750000000000001, 0.65], 
      Hue[0.3, 0.9375000000000002, 0.65], 
      Hue[0.3, 0.125, 0.775], 
      Hue[0.3, 0.1875, 0.775], 
      Hue[0.3, 0.25, 0.775], 
      Hue[0.3, 0.3125, 0.775], 
      Hue[0.3, 0.375, 0.775], 
      Hue[0.3, 0.4375, 0.775], 
      Hue[0.3, 0.5, 0.775], 
      Hue[0.3, 0.5625, 0.775], 
      Hue[0.3, 0.625, 0.775], 
      Hue[0.3, 0.6874999999999999, 0.775], 
      Hue[0.3, 0.75, 0.775], 
      Hue[0.3, 0.8125000000000001, 0.775], 
      Hue[0.3, 0.8750000000000001, 0.775], 
      Hue[0.3, 0.9375000000000002, 0.775], 
      Hue[0.3, 0.125, 0.9000000000000001], 
      Hue[0.3, 0.1875, 0.9000000000000001], 
      Hue[0.3, 0.25, 0.9000000000000001], 
      Hue[0.3, 0.3125, 0.9000000000000001], 
      Hue[0.3, 0.375, 0.9000000000000001], 
      Hue[0.3, 0.4375, 0.9000000000000001], 
      Hue[0.3, 0.5, 0.9000000000000001], 
      Hue[0.3, 0.5625, 0.9000000000000001], 
      Hue[0.3, 0.625, 0.9000000000000001], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.3, 0.75, 0.9000000000000001], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.3, 0.125, 1.025], 
      Hue[0.3, 0.1875, 1.025], 
      Hue[0.3, 0.25, 1.025], 
      Hue[0.3, 0.3125, 1.025], 
      Hue[0.3, 0.375, 1.025], 
      Hue[0.3, 0.4375, 1.025], 
      Hue[0.3, 0.5, 1.025], 
      Hue[0.3, 0.5625, 1.025], 
      Hue[0.3, 0.625, 1.025], 
      Hue[0.3, 0.6874999999999999, 1.025], 
      Hue[0.3, 0.75, 1.025], 
      Hue[0.3, 0.8125000000000001, 1.025], 
      Hue[0.3, 0.8750000000000001, 1.025], 
      Hue[0.3, 0.9375000000000002, 1.025], 
      Hue[0.3, 0.125, 1.15], 
      Hue[0.3, 0.1875, 1.15], 
      Hue[0.3, 0.25, 1.15], 
      Hue[0.3, 0.3125, 1.15], 
      Hue[0.3, 0.375, 1.15], 
      Hue[0.3, 0.4375, 1.15], 
      Hue[0.3, 0.5, 1.15], 
      Hue[0.3, 0.5625, 1.15], 
      Hue[0.3, 0.625, 1.15], 
      Hue[0.3, 0.6874999999999999, 1.15], 
      Hue[0.3, 0.75, 1.15], 
      Hue[0.3, 0.8125000000000001, 1.15], 
      Hue[0.3, 0.8750000000000001, 1.15], 
      Hue[0.3, 0.9375000000000002, 1.15], 
      Hue[0.3, 0.125, 1.275], 
      Hue[0.3, 0.1875, 1.275], 
      Hue[0.3, 0.25, 1.275], 
      Hue[0.3, 0.3125, 1.275], 
      Hue[0.3, 0.375, 1.275], 
      Hue[0.3, 0.4375, 1.275], 
      Hue[0.3, 0.5, 1.275], 
      Hue[0.3, 0.5625, 1.275], 
      Hue[0.3, 0.625, 1.275], 
      Hue[0.3, 0.6874999999999999, 1.275], 
      Hue[0.3, 0.75, 1.275], 
      Hue[0.3, 0.8125000000000001, 1.275], 
      Hue[0.3, 0.8750000000000001, 1.275], 
      Hue[0.3, 0.9375000000000002, 1.275], 
      Hue[0.3, 0.0625, 0.9000000000000001], 
      Hue[0.3, 0.0625, 0.775], 
      Hue[0.3, 0.0625, 1.025], 
      Hue[0.3, 0.0625, 1.15], 
      Hue[0.3, 0.0625, 1.275], 
      Hue[0.3, 0.0625, 0.525], 
      Hue[0.3, 0.125, 0.525], 
      Hue[0.3, 0.1875, 0.525], 
      Hue[0.3, 0.25, 0.525], 
      Hue[0.3, 0.3125, 0.525], 
      Hue[0.3, 0.375, 0.525], 
      Hue[0.3, 0.4375, 0.525], 
      Hue[0.3, 0.5, 0.525], 
      Hue[0.3, 0.5625, 0.525], 
      Hue[0.3, 0.625, 0.525], 
      Hue[0.3, 0.6874999999999999, 0.525], 
      Hue[0.3, 0.75, 0.525], 
      Hue[0.3, 0.8125000000000001, 0.525], 
      Hue[0.3, 0.8750000000000001, 0.525], 
      Hue[0.3, 0.9375000000000002, 0.525], 
      Hue[0.3, 0.0625, 0.65], 
      Hue[0.3, 0.125, 0.65], 
      Hue[0.3, 0.1875, 0.65], 
      Hue[0.3, 0.25, 0.65], 
      Hue[0.3, 0.3125, 0.65], 
      Hue[0.3, 0.375, 0.65], 
      Hue[0.3, 0.4375, 0.65], 
      Hue[0.3, 0.5, 0.65], 
      Hue[0.3, 0.5625, 0.65], 
      Hue[0.3, 0.625, 0.65], 
      Hue[0.3, 0.6874999999999999, 0.65], 
      Hue[0.3, 0.75, 0.65], 
      Hue[0.3, 0.8125000000000001, 0.65], 
      Hue[0.3, 0.8750000000000001, 0.65], 
      Hue[0.3, 0.9375000000000002, 0.65], 
      Hue[0.3, 0.0625, 0.775], 
      Hue[0.3, 0.125, 0.775], 
      Hue[0.3, 0.1875, 0.775], 
      Hue[0.3, 0.25, 0.775], 
      Hue[0.3, 0.3125, 0.775], 
      Hue[0.3, 0.375, 0.775], 
      Hue[0.3, 0.4375, 0.775], 
      Hue[0.3, 0.5, 0.775], 
      Hue[0.3, 0.5625, 0.775], 
      Hue[0.3, 0.625, 0.775], 
      Hue[0.3, 0.6874999999999999, 0.775], 
      Hue[0.3, 0.75, 0.775], 
      Hue[0.3, 0.8125000000000001, 0.775], 
      Hue[0.3, 0.8750000000000001, 0.775], 
      Hue[0.3, 0.9375000000000002, 0.775], 
      Hue[0.3, 0.0625, 0.9000000000000001], 
      Hue[0.3, 0.125, 0.9000000000000001], 
      Hue[0.3, 0.1875, 0.9000000000000001], 
      Hue[0.3, 0.25, 0.9000000000000001], 
      Hue[0.3, 0.3125, 0.9000000000000001], 
      Hue[0.3, 0.375, 0.9000000000000001], 
      Hue[0.3, 0.4375, 0.9000000000000001], 
      Hue[0.3, 0.5, 0.9000000000000001], 
      Hue[0.3, 0.5625, 0.9000000000000001], 
      Hue[0.3, 0.625, 0.9000000000000001], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.3, 0.75, 0.9000000000000001], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.3, 0.0625, 1.025], 
      Hue[0.3, 0.125, 1.025], 
      Hue[0.3, 0.1875, 1.025], 
      Hue[0.3, 0.25, 1.025], 
      Hue[0.3, 0.3125, 1.025], 
      Hue[0.3, 0.375, 1.025], 
      Hue[0.3, 0.4375, 1.025], 
      Hue[0.3, 0.5, 1.025], 
      Hue[0.3, 0.5625, 1.025], 
      Hue[0.3, 0.625, 1.025], 
      Hue[0.3, 0.6874999999999999, 1.025], 
      Hue[0.3, 0.75, 1.025], 
      Hue[0.3, 0.8125000000000001, 1.025], 
      Hue[0.3, 0.8750000000000001, 1.025], 
      Hue[0.3, 0.9375000000000002, 1.025], 
      Hue[0.3, 0.0625, 1.15], 
      Hue[0.3, 0.125, 1.15], 
      Hue[0.3, 0.1875, 1.15], 
      Hue[0.3, 0.25, 1.15], 
      Hue[0.3, 0.3125, 1.15], 
      Hue[0.3, 0.375, 1.15], 
      Hue[0.3, 0.4375, 1.15], 
      Hue[0.3, 0.5, 1.15], 
      Hue[0.3, 0.5625, 1.15], 
      Hue[0.3, 0.625, 1.15], 
      Hue[0.3, 0.6874999999999999, 1.15], 
      Hue[0.3, 0.75, 1.15], 
      Hue[0.3, 0.8125000000000001, 1.15], 
      Hue[0.3, 0.8750000000000001, 1.15], 
      Hue[0.3, 0.9375000000000002, 1.15], 
      Hue[0.3, 0.0625, 1.275], 
      Hue[0.3, 0.125, 1.275], 
      Hue[0.3, 0.1875, 1.275], 
      Hue[0.3, 0.25, 1.275], 
      Hue[0.3, 0.3125, 1.275], 
      Hue[0.3, 0.375, 1.275], 
      Hue[0.3, 0.4375, 1.275], 
      Hue[0.3, 0.5, 1.275], 
      Hue[0.3, 0.5625, 1.275], 
      Hue[0.3, 0.625, 1.275], 
      Hue[0.3, 0.6874999999999999, 1.275], 
      Hue[0.3, 0.75, 1.275], 
      Hue[0.3, 0.8125000000000001, 1.275], 
      Hue[0.3, 0.8750000000000001, 1.275], 
      Hue[0.3, 0.9375000000000002, 1.275], 
      Hue[0.3, 0.0625, 0.525], 
      Hue[0.3, 0.125, 0.525], 
      Hue[0.3, 0.1875, 0.525], 
      Hue[0.3, 0.25, 0.525], 
      Hue[0.3, 0.3125, 0.525], 
      Hue[0.3, 0.375, 0.525], 
      Hue[0.3, 0.4375, 0.525], 
      Hue[0.3, 0.5, 0.525], 
      Hue[0.3, 0.5625, 0.525], 
      Hue[0.3, 0.625, 0.525], 
      Hue[0.3, 0.6874999999999999, 0.525], 
      Hue[0.3, 0.75, 0.525], 
      Hue[0.3, 0.8125000000000001, 0.525], 
      Hue[0.3, 0.8750000000000001, 0.525], 
      Hue[0.3, 0.9375000000000002, 0.525], 
      Hue[0.3, 0.0625, 0.65], 
      Hue[0.3, 0.125, 0.65], 
      Hue[0.3, 0.1875, 0.65], 
      Hue[0.3, 0.25, 0.65], 
      Hue[0.3, 0.3125, 0.65], 
      Hue[0.3, 0.375, 0.65], 
      Hue[0.3, 0.4375, 0.65], 
      Hue[0.3, 0.5, 0.65], 
      Hue[0.3, 0.5625, 0.65], 
      Hue[0.3, 0.625, 0.65], 
      Hue[0.3, 0.6874999999999999, 0.65], 
      Hue[0.3, 0.75, 0.65], 
      Hue[0.3, 0.8125000000000001, 0.65], 
      Hue[0.3, 0.8750000000000001, 0.65], 
      Hue[0.3, 0.9375000000000002, 0.65], 
      Hue[0.3, 0.0625, 0.775], 
      Hue[0.3, 0.125, 0.775], 
      Hue[0.3, 0.1875, 0.775], 
      Hue[0.3, 0.25, 0.775], 
      Hue[0.3, 0.3125, 0.775], 
      Hue[0.3, 0.375, 0.775], 
      Hue[0.3, 0.4375, 0.775], 
      Hue[0.3, 0.5, 0.775], 
      Hue[0.3, 0.5625, 0.775], 
      Hue[0.3, 0.625, 0.775], 
      Hue[0.3, 0.6874999999999999, 0.775], 
      Hue[0.3, 0.75, 0.775], 
      Hue[0.3, 0.8125000000000001, 0.775], 
      Hue[0.3, 0.8750000000000001, 0.775], 
      Hue[0.3, 0.9375000000000002, 0.775], 
      Hue[0.3, 0.0625, 0.9000000000000001], 
      Hue[0.3, 0.125, 0.9000000000000001], 
      Hue[0.3, 0.1875, 0.9000000000000001], 
      Hue[0.3, 0.25, 0.9000000000000001], 
      Hue[0.3, 0.3125, 0.9000000000000001], 
      Hue[0.3, 0.375, 0.9000000000000001], 
      Hue[0.3, 0.4375, 0.9000000000000001], 
      Hue[0.3, 0.5, 0.9000000000000001], 
      Hue[0.3, 0.5625, 0.9000000000000001], 
      Hue[0.3, 0.625, 0.9000000000000001], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.3, 0.75, 0.9000000000000001], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.3, 0.0625, 1.025], 
      Hue[0.3, 0.125, 1.025], 
      Hue[0.3, 0.1875, 1.025], 
      Hue[0.3, 0.25, 1.025], 
      Hue[0.3, 0.3125, 1.025], 
      Hue[0.3, 0.375, 1.025], 
      Hue[0.3, 0.4375, 1.025], 
      Hue[0.3, 0.5, 1.025], 
      Hue[0.3, 0.5625, 1.025], 
      Hue[0.3, 0.625, 1.025], 
      Hue[0.3, 0.6874999999999999, 1.025], 
      Hue[0.3, 0.75, 1.025], 
      Hue[0.3, 0.8125000000000001, 1.025], 
      Hue[0.3, 0.8750000000000001, 1.025], 
      Hue[0.3, 0.9375000000000002, 1.025], 
      Hue[0.3, 0.0625, 1.15], 
      Hue[0.3, 0.125, 1.15], 
      Hue[0.3, 0.1875, 1.15], 
      Hue[0.3, 0.25, 1.15], 
      Hue[0.3, 0.3125, 1.15], 
      Hue[0.3, 0.375, 1.15], 
      Hue[0.3, 0.4375, 1.15], 
      Hue[0.3, 0.5, 1.15], 
      Hue[0.3, 0.5625, 1.15], 
      Hue[0.3, 0.625, 1.15], 
      Hue[0.3, 0.6874999999999999, 1.15], 
      Hue[0.3, 0.75, 1.15], 
      Hue[0.3, 0.8125000000000001, 1.15], 
      Hue[0.3, 0.8750000000000001, 1.15], 
      Hue[0.3, 0.9375000000000002, 1.15], 
      Hue[0.3, 0.0625, 1.275], 
      Hue[0.3, 0.125, 1.275], 
      Hue[0.3, 0.1875, 1.275], 
      Hue[0.3, 0.25, 1.275], 
      Hue[0.3, 0.3125, 1.275], 
      Hue[0.3, 0.375, 1.275], 
      Hue[0.3, 0.4375, 1.275], 
      Hue[0.3, 0.5, 1.275], 
      Hue[0.3, 0.5625, 1.275], 
      Hue[0.3, 0.625, 1.275], 
      Hue[0.3, 0.6874999999999999, 1.275], 
      Hue[0.3, 0.75, 1.275], 
      Hue[0.3, 0.8125000000000001, 1.275], 
      Hue[0.3, 0.8750000000000001, 1.275], 
      Hue[0.3, 0.9375000000000002, 1.275], 
      Hue[0.3, 0.0625, 0.525], 
      Hue[0.3, 0.125, 0.525], 
      Hue[0.3, 0.1875, 0.525], 
      Hue[0.3, 0.25, 0.525], 
      Hue[0.3, 0.3125, 0.525], 
      Hue[0.3, 0.375, 0.525], 
      Hue[0.3, 0.4375, 0.525], 
      Hue[0.3, 0.5, 0.525], 
      Hue[0.3, 0.5625, 0.525], 
      Hue[0.3, 0.625, 0.525], 
      Hue[0.3, 0.6874999999999999, 0.525], 
      Hue[0.3, 0.75, 0.525], 
      Hue[0.3, 0.8125000000000001, 0.525], 
      Hue[0.3, 0.8750000000000001, 0.525], 
      Hue[0.3, 0.9375000000000002, 0.525], 
      Hue[0.3, 0.0625, 0.65], 
      Hue[0.3, 0.125, 0.65], 
      Hue[0.3, 0.1875, 0.65], 
      Hue[0.3, 0.25, 0.65], 
      Hue[0.3, 0.3125, 0.65], 
      Hue[0.3, 0.375, 0.65], 
      Hue[0.3, 0.4375, 0.65], 
      Hue[0.3, 0.5, 0.65], 
      Hue[0.3, 0.5625, 0.65], 
      Hue[0.3, 0.625, 0.65], 
      Hue[0.3, 0.6874999999999999, 0.65], 
      Hue[0.3, 0.75, 0.65], 
      Hue[0.3, 0.8125000000000001, 0.65], 
      Hue[0.3, 0.8750000000000001, 0.65], 
      Hue[0.3, 0.9375000000000002, 0.65], 
      Hue[0.3, 0.0625, 0.775], 
      Hue[0.3, 0.125, 0.775], 
      Hue[0.3, 0.1875, 0.775], 
      Hue[0.3, 0.25, 0.775], 
      Hue[0.3, 0.3125, 0.775], 
      Hue[0.3, 0.375, 0.775], 
      Hue[0.3, 0.4375, 0.775], 
      Hue[0.3, 0.5, 0.775], 
      Hue[0.3, 0.5625, 0.775], 
      Hue[0.3, 0.625, 0.775], 
      Hue[0.3, 0.6874999999999999, 0.775], 
      Hue[0.3, 0.75, 0.775], 
      Hue[0.3, 0.8125000000000001, 0.775], 
      Hue[0.3, 0.8750000000000001, 0.775], 
      Hue[0.3, 0.9375000000000002, 0.775], 
      Hue[0.3, 0.0625, 0.9000000000000001], 
      Hue[0.3, 0.125, 0.9000000000000001], 
      Hue[0.3, 0.1875, 0.9000000000000001], 
      Hue[0.3, 0.25, 0.9000000000000001], 
      Hue[0.3, 0.3125, 0.9000000000000001], 
      Hue[0.3, 0.375, 0.9000000000000001], 
      Hue[0.3, 0.4375, 0.9000000000000001], 
      Hue[0.3, 0.5, 0.9000000000000001], 
      Hue[0.3, 0.5625, 0.9000000000000001], 
      Hue[0.3, 0.625, 0.9000000000000001], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.3, 0.75, 0.9000000000000001], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.3, 0.0625, 1.025], 
      Hue[0.3, 0.125, 1.025], 
      Hue[0.3, 0.1875, 1.025], 
      Hue[0.3, 0.25, 1.025], 
      Hue[0.3, 0.3125, 1.025], 
      Hue[0.3, 0.375, 1.025], 
      Hue[0.3, 0.4375, 1.025], 
      Hue[0.3, 0.5, 1.025], 
      Hue[0.3, 0.5625, 1.025], 
      Hue[0.3, 0.625, 1.025], 
      Hue[0.3, 0.6874999999999999, 1.025], 
      Hue[0.3, 0.75, 1.025], 
      Hue[0.3, 0.8125000000000001, 1.025], 
      Hue[0.3, 0.8750000000000001, 1.025], 
      Hue[0.3, 0.9375000000000002, 1.025], 
      Hue[0.3, 0.0625, 1.15], 
      Hue[0.3, 0.125, 1.15], 
      Hue[0.3, 0.1875, 1.15], 
      Hue[0.3, 0.25, 1.15], 
      Hue[0.3, 0.3125, 1.15], 
      Hue[0.3, 0.375, 1.15], 
      Hue[0.3, 0.4375, 1.15], 
      Hue[0.3, 0.5, 1.15], 
      Hue[0.3, 0.5625, 1.15], 
      Hue[0.3, 0.625, 1.15], 
      Hue[0.3, 0.6874999999999999, 1.15], 
      Hue[0.3, 0.75, 1.15], 
      Hue[0.3, 0.8125000000000001, 1.15], 
      Hue[0.3, 0.8750000000000001, 1.15], 
      Hue[0.3, 0.9375000000000002, 1.15], 
      Hue[0.3, 0.0625, 1.275], 
      Hue[0.3, 0.125, 1.275], 
      Hue[0.3, 0.1875, 1.275], 
      Hue[0.3, 0.25, 1.275], 
      Hue[0.3, 0.3125, 1.275], 
      Hue[0.3, 0.375, 1.275], 
      Hue[0.3, 0.4375, 1.275], 
      Hue[0.3, 0.5, 1.275], 
      Hue[0.3, 0.5625, 1.275], 
      Hue[0.3, 0.625, 1.275], 
      Hue[0.3, 0.6874999999999999, 1.275], 
      Hue[0.3, 0.75, 1.275], 
      Hue[0.3, 0.8125000000000001, 1.275], 
      Hue[0.3, 0.8750000000000001, 1.275], 
      Hue[0.3, 0.9375000000000002, 1.275], 
      Hue[0.3, 0.0625, 0.525], 
      Hue[0.3, 0.125, 0.525], 
      Hue[0.3, 0.1875, 0.525], 
      Hue[0.3, 0.25, 0.525], 
      Hue[0.3, 0.3125, 0.525], 
      Hue[0.3, 0.375, 0.525], 
      Hue[0.3, 0.4375, 0.525], 
      Hue[0.3, 0.5, 0.525], 
      Hue[0.3, 0.5625, 0.525], 
      Hue[0.3, 0.625, 0.525], 
      Hue[0.3, 0.6874999999999999, 0.525], 
      Hue[0.3, 0.75, 0.525], 
      Hue[0.3, 0.8125000000000001, 0.525], 
      Hue[0.3, 0.8750000000000001, 0.525], 
      Hue[0.3, 0.9375000000000002, 0.525], 
      Hue[0.3, 0.0625, 0.65], 
      Hue[0.3, 0.125, 0.65], 
      Hue[0.3, 0.1875, 0.65], 
      Hue[0.3, 0.25, 0.65], 
      Hue[0.3, 0.3125, 0.65], 
      Hue[0.3, 0.375, 0.65], 
      Hue[0.3, 0.4375, 0.65], 
      Hue[0.3, 0.5, 0.65], 
      Hue[0.3, 0.5625, 0.65], 
      Hue[0.3, 0.625, 0.65], 
      Hue[0.3, 0.6874999999999999, 0.65], 
      Hue[0.3, 0.75, 0.65], 
      Hue[0.3, 0.8125000000000001, 0.65], 
      Hue[0.3, 0.8750000000000001, 0.65], 
      Hue[0.3, 0.9375000000000002, 0.65], 
      Hue[0.3, 0.0625, 0.775], 
      Hue[0.3, 0.125, 0.775], 
      Hue[0.3, 0.1875, 0.775], 
      Hue[0.3, 0.25, 0.775], 
      Hue[0.3, 0.3125, 0.775], 
      Hue[0.3, 0.375, 0.775], 
      Hue[0.3, 0.4375, 0.775], 
      Hue[0.3, 0.5, 0.775], 
      Hue[0.3, 0.5625, 0.775], 
      Hue[0.3, 0.625, 0.775], 
      Hue[0.3, 0.6874999999999999, 0.775], 
      Hue[0.3, 0.75, 0.775], 
      Hue[0.3, 0.8125000000000001, 0.775], 
      Hue[0.3, 0.8750000000000001, 0.775], 
      Hue[0.3, 0.9375000000000002, 0.775], 
      Hue[0.3, 0.0625, 0.9000000000000001], 
      Hue[0.3, 0.125, 0.9000000000000001], 
      Hue[0.3, 0.1875, 0.9000000000000001], 
      Hue[0.3, 0.25, 0.9000000000000001], 
      Hue[0.3, 0.3125, 0.9000000000000001], 
      Hue[0.3, 0.375, 0.9000000000000001], 
      Hue[0.3, 0.4375, 0.9000000000000001], 
      Hue[0.3, 0.5, 0.9000000000000001], 
      Hue[0.3, 0.5625, 0.9000000000000001], 
      Hue[0.3, 0.625, 0.9000000000000001], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.3, 0.75, 0.9000000000000001], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.3, 0.0625, 1.025], 
      Hue[0.3, 0.125, 1.025], 
      Hue[0.3, 0.1875, 1.025], 
      Hue[0.3, 0.25, 1.025], 
      Hue[0.3, 0.3125, 1.025], 
      Hue[0.3, 0.375, 1.025], 
      Hue[0.3, 0.4375, 1.025], 
      Hue[0.3, 0.5, 1.025], 
      Hue[0.3, 0.5625, 1.025], 
      Hue[0.3, 0.625, 1.025], 
      Hue[0.3, 0.6874999999999999, 1.025], 
      Hue[0.3, 0.75, 1.025], 
      Hue[0.3, 0.8125000000000001, 1.025], 
      Hue[0.3, 0.8750000000000001, 1.025], 
      Hue[0.3, 0.9375000000000002, 1.025], 
      Hue[0.3, 0.0625, 1.15], 
      Hue[0.3, 0.125, 1.15], 
      Hue[0.3, 0.1875, 1.15], 
      Hue[0.3, 0.25, 1.15], 
      Hue[0.3, 0.3125, 1.15], 
      Hue[0.3, 0.375, 1.15], 
      Hue[0.3, 0.4375, 1.15], 
      Hue[0.3, 0.5, 1.15], 
      Hue[0.3, 0.5625, 1.15], 
      Hue[0.3, 0.625, 1.15], 
      Hue[0.3, 0.6874999999999999, 1.15], 
      Hue[0.3, 0.75, 1.15], 
      Hue[0.3, 0.8125000000000001, 1.15], 
      Hue[0.3, 0.8750000000000001, 1.15], 
      Hue[0.3, 0.9375000000000002, 1.15], 
      Hue[0.3, 0.0625, 1.275], 
      Hue[0.3, 0.125, 1.275], 
      Hue[0.3, 0.1875, 1.275], 
      Hue[0.3, 0.25, 1.275], 
      Hue[0.3, 0.3125, 1.275], 
      Hue[0.3, 0.375, 1.275], 
      Hue[0.3, 0.4375, 1.275], 
      Hue[0.3, 0.5, 1.275], 
      Hue[0.3, 0.5625, 1.275], 
      Hue[0.3, 0.625, 1.275], 
      Hue[0.3, 0.6874999999999999, 1.275], 
      Hue[0.3, 0.75, 1.275], 
      Hue[0.3, 0.8125000000000001, 1.275], 
      Hue[0.3, 0.8750000000000001, 1.275], 
      Hue[0.3, 0.9375000000000002, 1.275], 
      Hue[0.3, 0.0625, 0.525], 
      Hue[0.3, 0.125, 0.525], 
      Hue[0.3, 0.1875, 0.525], 
      Hue[0.3, 0.25, 0.525], 
      Hue[0.3, 0.3125, 0.525], 
      Hue[0.3, 0.375, 0.525], 
      Hue[0.3, 0.4375, 0.525], 
      Hue[0.3, 0.5, 0.525], 
      Hue[0.3, 0.5625, 0.525], 
      Hue[0.3, 0.625, 0.525], 
      Hue[0.3, 0.6874999999999999, 0.525], 
      Hue[0.3, 0.75, 0.525], 
      Hue[0.3, 0.8125000000000001, 0.525], 
      Hue[0.3, 0.8750000000000001, 0.525], 
      Hue[0.3, 0.9375000000000002, 0.525], 
      Hue[0.3, 0.0625, 0.65], 
      Hue[0.3, 0.125, 0.65], 
      Hue[0.3, 0.1875, 0.65], 
      Hue[0.3, 0.25, 0.65], 
      Hue[0.3, 0.3125, 0.65], 
      Hue[0.3, 0.375, 0.65], 
      Hue[0.3, 0.4375, 0.65], 
      Hue[0.3, 0.5, 0.65], 
      Hue[0.3, 0.5625, 0.65], 
      Hue[0.3, 0.625, 0.65], 
      Hue[0.3, 0.6874999999999999, 0.65], 
      Hue[0.3, 0.75, 0.65], 
      Hue[0.3, 0.8125000000000001, 0.65], 
      Hue[0.3, 0.8750000000000001, 0.65], 
      Hue[0.3, 0.9375000000000002, 0.65], 
      Hue[0.3, 0.0625, 0.775], 
      Hue[0.3, 0.125, 0.775], 
      Hue[0.3, 0.1875, 0.775], 
      Hue[0.3, 0.25, 0.775], 
      Hue[0.3, 0.3125, 0.775], 
      Hue[0.3, 0.375, 0.775], 
      Hue[0.3, 0.4375, 0.775], 
      Hue[0.3, 0.5, 0.775], 
      Hue[0.3, 0.5625, 0.775], 
      Hue[0.3, 0.625, 0.775], 
      Hue[0.3, 0.6874999999999999, 0.775], 
      Hue[0.3, 0.75, 0.775], 
      Hue[0.3, 0.8125000000000001, 0.775], 
      Hue[0.3, 0.8750000000000001, 0.775], 
      Hue[0.3, 0.0625, 0.9000000000000001], 
      Hue[0.3, 0.125, 0.9000000000000001], 
      Hue[0.3, 0.1875, 0.9000000000000001], 
      Hue[0.3, 0.25, 0.9000000000000001], 
      Hue[0.3, 0.3125, 0.9000000000000001], 
      Hue[0.3, 0.375, 0.9000000000000001], 
      Hue[0.3, 0.4375, 0.9000000000000001], 
      Hue[0.3, 0.5, 0.9000000000000001], 
      Hue[0.3, 0.5625, 0.9000000000000001], 
      Hue[0.3, 0.625, 0.9000000000000001], 
      Hue[0.3, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.3, 0.75, 0.9000000000000001], 
      Hue[0.3, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.3, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.3, 0.0625, 1.025], 
      Hue[0.3, 0.125, 1.025], 
      Hue[0.3, 0.1875, 1.025], 
      Hue[0.3, 0.25, 1.025], 
      Hue[0.3, 0.3125, 1.025], 
      Hue[0.3, 0.375, 1.025], 
      Hue[0.3, 0.4375, 1.025], 
      Hue[0.3, 0.5, 1.025], 
      Hue[0.3, 0.5625, 1.025], 
      Hue[0.3, 0.625, 1.025], 
      Hue[0.3, 0.6874999999999999, 1.025], 
      Hue[0.3, 0.75, 1.025], 
      Hue[0.3, 0.8125000000000001, 1.025], 
      Hue[0.3, 0.8750000000000001, 1.025], 
      Hue[0.3, 0.0625, 1.15], 
      Hue[0.3, 0.125, 1.15], 
      Hue[0.3, 0.1875, 1.15], 
      Hue[0.3, 0.25, 1.15], 
      Hue[0.3, 0.3125, 1.15], 
      Hue[0.3, 0.375, 1.15], 
      Hue[0.3, 0.4375, 1.15], 
      Hue[0.3, 0.5, 1.15], 
      Hue[0.3, 0.5625, 1.15], 
      Hue[0.3, 0.625, 1.15], 
      Hue[0.3, 0.6874999999999999, 1.15], 
      Hue[0.3, 0.75, 1.15], 
      Hue[0.3, 0.8125000000000001, 1.15], 
      Hue[0.3, 0.8750000000000001, 1.15], 
      Hue[0.3, 0.0625, 1.275], 
      Hue[0.3, 0.125, 1.275], 
      Hue[0.3, 0.1875, 1.275], 
      Hue[0.3, 0.25, 1.275], 
      Hue[0.3, 0.3125, 1.275], 
      Hue[0.3, 0.375, 1.275], 
      Hue[0.3, 0.4375, 1.275], 
      Hue[0.3, 0.5, 1.275], 
      Hue[0.3, 0.5625, 1.275], 
      Hue[0.3, 0.625, 1.275], 
      Hue[0.3, 0.6874999999999999, 1.275], 
      Hue[0.3, 0.75, 1.275], 
      Hue[0.3, 0.8125000000000001, 1.275], 
      Hue[0.3, 0.8750000000000001, 1.275], 
      Hue[0.3, 0.9375000000000002, 0.775], 
      Hue[0.3, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.3, 0.9375000000000002, 1.025], 
      Hue[0.3, 0.9375000000000002, 1.15], 
      Hue[0.3, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJwU2nc41X8fx/FznIPjDGQnZVRIhRJCen80VUapFD8khTISlURFKRmpZGXv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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXeUVMXThjErBkzM7gC7OzO77JpzFgyIgoJgIAkiOUsQkCCggIKzMwhI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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWecVEXTxcEsAmYxoKCoJEUBBcxgQAUkSlCBnZ2ZXXY2kLMgiBlFRIGZ
kSgCg7IEwayoGBADoJgwYI6Yc0J9z/+p8+H9cH5Tt7u6urpv37pVdXt7j04O
6Tl4lxo1ajStX6PGbvqtPaBGjTpCP6GvUFFVo0al8JDwoFAlDBYeER4WJgpX
CS8IG4ViISmsEKqFF/M1ajwmjBH9tJAwD3XLhYFCkXCvcA8yxPtIPvp52LJS
wkrLHOA28C4TnhPvg/mQi7wNoh8S0qJXCWOFccKzwjPCS6p7XLgSXmGoMEx4
XHiMcajuUWG46HVV8TtCeMLXQ9wG3kctezx6uI+RwijhKeFJ06OF9S6j3wnC
8+5/gudwo8vGWOdnPF+D3eejnvMR7uNJ61QilAr3CauFjFAuPCDcT/tKtRce
FR4RRggjhSeFJ4RRwmhhvfCUeYcKj7nNBGGisFF4XpilubleGCb6cWG4ZSJr
nTBDfd4ubBfeE14W7zphMnMvzBZ9Qz76pb9hlrHO8tC9wmuNMaDbGOFp6zhe
uFLYIDxXGWMfJKzxHECXCWtd9rz6ejgf88J8pD1nq70+rvQYn7fM/l5jrK1C
Veh9NeOw/lnJujEfetD/WGGc8KzwjHUdaxqdeTYm8Rz4GZku3Ca8K7wjHCAc
6DVNv5VqUyU8LDwkLBLuFr4TvhXuchn0N8Kd0uVmdBL9mrBQ9AxhsejvhZuE
qcIbwuueY+Z6L/W1Z1XcY+71HqJ3r4o67uXeVcHzsNfNbqJ3rQqaNvBStjgf
awK5yHvIusO7S1X0fbPwpnW4RZgmbBPeEvJqO1W4RvTmyvi9Vtjia+jrhFdc
drUwRdgkvCzMUdtb8iEXeZPNQ91LwnThNuFd4R33favwtnW40XP0uufveuEG
Yavwqvu+3jQ67Kcx7V8V6+SKqpgrnqVaVTFnz3kdwQPvIul2h7BCZX8Iy4Vq
4XfhN+Fel0H/KqwV7hf+E/4V7jEPdb8Ia8xD3T/CauE+Yafwt7DKZdB/VUa/
K4U/3f9K8/zlsgek29J86Mp4eCZ5zmqL3qcq1tES4Qevp6VCQfhJ+LEy1jhr
va5461QFzbOwb1WUIZtn5jnP3Xq3gZc+lljmj+5jST5sBHrQ/wP6fVCoKbqG
cJfqbheWqeznyvi9x3Pzs+eONvAyh3eLd2Y+1iXr8TrheuFV4RVhk+qeyEc5
19cI1wpbhM1CW6Gdy6eYPs08lNF2lXC6ZZ8pnCXcKNxQFeVnuE/qnxTvauFs
0TcJ5wjthZt5Vry2DrAtYI2dL1xgmzHddMeqsLOUnW0ZUy3vPLeB91b3faZ1
QYeLhIuFmcIdQi/hUmGBMF94WrqtFXqKnid0EjoLs4VZQj/hMtaFcLd1ubAq
bD469TUPdYtYD5J1v9CHe+e+O1kWOvS0DvPdH7r0FhZapz6Wucjtuws9hLnC
HKGDcK4wTbiF9au+7svHPDD+hzKyR8Ku5br/woOZKIOuKdQS79+5KOd6H13v
1PWjut5d1/fr9wGhhuj/9LtGWCv8K/wjPCdsEPZX/X7CvmpfQ9iqsiN1/Yp+
XxXqiz5C2JKJMujDhadFPyPUFV2nPNZCB4+FNUFf6PCf+0Svx4Q9ykO/y9RX
J+GCCq0HoaNwoXC7MEP4VGN5Q/i7THVq97iwTthLbfcsj7l5RNitPOaIuieE
vcuD50nRTwn7MFfC+kzojK61y0MXZCILneCFhzra1JZu/+RCDu1ZS12ErNfU
etWvES4RnauK365C3tdNhKZV4fOMMN2sKvyqkV6LlwtLvCYbuw28+G7P5sPG
YduWVoVvtzwffMMtq3lV+GjIPFFoURV+HX4Yvmu1cEJV+GbHCsdVhQ84xPTx
VeFDUtZKaF0V7338OvrlOS64/6m+r28Kb/iZ5NncWhU2CV8DO7OpKnwOaOzM
Zpfd5ucM3wofYnM+bArP/uuWhe15zTJ5BrAF+Bpvu2/W1lvW4RY/O9tctiUf
z9Ct5r/JOr9h+S09RsaG73qyy6DxbfGtV+SjnGt8r3uEo6rCB+O3QVX4eRnT
DavC56OsvnBkVfhwg1x3dFXEIPAcLhxRFX4fftypQhvPG74aa6ebcGdVrCFo
bMYcl8Hb1vNKG3zTlfmQM9my67tv+jjMfdIXvuMxQqOq8MurfK9PqQofj3vO
OmENsXZYL6ylk6oiRhjntqyhIZZBrHNvPuQir55waFXEPMQ+h7gMmriJ2GZZ
PvRCn1vt47xjnwZf8qCqiKnwKQ+2DNoSIxErFfJRzjV26jXhqPKwV3NVNw0f
UrLeE+aLni7cKfoz4SHZlIeFXXmf8m6uiDLomsJjoh8X9hS9hzBMbZPEdCrb
TdfDRad45+p678oof1TYvTLqabtO2KsyZDwveqNwoOgDhOdEbxD2x5/gXV8R
OtB3jcqQhQ70jcytol8TjhJ9JL5JRcig7b74LhVRBl1XSIguFqqF5cJAoUi4
V7hHGOAy6GXCrcJ04R3h7YoY15NCrcoYX1k+bDS2+V3XPSXsUxk8I4hV86EH
/a/X79NCHXywyuClDJo2t9muv2d5/a0TuhQ81teFBpUx5tGSPUh4U2VH63qu
fucJXwpfCHMqogz6c+FOl0F/JlSobX9hvuivhDXCWuFf4Z+KKF8g7HA99ELh
a5fN8Ltou3WeLWSFj4WPhHJss5DnXVURv3e67089ljeEhpUxJvq+X/jPOmwW
tgiHq+4wYaRkleRj3bBeXq2INcC9r18Z8/CWcExlzAdtXxGOqAwZQ9W2OB/r
ivW0yX0g+1DhBdEvCgeLPkh4uSJ4qKsnjFLb0nyUcw3vS8IhldGGtYwM2rKm
mZs7hPc9RwPVtls+7iv3s0h093ysS9bjNcK1HjN6XS/c4DEy1gnCxIrohzm4
SphknV8w741eJ1tdN9k6wnO1MMVjYgzTKmKNs7a3ue/rPGdbzHuNdaENY++b
Dzm0L2cNVcQzypzeYpnbfB9Ym/2IYSvi3gwRhlbEM8yzPNhl0NgKbEmvfJQ/
Yt5hFWE3aHOz+3jL8rA1lwojKuLZZG30ycc8MT83CVO9xl733Nxk+jXP5VWe
u40eS2VF2DzGdLlwhbBUWCKUCRmvUdYqz84l6FwRz0pKSAurhJXCZZZB28VC
X6GfcLewSEiobQ/WtOjVFbE2e+ZjXplPykuF+1w/yDrQN88qtiwprKgIm9bP
fS52H0nrtNI8pZaxxjJ7CD0rwmZgJ7oK3SriGeVZ7Sx0qYhnmme7t9BHuKsi
7MClLoPGNvRy2QLPR3f3gew5lnWJkLPMARpr13zMC/OBreiSDz3ov5N1oO9Z
wsUug57J3Iq3cz7KZ1r37u6LMWTywUPdB+ah7Ye+nmXZH7mMnAhxPnEKcQux
DTErsSqxCr/EtX19TY6GXE07+x3UEfv2M89/jlXxi4mLiA2JcYllie2+d1xM
HEcs+YNjZWI6yn50LE7MSRk5AXIDxFnEesSm5ISQc7r7Ji6/zDowFnIXvT0m
8jrkgnrYb0J3ck/EvIzh68oYU1v7Uru5TXf7Wsgm9r/cfexqnm72zfD1icmJ
xfH1yS1ehV2tjBwjc0Gs38VzQixKjoncErHiLpbZ1e3xZXLCi5Xh0/zsXAAx
MfMHTe6EuIoy/Jrbhe32b7JCTvhE+Nh1dwjvm4e6vPCpeaibKXxgHvyiOcLn
9o8W8K4XFoje4bq5whfmgZ4nfOky6PnCVy6j3cLKmOcdvpesEdbG/+J20bOE
D63DbI8B3T+qjLwOuR/icnIF0OSGiNEpI89E7omYmTjzT7eBl7zBPHz/fMhF
HjkjeKgjpmYukUFb5pRcF7lTchbkLp73fcQPpWyj7y0+KWXE5uTEkIs88mrk
2vD58bvJwZGLIy4gVoAmb0gcQNkS29ofhR8q4j3Cu+lY8TSqDLu2xHXfV8Q7
FN/oZ+En27zFrvvOdfhyv5iH2Pmiingn824m9mNOmAt8e3Kz5NTJg5LnJLd0
XT7ytuSYqvLxDi+4vw98r4gxiTXpC1/yV/e53Hb5d+E3oTIfNg9b963tJrb0
m4rwqbK2jZ9UhA+1yGP6zvyD8+EzLLe8Fbbtfwp/CEPy8U7hXfG3+17hut9t
87H9+HY7K4LvPtN/Wxbvrr8s832vQ8ZGbL7dzwU0cfh7fo6gibl5TsnLHuLY
BJpcbT3HKdDkdomBKCPnS96VuIw4jNiHnDG5YWIgYh5iH+Jw4ipiTXLirCPW
D2uH3DMxJGuIWIucMbliYi5+yQMTl3FNX6xJ1iJ90g860Df9wUuf9EUb+ia3
TA4AHT62nSDuIw4k10BMxTww/o/8rFLHeiJWJsbCdhAzE4tiQ3j2iUm/tG0g
xiTW/MJ2Apo4fIdtBbYYfmwH3wi+cfkntl3EoOj0ue0ObYnbP7NdgqZ/YsHX
hQblERNuzkTOilzVYcKzznn9L9cl/CX8XR55J3JQP4n+WThb9Fk8h6J/FM4U
fYYwcJl8tGrpqjFuU/lIXY8STlfdabzfRfcXjhbdEJmiOwr7iK7Fsyn6YqGu
6Do8r8uiDLq2r6+X/JMlf73kn78sZNB2b+G8ZVEGvZcwYlnoQN/thGGihwtt
RbfhGZKM34VzRXfguS2PMuj25p+u/k5Tf1+b9w/hvIpogyz6QDYyqfsTvSqC
52K1Oz0fcpHHXDGHzB1zxlz+IpxTEXM6RLKGCqeKPqUicn9n5OM+MP+DlwUP
da0rYq46CftWxJy1F91B2EP07kJv0TdJ/9aSsUUyuuj6Bl231PWG8qjvIxwh
3sOFnqJ7CYeKridcvizuGfeqgXCJ6K7CgaIPELqLvlHyWvGOLo+2lwqHVYSM
HstCJrIOMT9l0AdXhKxuwkEVIZP7d53knSR568qj/6m6PkXXr+u6r677CUeK
tz5zJvpa1bdQ/cOsQ12fJeyiupqsyWVRBl3D/OcIu4netSJkXSYcVREyqWMO
mTt4WKsDhGMqYs0yV+hA38wZ88mcMBf7V8S96CzsVxH3hHtxrrBnRdwTnqWd
5fEe6ujnpUg4VnQjISU6LTQV3UTorGexi5AVZgu/5PRMC51EzxIuEi4WZgp3
CJcKvYWFwgLhQvNQd7vr+gh3madYSAorhGohLZQIq4VVQspl0CvNmzK9wrL6
Coss8y/p9rVQKvq+TOSkL3TfMzKhd2ePBf1/Fe/nQjfRd2ai3SDn4e8zXeac
PGXwdRfmmP/nXOTAO1o+dT2Eueb5TXVfCL1Ez/dcXiLkPKe9PGcLXE9dVyFv
HmT1FOZZZonuTanQXPemGe9Iyd6Ri3lk/gYKRcK9wj3oLt5pWp9ttT4/1n2v
1HWV0EptW1bE9a2qb6f6z8ujjmecZxuectEVwsmiT6qIvgcJJ1SEDqydhHBc
Rawh1s8tktdG8rZLXrGuk0Jj1R1fEbyUQdOGtcaYGAtrDt0TwnKPIbMsdKDv
FtgAyd2PfCa6Cv3Ec5mwWLhb+F1z8WUuyrke4DlhLpYJtwjThG3CW54f+kD2
iRUh63JhiWX+IVlf5ULOMr+3GgoVQrltIs8ReShyZ7S9QlhqGdD9hYLLePb+
KQ8fkGeQ2PFM4d/yiCF7i+6YD13GYq9U3oO8qTBHaKq6w/NRznVbbP+ykLnT
vD2FeW5zGu8+4b/y6IO6XsJ883QVugl3CnmhCblfYmDRWeES81CXE5qp7gih
t+iFlnWpsMAyG6vuUOFC0bd7ro5m3XnODrYdJm+QsI3GVpOzIE9ALuLcfLwL
yD2QizgvH7a/3O+EQ82btM3GdpNDHWjZ9VxXbJuIbSSHSc6LXFeHfOiRcN2B
bgsPc4XNxlYzZ+TK2udDTn/baGw1ORjyIIzzIuEOj/dioZMwS5gpXCH0FwrC
Ut4nLoNewvrlG5uwWLjbvAOEZW7TXH3Xx+cWfa/rBgr3mOdE1R0llIleC79w
gjBGGI1fga8g3CpMwy9gzQq3CdPLQ25CWG75F3kMMz0m6oqFavNAJ4UVLkNW
R2GGZXbxmsl5/TAXnYXZnhPWTR/hLq8f6L7CIpf19Zzc7bITNLYjyWGLXiWU
CoOENcJ9QonLoFeXB1+J6VXWNSWstM71fQ+5d4P8Dq1vutQ+yBGmWX/4OfhC
5DAn2SZiG8nZkbsjV3h+Pt6d5AzJNeJz4WvdbJuGbRsljKyIcny7W1yPD4ef
Rg50mmWf4r7oA58M34wc4k3mxbeb7jYdLGOaZZ7lNvCSayQ3eUE+3uUjbHOx
veQ0h9qmY9uvFMbbxp5kepxtYgvT2CNymxfm490xwbKw7cMtk3cC74YxwmiP
vblp5uBY60Df5F0buWyI56+J52yk9W3pOZ/o/vDx8VvJM5ObJhd8UT58aXLC
/OIHT/E1zzDPMjk88nbYQMqgsbf4YPhZ5O3I+cGLr9bFbfDD8JvIIXZ3Hb7d
JebZzTzdLQOfC9+LnC1517ougyYvWsdl0ORKyTWelQ896L+2eajr677x3Xpa
B3KV5+SDj3riCmIbcubkztu5DPoaz0U701M8d2d5bTCH+JT4llUVkXdu6DJo
ctENXAaN/SXOIVYiB0veFd8ok4k9BPhIe5uHOvKw5KbPzkcsRG6W371dx/U1
anNtJmJAYsGrhSnCJuFlYbLLoF8SDta9O8R2CNtUTzjUzzjPOvsG6tqmYkeI
I/e3XcXuYkvq5iPWTLvuANtVeLC1dYSDbBt5l+0t7MyErT/EfSatA3wHW5ci
yzrQNhqZf6nd35mwkdhKvoES92bKw2azT6O+bRp2jHcve0Zq2payL6OGbSi2
lD0alHWynYZvF9tc+HkXsEfkSMtnzwV7L3jH8x6v7TnqZ1t7uHUotd08zGUl
np99PYfMHe8u5oF9KbwnmA9odEIXyv7MxJgZK++aj0V/IrQQfaLwCz630F70
OcJXoncIp4o+hfmU7rvno5xreH8TOpRHmy9Efym0Ft2Ke8HaEn7PxLvuj0zo
QN+8934U/ZNwlugzuX/kesl/q+zs8vhFJ3ThGjnIoC3yPsrEGNCd9+r7oj8Q
moluyvoh10z+RWWNdf2Zfj8XWoo+mbWgut3yUc41c/GpcFJ5zMmHmegD2by7
kbNdaFIe8pDFmBkrMqlDB/qG5x3R7wrHiz5OeDsTZdDHloefSxl0I9YntiYf
/Tb32tnVa4M1hG/JHiX2/uBj7uM1w1rhXZ11XPKJ52WuY5Mvreccl33heeBe
EgMR23BP7zQPdcwJcVjWspiH6cJtHhPjIG67w2Nm7DNcBs1cMffEYDN8zdiI
UYntPnTbmb5nyOBeEPPd6f6JK1f7GWXdstfq+Uw8x9iGl2x76vnZx3b8lwtb
xbMC78ZMPPO0YW7yvsfMEbbkX/G/kAlb8aLt2CG2G8SYa/xM8WyRG3sjE34z
sQZ9YwuxceiAHGQcbNszy3P4kceLrSIGvs/ymPcFfsaYf2KnmvmIfYih6OvN
TPjo9MmzQcxDrMOzAR9riLUDPzENcQzP1Q+Z2JPF3iziCmIP9nSxt4uYgNiA
dbSH61hPtbymWEv4gsQS7OGq5es9LaOXZRKDLXFf32ciplts+jv6z0fMd7ev
sQXExMTCPMvEkMSS2BBsCTkH8gTfCF9ngo88wh/mhya38KfLVnqN/OWyeywT
Wb9YFrmHby3zB88NtuaM8pgrYr+fXL7AOnzte7LMMn/xfFf6XcweGL4B7zBv
m/Kwkbf6GeHZ4LkmNn1HOCATMep+wv6ZiDmJPfd1GTSxKXwHZiImhr+ueagj
9j2ItZWJGJxY/DzhfPdJ3yOFUZnYh8eeO/befZeL8ifNe0EmnmHanGsZtJ3m
tqMzsYfvKetykPtCJ2L3t4U6mYjh9xFqZyLHQ67nSOGoTPgc+B67CLtmImdC
7qSOx3SZ25MbeVc4JBM5knrCoZnIIZFLOkw4PBM5J/JMh5gnaf4jhPqZyAOR
GyK39F4uykst6zC3RWYNoWYm8jydPdYxmdjTyJiHCyMysQeSvZBThZsz8Qzy
LN7kMmhswY0ugyZ3fp1wfSb2fLLP8wbzUMdeqyuFCZmwS9gybNUPufCzsFmT
MuFTYYOwI1e5DBrbgq36PhflXF/rPulri8cyNhN7ShkTe1F/zIUe9D/eOtA3
efwhwtBM7ONkb+kwzwFjZ1/nOLeBl9w/e2W/ESoysWeWsUzMhI1lTJRXZmKP
LfVVwuBM7DF92OuiPBN7au9338PcFzqw9/bbXOj1qGVVuS0y/yuLe8i9I1dI
rvPNXJRz/Y9+/y2LnCd5zYbC0ZaDbscJx7tP+m4sNPE9H27eY9wnbU4STvac
jXddI48JnmMtc6jnEt6WnhfaMFfbc6FHhftu7L7QgbG+nws5tOfefii09r3n
2f1AaJqJZ/gE4UTfY+41dhabhi07vTxsLGXQp5WHzcP2tRPdlndaPmwyfNS3
8BjH+14f5fcauTN8YN5FP+UiL8e7prl1oG+enWYug8Z2NHXZKOuLTcG2YAt5
T50pnJWJZ+IG02dn4hm60fQ5mXjGKCM3u03YKxO52D2EPTORcyX3urvLoMnt
wrd3JnK28GMbsEnYokGuq5WJPPelprFhfVy2syzWEGuHvDS2AhuG7cJmkIt+
S9gtE7nm3axDd19j+xpkYo2z1jtkwsYyD8zhadybTDyzPLs8mx/nYl6YD+b6
k1y0u8Vz0T4TNmiq11arTDxzEyzrjEzYHGS2cx/Ixqawjk7JhA1hPWFrPsoF
H/W8u1gjrA3eYW2gMxHjXe22p2bCJk0y3cZ1lJ3guGFseeS0yDGQa2APJ3uy
yFOQu2DPJvsuryjRu08oCEuFbEE+mbBCdLUwqxBl0MuFy0uiDbxLhNmF4KHu
XqG5xlI/F3zU9xR6CfOFeUIz3gVCb9ELhd/S8iOEc0V3MO+lwgK36SdcJiwW
7hb6CH2FRcJdwgBhoHCPsEzo4T7pa67Q3nJvEW4WLhA6CjOE24QLhYuEO4Tb
zYsu09ymv/tY5jk6XrrXE84TfatwvmUia7rQVHWH50IP+u8mdBfmCHcKjVV3
aC76pb/zLGO65XV1G3jzHms/j50xP665XidsFf0q7TR3twnvCu8I04RbhbeF
bcItLoN+S7hRuEl4XXhNqCldfsoGH/U5IS98KnwiLBaWCD8I3wt7iv8P8S8T
/bOwVCgIPwk/mnepadrcKcwRPhc+S8d97+N7x/2fqrKbhTeFN6z7dI+FMdwu
3CG8L2x3n78I56jt2cKv6VhDHXyv4Z0pfOA2jHWqZb/uulnCh+aZLWSFj4WP
hF00vp81vhmi33NdznMBzwzrtN31u4r/l2zIoT3zco91RFfW1sXCTK+xLsIl
Qo5njXWle3mP8ITodb4urdb7SXKH85zpuiA8LvqxkuC9V3iyJNosKQQPdY/y
nBSiDPoR1k0hyqAf5rkQPV9YK3oNa7QQZdD3cV9ELxIeEv1gSfS1XHiqJPpc
IDot/Y6SfpmSuA/t/WxNFY7Dd8zFvblJ2E/Y388RdmNPYS8/5z1dd4CfMXiw
HXWEfUvChpztPqZaHrajtlCrJNbSPkJtPyesq33d5xVuX0eoWxI2pJ9565im
TS3L6GN5l/gZzPseMd6FwgOi7/d8lmj8DaRDFXPIXAobRT/PHBaiDHqDr8vE
f4z4r0QGsoQXRb8grBK9WnhO9LM896LnUEZdSdjivLCyJGxyE8k5LBfriPXT
SegszBZmea11Mj3T8lLq/0i1SZfEWLjH3FvGtLIQOtD3M9xz0RnxNxL/ZPos
BA91T5fEWqgW1pfEmkBX1hBrB50fEv2wsEn0yyUxN4yZsTJH1D0ibC4JnkdZ
u8Irore4v0Hq/2j1P8b6IBNZL5UELzYQ2/eK25eL/1jxX8v9sc3CVn0n7Kby
X7Nhh7A/e+j692zwfecybFNLtT1Z2CH6a6GN6FOFb0R/K7QT3bYkeL8QWpVE
m09sK08S3aIk6r4UWpcEz0Hqb/dcyEXeK/p9VajPWi4JeqtwZEmU0Td90hc6
IOsr4ZSSkLklHTJoe7hwcC7GxFhOKwm7iy0+S/SZJWHTsf2NRB/Ds5ELm085
12/Y9h4tumFJ2Fxs73Gijy2JZxmbjy3jWdxXdI1cvDuO0vWBuZhj5pH5+8G2
n77PKIn7QBn06SWhJ2XQ6PuxbStzd2JJ2Gh0QpcG3H/RD2GXRddk/Yh+hPsq
elfWhOiXhXroKryYjjLog0vCVvyj+/1kOp51eDcJh5ZEm3WinxD2Lgm7VJfY
RfybVXYYz2g6ZCLrIOE50RvSYbewM9DPp8OGUQa9UTiwJMqQwz3jXiGPsTAG
dGdMj6dDB/rGNt4neo3wj7ATnflbwWzMA+PfR9c7df0Ya7kk5uJRYfeSmBPK
kYks6teKvl/4T/jX9ANCjZIoWyGsFP4U/mAeJP+vbOhB/6uE1cLfwl/mXWX6
T+u61rLRmXXBPeTesT5Ye6wp1hJrkLWFr3J8Sayx4aJH+B4wD5VCleeIuRqW
Dp51HleFeahjToaahzrGnhHKPUbGyli+FkrTMaYy89xvvQe5bK3HUuqyNeZP
CyWeA8bNvfgmG3rQP/fi22zo8Zh1H+w1yhjmCvPS8RxjG+a4DBpbslC4Kx3P
/NfmnZ+OZ/5Lyxrie4xMbMlv6m9BOmwKbRelw0Yh4zrh+nTYFewEz+qP2fD7
uDf4Jvemw2/CR1lgHb62PNrekA6bhAyene+Ekel4hkYJo4X1wlPCXpL/ZzbW
EetnuVCdDp/+N/e13DR94jPhOzXRvW8sTBA9MR3PzPOuw29rWhI8+Gj4as1F
NysJHwubga04gWcuFz4bcpF3QC58MvioRxYyaIvM8aKvTMdzy7M8Lh1l0M8K
/2os32ejnGtswQ/CNel4lq8WpqTDhmBLJrsMGrsD37XpeOY3m77O94KySW4D
L3ZlpOf0Kc/vGGGs8IzwdDpsFLYqJSRLYu7HuI57cJVlIusFj22C53KDZSIb
H6eWbWQ9yyq2TcO2JYQi7I/mbhE+/iDFJoq739PvdqGJ6MbCO6LfFY4XfZyw
gm8V7AlTWUtdvz0oeKg7VvhC9JdCa9GthJ9E/yycLfos4VfRvwkdRLcXfhkU
ZdDnCKsl+65clHP946CQQdszhR8GRRn0GcK2QaEDfTcS3hT9lnCM6KOFasma
x/pQ2Qm6/kC/HwrNRTcrC11+F84tC53g+1g4sSz471XbObnoB/nUfSK0KAue
9weFTGQ1FZaLd24u5pH5Yy7hoY45/VT0Z8LJok8qC1mUQSOT+/CncH5Z3A/m
mTllLpnvb0V/J5wmuh19sjdMyIqeLfQSLhUWCPOFS4SuQl7IcU/F20SYJXqm
0NNt4J0nHKO6RsJtoqdzT9m7JtwuekZZtKVP+kLG8ctCJrLu8PVk+WdrNAcX
lYUsZNAWmd8PinvIvTtdeFp8a3OhB/13E7oLc4Q7hR3i/VpoI/pUYaV4F+Si
nGvW2lfCKWWx5uD9RmhbFm2Q1UOYa5nUMYfMHTx/yZ/8G59d9CDPVTf3zZzt
VN0/+JyiM74eo/HdIx2O0vUq/S7MxbgYz9HLYg6Zu1uFPwvRB7JLGb/oH4QB
ovsLLwgvlsU3BfL8G10GTe6fbxcvCc+XxbcJfuGh7n/Xqns4F7rdL7wuPd4Q
GopuIJS43/uE1cJn6nu49F+Mn8f60/WnhZgj5urjQpR19zygN3OzVljj9p8X
Ys1wz54TNpTFNxW+o/At4WV0LotvBZv1u6UsviHwHeAZ0c+WxTcVvkM8XRZl
0Hyb4NvBJuGVsviG8Kz7QDZtKH+1LPKK1G8V/VpZ5P3IM9Lvy2XxjYL+oTeV
xXcIyqDRCV0oQxYyjnSu8keN7SehSGUDy2KsXxTimWLM0F8Kvcui7GfRvwjF
ohPCH4W456Wee65Ha76XkSdiPet6hK6XENfq+jdd/y6kRacsb5TqC6o/mPWs
62+Ey0T3E74rxBpi7Vzh65HiXyr+/cqC91vh8rJow1pjTIyFNfdhIe5xN6/1
XwuhA30nrR990ldfng+tpb+FjqIvEP4TXUO/nYVOwkeFkIksbA28O4ULy6IN
c0MfyGaOsAt346MPCvvw76CQiayLy2JuvxL6lMUcYwvRgb6xifRdU+hiHZCD
DNpe5HtCu4VlYQOfUV/352Isi3yP0KNaWF4WcSQxFbHJtY75iP2uEaY4RiFW
GSeMdQxDLHOd+Ylb8UHwPca4jtjnevO0sUxkXe2YjthuknBVScSIbVw32T7O
ie5rjGURW91gmehC7DneOhEXEkcOEkpLIo4itqsUKkrCD8fvHioMsU+EbzRK
GGmfq6npEa7D9xptnmPsxw8uifxHI8sc4jL6JpYtsw4NrAN9lzsmaGCa/BF5
JGLKo3xNXoUY9RjLb2yd0IV8GHkUYk5iTfIpxODE2RPxJUsiJiE2ISdLXhWf
lDJocq3kbvFZKecaXmIbcsK0IeYhjiFvR46WXC0xEeVcE8MRy5WURD6FGI9Y
jxw0OSziOGJJctjkuIjBiMXIdZETRjaxEnka+jjZY5jg8VBHXEYOBx5oYjVy
PJ1874ntb/QaIE9DjuFUr5dWXlNXeU4O95ootc7kpokh97A+5IWIeQ/zeIgx
iUvJg5FjIqYktiSHTV56V5dBdzXvrqZpQ26KmLWm25PHxEdv7PvH2iP2G+Y1
WF0qH1L4Q/hdOErvygbCLXoWby4LuqEwrSzKeJ9Oqg4/FX9oD13vKYwUPcI2
Ddt2j7CsLOr2EkaVBU8t0eOrww/En9tH17WFcaLHCrsvC5nIGm5+eKgbUxay
9hZGl4VM+MdVh5/X2DYYW1wQltrmYnuXCItt07Htq4SVtrEp0ytsi5KmsUkb
JPehXLw7eF8/K/qBXPSD/OdEP5gLO7bcY+ddda/noJ91oO+7bcP7mV5kXQd4
rgq2ldjau2wzd9H4dhWGih5SFr7Pv0JFWfhA0P8JlWVRtp949xeuEj1R2HdZ
lEFPEA4WfYhwjegpZfFexKfAl8Anoa6ecG1Z8CDrAO55Wcg8aFnIoO3VzJvW
zCrhL+FP1pHK/iyLfRXsozhQvBOqw0/EP+QaGbSdLByKbtXht53u68OE60Vf
Jxy5LNYka3GqUHNZzAlzMdjXY6sjLiAeYC5qqKyqLOaEudtNGFYWc8haqyOM
L4s1B11XuLIsypivK6sjrmrp/q+qjjiI+IdYjRiO2I2Y7QjV1xduUt2NZaH7
4cINZTEGaHioo+wpx43kwYkJf3FcTg6fPPt6x5bkyOHhTBTOOekj9K6MM1Rq
mb5UuDofZ8js7Wt4ORulr9twzhXfcPl2y9/8UMdZKv3MMyUfZ65w1splwqR8
nPnBWR+dK+MMGs6N6S50q4xzZDiHpqfQwzRn0/RyGe04e6aL27MW/iqLPTas
iS81pq+EU7RWWgvfiP5WaCe6bWnQ3wmnlUYZ9PfC6aVR9nVJtIG3jZBKR46I
3BC5sc9U9zk2XXUnC4cLRwilQolwEb5FLuTQHl12CKeWhk5flISO6NZKuFC8
7XJRzvXP3DPuleizS2OsnPVzicc8OR9n/Ozm+eJcE845SQhFlXHGyUGmB1bG
mSwHmh5gXs5GKXaba/JxhssBrucMFc5WSQnJyvi7ZM59uVj0RZVxTgxn1bTk
72cr48wYyqBPqoy/WeZvly8U3bEy/labM3E4+6XSY+Eso64e07X5OMOlnvvj
XCDOCrpCuLwy1s2+plk/6MJZNJ0qQ6fdvWZ6eA3RlrOK+lsGY+EsmbTHxJkz
nD1TKpRUxjk1nNuTEcrMe7jraMMZOJyFUyGUm7eBadrUtwzaDqqMueFsn1aV
MUc/lcQ95V6eJfwg+kfe86LPELrr3nfgm5roYuEg4WAhIRQJtYR9hD5C79Lg
qyckzb+XsLdwqdDLdYeybs1zoGUia6DQTX21550tur9wgHmoG2BZtdzXpZZ1
mJC2THSpLfS1Tn/gk+GLiT5P+AcfB9+GZ4H1K+wiXCJ0EfYQ9hR6Cj2E3V0G
3R0+vi3mYlyM5z/JqqHfzkKn0qBrWtb/ysR7Bjlt/Dtd7ywJHej7QuHvkiiD
7lgafJRBw99Zbc/MRT/I595wz7hX3KOu2GW+WYruJ9QV9hUuFy4T3hDvm8LR
ohsKr5dEGXQD5kRtT8lFOdfwviUcUxptzue9JbytsmNLo24bfl9p8Hws+hOh
hegThYt5j+ViHbF+Pi0Jm4QtOqk0eCmDpg1y38EvKw35dTyGyzwe6t7FZysN
Huj3hMalUfZ7Sdxj7u25pbFuDvBa6e+52E+4wnPyW0m0gbcDcy5d2+ZiHOj/
a0nwUNde2C76faGp6CbCh6I/Ek4Q3Vz4oCTKoJuVBi9l0LS5QLLb5EIO7Xn2
OGurdWU8g+PzcaYWZ2Wdoutx+TgDC7uFvWounFAZ5wiPdhvackbKRNedWBln
DMPDWcpjhWaVcaZyS7eBl3ONORfjuMo405mznY8XGlfGmcucvdzMfY52+yZC
08o4I3qEeZuYpg1nP4/Jhxza35SPMTGWSbbBLd03ZytzVjJjZGzjbdOx/ZzZ
ytmtnOWKzR/g6ytsKzljdql5eXfc6zYnuY8rLY863hvLzYOd573AOS23e65a
VMYZzcwZZ9tdlY93AWfBdHSb233NWb28A7D9Kyybd1O1+2Ccp1bGOcOMl7OH
J/I3i5VxBjFnkXAW3HGe+3Lbas6w5Vza04TTK+NcYc425pwqzjDh7BLOJDtD
OLMyziDm3GH+Jou/zeIMOM6C46w4/gaVv/XizDj+DmuU6zhbbpz3XLHXinPt
xrrsWfMji7/9etoyGUubyjgzebJ1O8N9oyP3mjPsOGuOe36ecH5lnDnI2YPn
ugyas5U7uGya5wPeCyrjDGbatPMcMHbOej5HaF8ZZ0RzVvRZwtmVcSYzZzNz
NvSV+Wh3jXVtWxlnQKMzZ19PyEe7G932HMtCBveR9+xK30/e2by7OXd4set4
r64yD2uDM1LwG1gbnHHCWScXeCyck0LZ+R43954zVzhrhbFzhgo853keOLOF
s1vaWnfOhOGcmbM9Vs6h4ayaMzz3nONC2emeJ850oew0zx1nxnB2THuPk7ac
hXOm7xt6oMO5vhecwYcObbxuOcOKs6ywIzz3nCHDWTIt/Kxgl3Z4XbDWue+c
24cd4P5zLzijBr3QhzrOrcNGwIMt4kwtzs7CtuB74bPxTPKc0Td90hc6wIdO
6AI/sjgLDxuETO4tZ+owb8wXc8ccnON7fbSfG87lwZ+jH/wwzknCBuCT4odx
DhNnNeHj4etxphNnO3FWOjHBZV4PXcxDXdZrBZu01GsGPwxfjTO3OWcbn4tn
nGebs6fLXAbNOd2DXAa9xmutxG1Zc53dJ31x5hJnLxGTdPY1Y8G3nOUxEXMQ
e3BmFGdHYTewM9j2wZ6LRqaZE86iImYiVuJsKX6JpRb6Gpq46S6XQRMnLXIZ
Z3/i43fz/O1mHwnfqFtpzC2+7lzPcQ/rOM9lyCL2utsydy0NGbTtit+kd+VZ
uSjnmn2GrwlHiT6yNOIS4pRJwlWlEZO0Nj0Rny8XMUsrX/fNRcxDrHN1afgh
xEYThCvtM+I7EsMTyxMjESvdJ6wWskIOvwVfR5jtMuiPSsPmYyc5t4izjBLq
q0cu5NC+nFyJkMcXsg90svseXxp6EctNsX4tzEPdOKF3LnwUfJOxpeGnE3tN
FW4qjRiRuPBa4RrPDbHcZM8RdcSO15kHnwy/8QbhevtsLdzXWOvSzrKmmBdf
80a36ZcLH+8Mt++VCx8R321IaYzzTuEzjxd6jvC5y6rEO1AoiP5JGCy6KBd5
OPJv9wrL8dPwxYS5wjzhS3wn4R7zUPeLsERYKvwo/CDMFxYIO4SvhLuERcK3
wjfCQpdBf23ehaZpc7ewWPhe+E7ISLfLhVmiPxSWWQf6/lmoUF3/XPRLf7cI
04RtwlvCDOF2YbvwnnCHMFP4QHjfvLcKb7tNwX387Pmhbrrwjnlus0xkveu5
neu5YY5vtg70/ab7vsN9oUOZdL0sF3Joj4+PH18lVJZGXHC06YrSiAkami4v
DT/7fOuEbue67FaPhTjmIvdJ3/RFDHSBdWcuiWmIZZhTyjt6TLe57cWeI2QQ
Y13q+8QcE4f19Jpg3B2swzSPu6N1uN0yiQMG+p4xr90tY67nrpvLoFmrT3vv
A3s2yUE9670Z7LVibyd7Q9mjQTnX5I6xG//L/ZXGuIj7Znt87JV+ohA2DFtG
HbFh1jxdrQN98+xgK7CBXX0NL7Fpzm2elKynChHDEbMxNmLnez1GaGLz5S7j
2SKGJxbnGSMmITYZJYwsjZikqekRzHUuYpYmvoaX2Ga02xBzEXsNF4aVRkx2
vOmhpWEHjjONPeiZixizgdcPNhxbnhHKvPaIJQeXxhqkL2KrMe4T24PNw9Zh
g9r7nnOvWevkEFK+B9wLnkVi9F5eL/29Brj3PFvFbrPC84EtIufQ3/XEncSJ
2JXFXnvkGrARC0yTV7jLZfASWy51m0rJGpALO4L96GeZyLrbbclNLLIMeInh
+7l+hH14fHfOp11sudi27z0HzMXrwmul8XcP1Y5piVvZo7vSOQ/iYva0sk+V
HCC5wBe0dl4sRIxKrMo+YfbFkmMhbqbupULEtPBsEj24Ovb9st93s663FCKG
J5bfWAiZyNpufnioI6ZG1suFiJk/NH9VdfwdAn9/QK6nZS72KhO7s8+XvcDE
7eQB2KPLXl1yPOR62IdLGTS5JPbkUgZN7ulcyWqdi3EzXmSxt5kcADLZB8ze
Z3JY5J0YO2XQzAF7jNGBvslFkFs5ORflXG/wnDFX6MuedPYhk3ciL0WurFUu
9EKf5zTeDYXIW5DLWC/66ULkUci1bMU2FCLnSo71LdHbCpEHJs/7tuh3CpED
JhcM7+uFyNvS5hXRrxYi50uehbo3CpHThefNQshEFjnfV22HeA7rl8baoAya
NULf9Elf37r90Or4uxn+XgLbwxjedB7pXdHDquPvbvh7m/dZW4XIEZNXfLYQ
c8DY3/Z1ZXX8HQt/b8JcPFOInBJzwlw9X4gcD3PG3/Qs99r+1Wt9hdf2756/
IdXxdy/8vcv2QuhA3+TJ3itEGfSP1pcyaHJUrGXmkLn71PeSveXkELmn/I0D
95h7S+6RXN4JudgbT65ulO3UeuGp0nhvYsceFh6yzePd+aDwgHmxbU+7TXEu
bGS569O58PnwxZ4pDT8Mv22LsLk0fC78sK3Cq8KgXPhk1/saXny9V9xmimXQ
dlNp+JhTTL9cGjYYW3y/sLY0fN9BwprS8IGx49j2x4XHSsOmDzX9qHW50bZo
q3l5N6xzm0HuY61lpnLxjuHd8oSQzIUPOcTyKjyHD3nOmEveDY94TnlPjfJc
P1kackaaRl5pLnz+qz0+fGB84ZewbaURJ0wy/UJp/B0Cf2tCDpi8LX8Dwz3n
XpPjJRZpkYu/XSEm4W8w+LsF8rzkZMkFn5SLdvCzLvg7hL+9Pvi7BP62hZzv
TrelT/pCBrndE3Mh9z/z8rcx/7rNasvYaZn8nQ1/i0OOmrz0oy6DJg7j72wo
g97Nz/iRvgfcC/x8YovnhGdLY52NM/2M64hNNpinJBcxFbHUxtL4vcpzt9G8
xFLPuw3zhA70zXzxriJWeaM03lnERthobDMxEv5MRXX83c7//r7GOg/yWjzR
526M898UQnMWx3iXHZOPMzs4q+NKyiRvPPYuKXsnjBY9Bnsp+kthJPuZ2EMl
+vNk8A9Q/7fJp1uo6yHYO/Ykif4oGW3HYk+TIYP6K8R/K39zpesUe6Wwh6Lf
ECp5v2EDRb+fDHow79NklNE3OqELOiQLIYO2r1u//pI/XfLn6HqYrofzvhX9
CTJSkiU0Z08xe4vF94rwvsqasndZ9BbhHV0fx35n/W4XmrA/OR1jQyayGCN8
7wrHp4O/qeWO8t5g+h6BfUyGDu3Ee5pwrXCNcLpwhnC9cJ1l0Sd9IXOb6LeF
Y0U3Ssd4+2l8N0vHmySvlL1kur5F19N0fbuu7xB2V5vdhBmFKIPeVbitEGXQ
uwhPqM2TQi3Re7s+KXmzJO8hld+s61vYMyD6n2TIninskYo+qC8W/0zxr1F9
gmveyaK3Co8L64S9xLtnKmj6pC/KuPclvGOTsQboaxp7EpLR562ipws1xVtD
qCjEGmFtbBcGiS7j/Sj6bc8HZdDbkrGWr8QfSMaaRjYykUUfyLtc+k+T/rfr
OqPrct5xot8VJooeqPoZql+cDFkTeL8nQ2ZnoYuQTcZ6Rhdk0BadbhR9k/C3
6L+Et1JxT7mXxwiviX5daCD6KPahi94kHMreceFd9ftyNsq5pm6zcFg6eN5T
3SbWsMqOIPbS77PCvsRg7AVIRRl0HeEh0Q+zFkTvIrylthuFR1gvun5Avw8K
Ndm3lA6aNvBS9pTo9UJt9qSno92jrIV0tEe3LcLh6dDxBdEvCgeLPkj4QfSP
wpmiz/AYGQff4ZPCjmyMuZ6vv09FG3hPT4esl4RD0iHzu1TwUHcasaboDcL+
xJzCxlToQN8Hsq8+FWXQB6RjrmgDL3P2jvp+KRt81L+ZinvGvTo6HWN9TNgj
HWN+MhVzwlzUEj5S2638TYnK2nGt34+FE0WfkI5ydEZX6neI/lpoI/pU4atU
lEGfko66b4S26eDBdiETWdiw7fytk/CGyhqm4xed0ZVr7Bo2r5lt06uitwpH
iq6fjrE8zrOZjjF9mQod6Ls1+yFEfy60FH1yOnjX8eymo80TqZgDxr638LZ0
eTEb6471tk30C9ngox5ZXwit0iFzrej7eRaFf60bzwTPAjp+qLavCp+orEU6
fj8VTkrHNTQ6ohtlPAeMkbHxPEzSszcZ/1XP3o/CVYUog/7Bzzdl0N8LD6iv
pcL+ktE/Fb8HCAN8/bR4nhHqMj6eM9aOcIVwubCE95qwXjy13fZAYaBlQB8k
FLmsHs+6kBKSpg8T0i47mLUuFAuJVPS7r/u6zHX13BaeJ9T3qmy8V3ifdNbY
OhXC7mKLM0I54xTuN10hPOgy7P71QmUy7D+/VcLDvkZWl0LY8HWuGyw8Yp4h
wlDhMeHRZPBeUoh3DG26ie5eiHlkjqjrKjzl99Bgy3jUMuG/VPb3Buk0Gj31
W8jGvDAftX0f+gl9WSOsDWG8MI51wFoXyoRBwhEugy7luXQbeMcKh5uHuhKe
M/NQN4bngLUrTBQm8Fym4p3Ou3yK0JpnR5gkXGXe1qZp8zh/a5UNOROse13f
S8bAO5F346VCL9O8m3u7jPcW78Iu3FthLe+lbLzLL+FZysYarO354B1Xw7yd
UvEO3suye6aiHb5AV7fHT+C93l3oJjzEWQHZmJcS67KP0Mc6wYsv0MNtdrWM
bpbJve5RiGeGez6Id6SwNhn+wuX4g8Im0S8LA4Ui4V7hHvwZ/nYrG+VcXy5c
ISwVlpg3ISx3G+r6CwXzUFcsVJvnMsugLe/zOyT7WiEleqV5k8IKt6E8Laxy
PXSJsNpl0KXCfS6j7wHCMuswUGMrIscg+hVhiuhrhF9F/+LrouoYJ+PDVl1N
/J0MmwXvtcJvyWgzoBAykbVFuKEQPga+xZ++TlTHuNCXvvHJ8MXQ4TrR1wt/
iP49GbIpg6YPfJWpws5k+Cz4PVOyMW/MVx+hr7BIuIvnV+gq5IWc0Ftt+wgb
RT8v9BTdS3hO9LPCpaJ7S78bJfPKZPD2FV5IRpv/1Rei7QahH/LEf5P4J3n8
fXU9lfvG/SzEGmLtvJSMtdRf2JyMNcXaQwf6fsbyaAPvi16L2MT7vSbxY6/L
xjpdY5uEbdrHa5+xdhPu9Jh3L9b6F3oI3YvDF7zEc4FPSBwyWeiejHiE3x7C
XF9D9xTmuay355i5JZ7qxZwIC4T5yfCVDvOeRXymnuaZbxncm37C3b5HxGVX
Z0Mu8h4TXZ0Nu4Y9O8J+AH8zW2qfCt+qWEikw45NToXP9aLt2CTTL9imXWV6
o+0gsQ0+4GbbuImuw6ci1lov3JEK3wTfdh06psLHnSnMSoWfg99yh8s+MP/V
trObzD/FfW52GW1np8JH+tB2nXcBPh6+Hr4dNniC9SHWe0qYnopY7hZhWip8
dPy+G4QbU+GT4JvMEG5PRUz4nmVfmQqfkz5uMw9171rWramI4ZCJr847mncz
vgq/xH6v+vp697nVZdMt813rd7N1RDf8vGXCPcIvws/oybcV3pGifxLuFOak
wu/CT8q7DPpTz1U2FT7qR+admwofjTb4Xk8LuVT4XvOE+anwEfEV7xYWp8IH
x69dICxMhd+6w7wLTH/lurtS4dPCg6/8jLAoFb5xwWP62frnrPOn7p++lqQi
JqDP5UK18Lvwm/C6ZD2XjfLfPDf3Cr96juBdIfzhNos8hu/c/2rhPmGn8Lfw
hmRtyEY51/gBrCnWEnHVSmGV8Jfwp2WvNP2HdV2aipgHncdYBm3xkVlbN6Ui
BmSNTfU95t7iy386UPdKOLlIfo3wquitwpGi6xdF3edCy6Lg+XC2eIRPVNZC
11/q9yvhFNGthQ9Efyg0F91M+Ej0x8KJok8Q3lPbTbOjH+T3EfoKi4S7ikIu
OqEL8pGFDNoic7PoLcLhog9DvmRtnR16/K9/0a/MDj3o/039viUcI/rooqC3
CY2Kouwd0e8Kx4s+TnhjYLSBt2FRjP0LoVVRzAFz85pwVFHM0Xb1tXl2tIN/
u37fF5qKbsJ4B0YZdOOi6IsyaPpE1utCg6KQSaz1ZDbuE/dnm2S/IDwhnr1V
/6R+nxL2EV1LeF70RuFA0QcIL4h+UThY9EFFMVevCEcUxZw9K/o5YT/R+xYF
70vCIUXRhroNwv5FwYNsZCKLPngX7Sn09DuJ/+XGnsJJ3l+xW3G8s3hXdRPe
ke4vzQ490Y9xMAZ0ZzybBsY95V4eyvyI92Wgsnq6flS/jwl7iN69KOjHhT2L
ogx6nbBXUZQ9JPphYVfRuxSFHPpANvKoe0TYrSh4mMv1Qu2imNNnBsYcMTd1
hbely4uzo5xreJ8W6hRFm7dUt3F26Il+xKa8A8f4+RsljE5FToM4Hh+4q21O
zjYD29Fe78JzhH9SEadeLPqidNDErp3SUfaz28B7NvGz+nozG7mUzumwafBQ
d1Y6bBR26FzRHdJhd+gD2Remw4ZgS84XfV46eCmDps0n2bB5yOngnAy5mb5C
H8f0xOk9hR6O0YnVewuXEo9nIwdE7qZbOnR9Pht5IHRek4oY/V/rRR6I3FFX
4RLhi2zE+HtbHjmiXVzXJR0yapru7L73sW69rRu5hF7WcXfrjK7d06HX7qbR
j1zpmal4R15vm8ycMVcdyQdkw2ZT3tG+DXmEMvs4H2fjHcl9YP7JsZJr5YwS
ziHhrBFyakfYHzrOPNRxRshX2cgRkRsakI6cEbmjK4TL05FnOti+U1E68kwH
mR6YjnYHmh7gtuSq+lvGn36XXJCOe45u5J5HWEfO8iBnTS6H/HJd60Dfl6Uj
51LXdD/hy2zkZOr4mpwQuSHOYKnw3JBryXiOOBuFnFJD18NL7qvKbTgrhRz5
cZ4P8pjkpjnjZLB5G5musmxym+Xug5xG2u9M3pPkLVKmeXfyriXmLPG7mHt9
lt+TN5g+2+9MyrDFq4Vz/O7kt73foVzja64RLkqFL0ldh1T4UPCcy7OUCh8N
X+0C1k0qfDj8LtpdnAof9A7XXZgKH3CGZZ3rtsjEl7xPOD8VvhttibtnWQYx
PHEzftAC2xpi5Tttc4jTie3xyfDN8L2I8S+xPYKXOHuO2xDjkzfAh1nkOmLx
uebBtyIn0Nf1vawDfc+3LsTyd1mnTtZhtnXu6Tbw4vud7zm6zePDV1pj27DT
upDLWGydyJmR98KnK5gm73WPy8izDLIMZOG7koPrb37yNplU5AjXui25s3st
gxwQeS/8uuWWVWZeZJa4D2SvNi9rboXb4CuSU0q4Pbr/L4/nMZC7fFQYkYoc
5jBheCpyoORCK4TKVOTIHzRdlYoc+0OWRW5wqWWWuw282Nj/5d6FwanIpfM7
JBV55kdMD01FnpYy9BiZipwr+hALkmvnjCNiQmz3w9no5wG3HWZdH3Nb3nlP
WUabVOSwiKOIrchdnZqKmI84j9hsZTb4qB8gn2GgcI+wTDhPOF+YLtwqXCB0
FGYItwlXqG2XbPgadwrnug280+yH4KfMFeYIl9NGWCosEQaobVehn+i7i+P3
MmGxr+HtLxTc5jLLWGKePkJfYZFwl3CJ0FXI4xtZ1wuF260zYysS7vUYrxQm
CM8LG4RhwnBhnfA4/IwtG/PCfHTwGBnbLUInobMwW5hFfsA60HfWfV8k3GEd
oC8WZrrscsnunA05syyri9vOti4jhCesU2+PmbEutI/X3XPL/Pf0u5Yzqub5
PdvT9Fy/Z3uY5qwrzqriHc+7fYHf2by7ObeKc6cuddlC13ezDNpyZl/7pOZE
uEW4ORnffSdl47sZ38sG+t3IOVP3+J040DRncfawLzvPa4S+8W0WWYcr/O7k
DFPOLe0lnkuFBcJ80709F5T1x5Zmg4/6X4XfikNHdOVsQd6ZvCs5YzCTjXvA
3H9YHO9V3rWck8o5hZylik8wwPpebp2Wmqef38WLLe93yfiDZ0B9nZuM77YT
s0Hz/Xao1xhr6zFhSHGUQT/KXIj3PKGB6HLhSOEoISOUCQcJBwsJr2P4GgoV
5j9AONDrnDVb3zJoO0jogS74P6JLzXuQZdGmu+o6CIeILhYOEw4XSoR0cbSr
b1m0h6+ekDT/WcLZwk3CjcLeQi3fI+7VfsL+xfFM82zv6zJonuu6LoPmWa/j
Mmhsw16WiSzuMbbjnGzw9XNf+/gZoU++ofEtjTO5OJuLZ7l9NuaJ+WGtnJ0N
ub3ctnZx2BRkVAmDhUeEh4VDPSfMRcpjPUeY6jEnWXvZuK/cz0rLoO1Dnmfu
3fLisEFpcnfCWNHPeB6Ru1JYURzl44RnXT9aGCM8LayHl2dXGCn6yeL4HSU8
5etRbrPeZcgaLzxnmfU8ptT/65uxrbIOFR4Duj/odcRavF9YK7QvDpuILbyZ
+4Qty0Y518XZWNOszQe8RpIeW3VxlFdYNvWsKdbWGuE+5isba7LY/OjGWlxt
HRPZWNOl5h9kHddaxjl+7rFNU5Oxr2IC9zwZ+yv4Pcd1XO8l7O2cLHlXcqvD
hVrO3ZLrHSbs7lzvnm7Ty3neq7j3wk71faGu9zBPT+eC/1L530JH0RcI9YUj
nacmJ01uenQ2yrk+XDgiGd8g+Baxu2X2cP/k2ccJJycj336Y28DLt4xdhd2c
0ya3Ta5/hFA3GTn/g4SDk/Edpcj0Icn4TkJZbaGOc87knhnXP8JFyRjfPubp
67w2df8KFyeDp4ZQMxl5c94JvBuGZqOca3j/Ezolo00ty+zj+UaXesn4ZoNO
LYSThPHCOOEE4URhrDBGOFo4JhnfLStNN0rGd0fKjhIaJOO7KN8FjhWOS8Y3
zSHmPdY0bfhWOiYbcpHXWGgijBCGm24qjHQZdDNhlMuOdJ8Z3+PjLYO2w6x7
C4+FMezie8a94jtDK6G1cJUwMRnfSccKzZPxvZT73lKY4Pvf3HMyxvUtLWOi
eWq6j0t8T/juMl44JRnfX9oK7YRrWCvJKD9VmOx66DbC1S5r4zZTXMZ3myuF
05Lx/YZvb6OEQ5PxrY1f1mja1wcmYw2y9vgGyL4J9npwJuO1ptkbcr3L2FNx
mus4y5F9FOyb4IzHyabZSzHFZaeYhzrOYeTsSPYcsLeAMyTZV8A+Bc5k5GzG
k1wGzbmTLVw23vytLRNZV7ktex0mWgZnUbJHpJ3142xjcjDd7C+dn4zn/jZh
ejL8hPNN35oMP+E80/gLPBM8G7OEmcnIs5B74cxzzj6/yDzU3ZGMfU7YIJ5N
9judKZwl3MjaSYYvRu5iuX0ydMEWzbBOtLvIsmjP3LOX5wbfA/omN5S3Dpxd
Ss6FXAtnmHLfTxeu8/0nj0WegzPjOTv+DOuELtcL+wn7J+O7Kt92kUPu7CbL
Q9YZ5kUmdmvfZHzjxX7x7XhkNtbRQMs6IBnfaPubdz/Lps2fxWGDL/C845sN
zobfxtyTczvPunIuPzm3c01zBj95KHJ3nGN/u2nygjNdhu7kBqd6DNSRO5xl
HnJkXXzvOJOes+nJIXb2dUf3gWzOsufsf3KAHdw/vt7Rfifz3qQvcpc3u0/O
xidH1tHtmXtyTbf5HtD2GPsklaYb2ceh7BThVGGyMKk49mGyr5O4kX0OxIoL
srF3lJiRPXLslWPPI/sk4GUv6KmONeFjX15bx6LsU2puX4w9lPhm7J3iTFV8
tKpsxFzEWj8XR8xH7PeT8GNxxH1LTf9QHHtBTk7FNzq+1S02D3XfF8ceUsaA
7uzVYG/G/GzsbWWPBrmcRdn4tk7ug+/kfDsnZ0Teh3K+vZMToZ49quxVbc5Y
UiGHPpCNPPbmLMzGXiP26LCPlH2h6Mk+FGj2iqIzZeyhZZ8pe1D4ZgtNG3gp
Y+6Y43aO45HLXibypMhnnohjf/F8ERcSC38rfGM/Cz+OdU9cUpGNGInY6Cv7
VCtc97t9qtX2UXhO8GXwsfCtdlrWKtchk7iTuO0L4XPhhuLw+18TtgrXuwz6
1eKIUeeY9zO3Jfb70jKI+Rf73n1nn26NfY6d9uvut8+A77DQY2asXxdHDLjQ
9I7iGOcC04y3Mhs5h7stf41l/us+mEv88l89p9gGfNBqzw9+Kr4w71DepQ+4
DBqfBt8Gn5dyrpGFr/+bZbKW2HdBnpE1xZ4M1hxrjVwje0AogyaXSW7z7mzs
zSVXyS/7Zsk7cn2ccLxzQOSCkM3eDnKY9HGseYY618QeavZSNxTdIBX7RtjL
e1Qq9lHdq77mZGNvbaNU7Nll7+4xoo9ORVvKoJFxj3jvzIZc5NGOvbn028i6
NXZODR3JtS0XmjjXxW9T561G+Jni2RrtPBZjZY8TecuLrXND59jK3baZeZFB
bgydGri+ofWudJtGnhPm4n85uWyMuZGv4WWsVW7DnDA35CjJO6L73GzsTUZ3
9twwh/Cx74x9wewtbuyxsweOfVHsA2PPFvtS2MvCnj729rFHhTJo9ryx7xkb
08xjg5d9LuwbpA17O+Zlw25gL9jnyD4i8ubk0tlzxBpi7ZArJ3d+VzbKucZ2
0AZebAht2YtEzh0Z7Dli7xF75NgTRt/stWHPIjqwNy+XDb3Rl3lA56a+l+yJ
Zg6O97pjLVB2nOcd2cwZc0Uf7D3LZ6Nf+mNvZjYbe4PYm8m+HvYWsQeTfZHs
IWIvEXss2WuJrSHuft02h31F8FDH3kz2BCGDtuzDQy481CH//dnqe3Z8h+b7
8yByQ9mwW9ira4RrhS3C5uKIzeChjhjtVds2/Hyu0eMNoWEy4gzavVIcMRxx
2WvWlTrigs2WTR1+8UbRLxSHT4xPg+9cKmwqDt95k/WAl+uXRL9cHDESsdKL
xVEGTSz3i+0OMTBx7lbPE32jM75TSTb6pT9yBOQKiOmIw6DJNRADUkbsSM6C
XAS+GDkG2sBL7Ibu6EDfjIG8FrkuYmDiVmjymMTMlL0p+q3iiNOIsagj10kM
Dg+xNzkO+kE+OVpytfh4+HrkMSiDxs9jLH2EicUxpubCCcWRMyEPcppwunCd
7+uZxZGzutHvqTNcBs0aaOc213otsDYuzgYf9W3NQ90UoZXQWriqOHTAl2oj
XF0cPhV1+FiTzEOu6Hzh2OLIGfUVfVE25CKPXM2VHiNjZWwXZqMf5J8knGwe
eJt5zIyV3M+JQoviyPuQSyLX1DEb5WNdd5LbjrOslsWRE0dmU8tEFrkl9Dyu
OHKW6Evu6YJs8FF/vNC4OPLWw8x7vOmhrmtSHDlteJ71uLh3+OrPuAya9UXs
XZaNdcL6IO/Ot4W3hW3FkVMnj/6+sN00ufUPXEYO6havMWSQ5yWv/lFx5HuR
xbeNdyyTbxp8J3hPeLc4cnisYdYuuRdyP+T4KOeavB65QXIsxO0zrNN2y/hY
+KQ4YnxiffrOuhwd+E7At4pPzYctI5eIDXnda4S1wjP1gtcEaw0bsMl1rKuX
zFOejW8y+Fn4V9gO1tQU8+O7oDO64sNkrcMn1om5mua5Zc6Ye3J6N3v+6Iu1
/LL7/MS6k5P5Xx4jGzrQN7mJjyyXsZOXIDeAD4bvRazIL74ecR7X0PjuxHyU
4bPhu5F3IBdBHb4/MSQ8+Iz4juRIyHPgB+L7ksMgL/GWx0JeBxsz0XPKXGIf
8BNpAy+5jB0ug6ZPfGpsKLaTXCG5Q2IUyrlGF2ITYmx0et9rjxwQuSByNXxj
YK2Rm/nQ95254Pptrz1yUOSdmDd8Y/I2zN+7XkfkjMgdbfe6Rja5J3I3+PTM
E/ODncK28c7ZYlnMEXODzPe8NmmLzG1e9/TNHLE3623h2KLYo/XgwNjTw16e
msIDA6MMuoaQE/LCp+wdE2YIt7MPi71X7AFirmZH+XvmvZN9bW4zXbiNfUfs
BRN2E/+v4p/D3i/2GBGb63qx6O+9T+1u4TvhW2GJsFT4UfihKPiWmIYfOXOF
LyxvmnAr+4qEbdb1DuF96zxTmMW+N/ayCY+wB4q9TwnpJjzsMuhdhYeKogx6
F6GW9P1b+j7IfCVC9kzLoo9lwj3CL8LP1r0g/OQxZD2nzOXHwmyXQX9EP/hy
s6Oc6z11/cfskIu8fXS9U9ePMXeJ2NO3yHP1jedinvCl5+RBxoDuWgM1hadE
r0/ENxC+hTwi+tFE7CljbxnfWk4Wnk7EN5ezyKVlg4/6Z/T7bCK+4fDd5iXR
LyfiOwPfijaKfiER35z49gT9YiK+aVEG76ZEfJOgDd+iWmVDDu0XSOeFwtfC
jqLQ/WHuRXGM4THRjydijxx75eC9y2Onze6S9dvskLPDczFf+MpzcoLaniiM
FcZ47MhEFnNAXQthnHnWCU8k4psU35D4lnRSNsq5fjIRc8pc8m0KXsqgaYOs
k4Txlvl8IuaIueEbFffxce5zIu7nE6KfFGrRp3CZ6Mu95ln7rIWvhAFea/wO
9JpbZt4rvO6WuK5IuNc81PX3moQnJaSFVcJKoUoY7GeAdV8ilAr3CavNW2Ka
NknLoO0Ktx3iZwoZf0rXHbODb4V1SQjLrdN1wvXCq8Irpm8Qtrqshub6R7W/
UfRrwtXCFGGT8LJlFQvVlnmNcK2wRdgsTBImCy8JLwpDhWGe88dMDxfWuQx6
RFHch3WWdZ1122IeyvdKxD3jWfx2dshF3s3CLcJbwpvWCd1+F37zmJeb/tVz
wtz9yb1FbjbmbIWvV3qe/zLPWuF+4T/hX9MPME+JKON/QfE3mPztJf8Tap3H
wlpCZ+wWNg1bhv26xzqhCzar0mvgYfOt8r3+2zrsLdl/Sb81ov8pCvprYVBR
lGWEcuuEbhWWiSz6hq/M41hjrPVY/nFdxm0pf0pYL9TmGUuELqzFndYJW887
hncLNr+m9PtpdrwHsP/Y6m9mhx70j+16LhHfpLFh0BsS8c2aMr4dt8zGc8rz
+al+P0uE34wf/YXoLxPh5+Oj46u3y0Y513x7by28kohv6bT9PBE+NzI+SYRM
ZOGbvy/6g0T44PjYHyeChzp8+A9Ff5SIGAe/H17KoGmDr982G+3gz+v3TutM
P/jubbLRD/Lf1e97ifDT8dvfFv1OIvx4fH9ilVOzUc71W/rdlogcMrnkNxNR
Bk2uGVnbE+HzI/ONRPBQRy77VdFbE7FHgX0F9IUO9E2f7IU4hfxSIvY6wPta
IvZE0IZyZCKLeub+q0TEWNyDXCLG/KnnralkHS70ED1XuELoLxSEpaYHCMtc
ViQkhOXCvcLlbgPvEuZdso7MBh/1fYV+wt3CIu6D6upnox38jUUfSown+o5E
/F4szPR1M9UdQQwr+i7LukxYbJnZRIyJsXxsXQfynFrnS4XewkJhgdBN6C7M
8X3vKfQS5gvzEjEPPU0zH13d5k7PWx+PaZH1ucQ8eevRRLoeJnSxboylkzDL
Y+plnRa4zy6WkTM/vJ2F2W7DvduRiLiZewj9dSJiaMp+F/1HIvaYsQ+r4HH/
LPzk+1Iw/aPnfKnpH4TVwn3CTuFv4fRs3KMlrqdujfCPeVa5Dbx/eR1UJ0KP
34QVwkrhT+uF77I5EXtE8GGQtVb41zKX+V79Yp3neV4YN2sXW8Ea5V5gM+4X
HhBqSNZ/pvHZ8NUoww97JhG+Fv7YmcT22Wj3n+/pPMv+wveQe/mt8E0i1hRr
63vhO+uywPfgK9MLfQ8oOy0ba/Qut19kGd9Z5hnZeCZ4Fn5NxO9yz9WvnrsV
nqvfPQ78NvbMdfGYappmL9wfnlv2IJ5nXny9rm7zm+WwFjp4jmq4LXvq/vHc
s+eOvXc7fR+g2Zv3t+8zNHsF//K9hmavI3vzmFPkIo/cDHPA2MnR/Oqx0Td7
Xr7zXJJjIm+EncfGYduw96yNLYnYU8Ua4Tnj2eQd8JnXLeuCfUXkpX72WmGP
EWXsrWGO6Zf+fnQbeMlbfet7Qd/kpaba58DXeKMo9IaHOvRnzSODtuS0yG3x
TFDO9U1FIYO2rxeFn3WTafwtfCd8LnwtfKhxPnvmOeFZYYQwUnhSeMJn1Ixz
3TPCcPNQt04YYx7qnhaGCsOEx4XHON8mLzvPGbeiHxaGmIe6R4XBLoN+pDz4
BpuGv0KoFB4SHuSsHMlqmA896H+0daDv9dZ9lPCUx3C3sFj4XvhOWOQy6G/R
b5lkCr+I/lk4QXRz4UfRPwgn878U8tEP8qk7UfipPHhO5n+fcF6YeO7V9amc
HS5ME72tPH5vFd72NfR04R2XIQsd6Psny2sp/Cb6V6FlPs4E4iygDcIEYaKw
UXi+PPxC/u50pf3DySq7WnhZeEmYIlwjbBY2lccZjpzTyFmvnP95tXk2uQ17
Dfhb02rvOahXkF0UWml9tRQOEn1wIWIgYiHoQ4STE1EG72FC60S0of3F1ZEn
IJ6/0mN43uOZVB46o+uLQiuNtVE+yrm+SZgqvCG8LpyiuuPyUc71DcKNwmvC
VvPeLLzpNqfxv3HU/4lqs9Z1twhvmec64XrhVeEVz+1Vwgue49Zqdyxnpove
Uh6/15l3i9ve4L6RsVC4S/hG+Lo87mUr4ffyuKdtRLcVdor+W2gvdLBO6HaO
y272WM522VTPBWurnnCu1xZzcUg++Kg/UzjLc4JeZ7jsBut6Kjp4jTDvp7hs
su/FacLpHiNjbcUceE4mum1brxlkcK8Oyocc2p8nnO81zlpvKjQrj2eSZ5Nz
rVp6DbAWeLYOEJqXxzPWWGhSHjZmuHlbuW/aHEOf5WEjsBXHMgflYVOGuG1T
94UMbMX++ZA73LzHl4eNGmpZx7rtYI+tXXk8M4yRe39wPublWs/NGZ5L5qit
6poIWdEfCzOFWcKHwgfCHS6Dft/zcpvwbnnYgNvNQ9125p//dZCPdcT6Ye20
Fv4ojzV06rJYQ6ydv3w9Rev7BLVZVR68pwh/lkcb1iI2D1vHmmzDXOSj3+3W
ZYbwnnVC99nCRx5DeXnYYGzvA0LGZdD3C2Uug+b5ygt3Cp8JnzKX6qupMEf0
5+XxO1f4wtfQ84QvXcY85oRPPJ8HFsLmYGvI5cxX2QJhh/CV2843/aXb5t03
MjriKwi3CzOE/SRrf6G56GbCAYXoA9nkkk7ClhXCz70YG4YtK4QP3MXX3aoj
b0i83aIQbeAlNqBty0L4yJ1c37U64mzi4ea6PqEQel0gnCL61EL48Pjp9EUZ
NH3Ce2IhxkCbZoWQQdvzE9G2TSFiBmR0EH1uIeIi4p7zRJ9fiJhjgMfM2EcL
o4SmLoMeKTRxGfQIobHLoIcnQjYykUUfDTWu/bPBR30D0fsJjUQPpl44WqgU
KoRjheOEocKQRPAda3qw644XhpmHtscIVZbRlrFWR96U/Fp7zpPQdR1d74vv
OFvvemEcuYGi+B0vPOfrCcJEYaPwvDBGGCs8IzzN+8k81G0ghyFZ3wmjnLsY
7TZPO49xVVHkpMhFvVAUuaaRRZHzI0/zn9r+MDv4qB9lGest72zpf04hYkZi
x/HWYYN1Xu++6iQiZ9KUtVgdeSXySWcVQgZt+3o+WAPce2LYMwvBQx2xYe1s
jIm+yb+crrozChGDEve1E31aIeJA4syjxX9ANp6NMZbXozrk0B5eZNC2l+8P
MmhLrNrAa4B7X86aR7ba11X7g3R9lHmoywh1WOvV8R2C7w9c1y3EGmSNQe9b
iDVK2Que+4MTIe8I1dXnmeDZSEQdfu4hieChX+4J7eBn3bBmWBusnw2+9weI
3j8RNGvlwESUvWTfuV4iZD7r+7RfIto35Nmvju8gfM84UtdHMSfMjfXrVB15
bfLZjAWb1MzPHb7T4diARPhQjAUZtGVMyGrAPUqEzGNFd6mO7wp8TzhO18cL
7VV3jvU5mnvMvU4EfYxwZiLKoBuxRhJRhjxk0PbsRIyNOWEuGCNjJ1d7aCLm
oIZ4/1sqndEdfYUjhTJhEON1GXSp1y82DNt1HuPhuc3GOuD+N+ZeY8NEd0iE
3CPctkS4CFsrpEQnhQsLUQZdLHQsRBl0wuuNMugi63i4ZaUT8Wzx7NdNxDO2
h3j3LITdYd3uJnr3QqxRdNxbdK1C2KxGQk3RuxRijOjJXFB2hPuBd59C2DXa
QNcuhI07zvI6Vkeek/wm9445YOzt3f8FqidvTvzG++qi6viuxPck+t61EHOO
Dui+VyFsJmNAd8bU0M/Z2zk9E7n4v9D8P+hTva6uFiZ7jbKurhGmJOJv/Pm7
fc6c4OwJziHYx3TvojiT4P+Yes8wKYvn+xsjZjFnxAQqKmYUFcxZTCi7MzvL
EnZmFlhykCw5SZSZ2UVBBFxAVkAERUUURcxiziIGFFEMGDHxP59vnd/1PC/O
NdV9d+66+66urq7Zw3SrNuGzAL8HnFOknJe7/0Uu45t8+GjY3enxoYAvBXT+
6P7x6YBvB3TO6I2Pchw0uuQjHQedcV34WmjjOtFd4zPjSD/flA+fBPgi4OyF
sxZ8LOzv9v2Q0nsqNCvVOyVsSUUc9HnCT6J/Fi4UfYGwWHln5SP+Avs4wPdB
wuWTdqtwUWnkGSLcaZ8RL9uPBL4iOLNJOm8905SBL4enhKGl4YthsMt42X4l
KPsXoXlp1IGPCnxVcKbDOQ5nM/iEwHcDZzR/Ks024XLRlwl/lEYc9KXCT6J/
pq2iL2gTaf8SrmgTeX4sjTQ8ayZ8he8O4W/FXdkmfELgG+JGoWWb0M3j4wPf
HujoOXfmLPoG4Xrh63z4gMD3w01+tpPzkga/Foe7L5xN/VAabaDu84Wton8R
mou+yHN/kHkHHjjUZZCXc6xDHNfe44HPC3xf3CrcInyhtrydj3Ipb1en4dnN
wq+K/024WHSLNlE3cdC04UvlfScf48p4kvZ34ZI2kWcXl3mz+1vHY8JYXCes
11x+JpyMDxTyiv5DuJQyhP9EbxeuFX1NadB19HtdacRB7yBc77i/9fwf4Srm
B78e+O4QbhRalsazf4WrSyMNz3YRbnKauvgGEW4VbvGzXYWbneavVNRB2VcI
S9X3OfloJ+3bFx4XkkICOwS3gbpvKI2+bhAal0afV4p+KhV1UvdClXUvPKS4
E0vj2Sphd7frCdFPpqJNtO0RbA3yUQ/lP6ZnK1JRJ3GPpyLPLu4r5TLmjDXl
HyAcKLQRSoUHOKvPR7toD2VRxs7uxxI9u1/4VXEtFF4uukbYT3QJ64HHgL4X
C7V6NkP4QulPLY2+fy6cUhpj8KXor4Qmok8rjXTEQZOeZxuF00sjzbeiNwvn
iD5b+E7090JT0efCq6ngIXjn4tJoJ3HQtJe0rHGsbeRZxNl6PsohP/3YX0i5
Pw/p2Uzhaz0/Q+Fv9LtJOEv0mZ4T5qaVeWYvYW+hSGhteh+PRZHT7iHc5jyU
RZ/oy1l+tqdwu9NsSwXPwWuXl0Y7aAN10x7elT+Fy0rjnXlYbZ2dj3ykX5aP
Oa1rfv6Pd4h3R+/eNW1iHfuHd6FNrGfQ/wpXt4m4pfCY8xH/cGnE/et8SxwH
TVmsjWvzEU94gfBgaawLrBuLhMWlscZu87OFpbFmkGa+85CWtaaWOSiNNZs1
hrXm+XzE/+Fni1wWaaYL95SGHyZ8Uc1zmZTFGsdatyYf8YTnwvOlscazzs5x
HDRrL76qNgvntAmfVaStKY1vxk+u697S8PlEnbNdBnm3CPcJs+BTlzPTcZtd
9gzHQeOTCt9Uz+UjfpPz3i98//8rg99z20Sbqt1n+oofrNHCmNLwE/WW526Z
55w5nCbkSsNPFj6v8M31rFBVGr608IW1Oh/peJ4XCqXhkwu/WlOEqaXhowq/
VJOEyaXhpwqb5Pfw3ZQPuyvWetLeXRo+rj512inOSx5smZ/JRznkpx3V7suX
bmveddPmu4QJpWH3hW+uUe4zfcVHGL61nhbGlYaPLcZibGn4zGJM8CW2Kh/5
3nRZE0vDhowyRwgjS8MHFr6whgnDS8PnFH6hxrsN1I3fr3GOe8/1DXcZ65xn
qMsg76ueO+ayaZuYw7M9j5xLsI9mr4yPMnyTDfY7yruKjdc0f3P59nLGwbnG
1U7Ds7v9TeXbig0WNlfYDvCN5ts8wd91vv3YEGFLhAyK7IrdETZG2LIho/Ct
vsffbL7d9zp8s8uY4Thsk5BpWzn/9ZZjqtwGZABkAWxIONehHcheE92eLX5X
kG3OEzbmg4fquC//mm+vcV+Rq/C1hg1GJ4/FxS6bMcFHG3aA2O1Uek1jHcNu
borrRq6b5DZAI+tNdtxVrudu58EWEJnvSuenb8hq1e4jNLLfdMdh60YfrvP4
0y9kN2xuRriP55vGtge/dfjJQ+fR32mRNUc5z2lOw7N+5hl4B5uhoeadc03D
Q/icw/ccOp6BLvsM09QBX8Fz8Npgj+WxHivGFN0RPvtOc3340cMXHzoi9D7c
OcAPHXZG3dxWZOfRbjO2TciUyJKcvfELz451GF0SPvfwtYcuiF/89PVxuLHr
7Os4/ODhGw+dErolbJO4A3GC61+t79yzqfjO8u1l7rEF7WoeaOQyyNvDbW9k
mj48rbzPpOKby7cXWYs4aL7VyFa5fMhVyFPoBdEVYiOHXRx6wV6msZXr4Tjo
p8rC9hAdErqjZ50X3eNql4EvGmwSsUXENwrvIntLbAB5J9mHNfOaxLqC3HK+
adaapo4b7nWGPSZ7TWxOsaM812mGeS2iHdgBPuf2QGPHt8ZxGesusAFYar1D
xvTD1hukTWNngM4S3SV2h9hUDhIGl4Wd5It+hh7zSafB1hCdaQ+PD7ZJxwoD
y8JGCbvCAWVhw/S829bf9BqXhW50pcvEdgAdCroTbAjYOyLTnev+IiMhKw0S
BpaGDIksOUDoXxp71Iv8neA7gpx4idd41vXTnIe0/UpDhrzYz1j7T3Uant0h
HCXUFyqErHC4cISQFspNHylkHLdCbV0gHC26o58d5bykQS5E1mUPzT6Ybxsy
eAvXj8x3mb9hfMv4trFHZ2/ON+4sl0HewR6Ls0wzJivzIeOe4fG5xGVO8Bhc
4DEa7fKQKZFF+Y7zzebbjcx5ucPsi9hX8d2f4rRXmp7ssWbvPtZjzryh+1zu
+YNGV/qo47DVRafexfzVwnqh8cK4stAToSubINxVFnoudF/YbWDHcWFZ6PbG
CKOFhirrkELo3iaigxJ9cCF0fWNd9iUuizo6mOfhdWxr0LO1LwsbmodcVzvT
1NncbRzn8ka5XuzAsKvg3IJzDM5iJpdFO9AFTnJ7ODM+y+/QINPoQoc47jj0
xoXQW6Gv4sz5dL8z/V3WFS6bMnm3DijE2TXvGLotdKcjykLHdYHHaLTb2sxx
0COF45X3oELEEz7DbRzk8kZ7bN92H7F9Y0zp+zvOM8p9f8N9pF3YzWGTh20e
czLR4ckem0/Kwq5ukuM+dh5s/7BJw/ZsvdNytvWp8wz2WGGjzRrEmQlnJ9hc
Y3vdyXHQj7oP9IW1ivUH2310ZuiysE/GlpsxZ6yx6aZe7MQ+c/3YKmJThm3Y
F54TdImvOv1wjzU2NNjSYEvJmI70eJAWPeNrzjPMeV53HOMIL73r8YSGL99z
XK4sbNGwqcSO8jG1fX4+1h3Wm2lOs8FtJi+8/b7LgObd+cBx6EKbuh207WCV
cYjQTmgrHCocJnQQ2pdGXdXCulTU+Zp+X09FGtK+moq4Q13OK6mIg6Zs9tro
INA9sOeex14kH+l4vla/L6QiHXtz6nkjFeso9b0o+qVU6DAoh7TEHeCyefay
cFBppEFXUchHufs5jmdlpaEDSbkt7EHnu9/0kz3mQx6DdqbZg7IXfTQf8bUu
g7LY0z7oNZa1Ft0lvnHREaG3Yl/DHqvEdVIXe1L2puhUShxGj4IuiT0ne89i
x0HPdVvbuC7aXOQ0PGMfyli9mYrvCmP2oeiPhBNEH0+/RC+2jmGb6SXWcRGH
bmua8EgqdFzoFu7ORz7SPywstU4N3dqDwkLrYNC71AoPWUeBrmK58GgqdHbo
7pY5DhrdHvUQt931LXQZf7jMt4S3U/GN5Tu5xG34x21+TliTCh0UepcH1dZ7
8tFv+vuxfj8RGoluWBpjQRw0Y/K+6A+E40QfWxqyJWVSFjLme6lIw7NjhHdE
vys0KI1vOHU/nwodIG14022mrcwBaSmDvOTh2z89H+WQv7XnkLlDl4AOCF0Q
OgB0Aa0cB40egb06OshrzE/wIu/QwebVJ/KhU0TX19O8h540bx48wePQXegm
VApdSsPnMb6PuzoeP8r4LEZG6VQad6qWm+5cGneuHjVd6bzE4ev48XyUQ35k
GmQb9BJLzYMnuI6ubgtz08NtOsbzUOmyGzius+s+2nGd3DbSHuc+kIe64YHj
XT46V/SOfYTe9CsfOkrkOOQ3xgndaC+PF7IMumJ0GFP97GTn7eWy0GX2dZn0
DdlvmfuILgQZr6PHq5v7tdJjik4OvSE6IHQ+6H7Q2d3iMGsPay06s0VO28pz
Tx50baz5rPXo3NBRo6tGJ4VuCr0zem10ROhVbnAcNLoWdD/okG9wGN5Al14w
j9zoMu9xGdSD3Pqw68PXODzGWK3yGDAW+Lxe7TFknJ728+6e26c8BmnzxFKX
iZyNbI5PcXyL4wscGRXZFJ/g/LKmvuhwP+ch7RrPSx/Xja9uvjOHehzbuS29
/expz3k/58VnN7674Yk7HMbPCH5D8L2Dn6P3q1S38HhWe7YKzal+HxV2EF1H
uLpE76IwTbhbuFa4TsgLOeGqkkjDs6nC9cINQpVQEC4TLhcmCROd93o/o4xL
nYZnE4TzhWbCSGGE6QuEUY67WLhEuEsYLzQQjhE6C52E81wGeYcLCXQXwhWi
JwtXus20dYpwvHCC0E3oKpwtnCPcKQxx2ccKla6jodBI6CF0L4lyr3RZk11W
Qz/r5rQnCj2dp6nbSNuGCa3VtqvzET/MdZ8rDHUbWtF24STRvdyW44QubtMl
HsMJHpOLhObCWGGM8FdS35FktJG27iLsKtws3MRcoNsQdhZ9o/Cn0m5Lxpwx
Lzs7z01+vlXPfklGHdR1jfI2E35W3IUK/6bf35PRLuaKtL8KLdwu5uLCfLSL
9pCPMimL/EX5KBN6tLCDsKN5Cr6p47jrzUuUSdnj3Odi5b02H3WPd5kXeSwo
7xY9uywffNPJZe8ktHQd9YWjhY5ChbA9GXVSF7zPWP6TDB5iTKH/TcY7QBz0
f8l4Z4g7ymVSVrYk2nZBPsaJNt7KXjMffAj/nSw0FvoIvYXvlW5LMngGHsmL
LghfCJ8LTfkWImOK/jIZc9FYqEnG2E4TcsIG4TNhnjDfc8i4Pyo8loxxYFzh
hdP4xiVj7pfpd7nHYLtp8uzguSDvimSMIWU8IfrJZPAYfEPdebeVNlQL04WN
wlfCHGGu8KPwg3A+ujTh/mT0nd/ZHoPvTc9xWuLudh/p23qX9YDwk8uscp1f
eXwmC1OET4SPTU8VPnXcuaq7UT7KXe+23iN87Taf5Dnq7feRcaLPu/hdoe8r
hbp+z04Tmgj9hX7Cbehe8xFP+Ee3lTWumdOeLgxwni3/Ny4lwQM8O0MY6DSn
CKcKdwh9zTunmIaHzhTOEgYLg0yzxg1x3O1qy1X5SMdz2v6UsFtJ9GGSx4yx
+khYLCzxmvKX6Yf9ThC3VHjE7wDvQo15bqv58UFhodcI3gHWglPzUS7l8W6c
ko90v7nspS6LOmqFh5KxTv1helEy1qw/XXatn/1uXl+QjDXoF8eTjrWNdfN3
x0GzZv1gvmEuGPNexZpr4RnhaeGNnL7FwjTRnxXHb07Y4PBLevZELvI97Wd5
4XOn6SH0FFYJTwl9hL7Cs8Jqob8wQFgrPC+8rLKeFO4Q/Vxx/PYT1jjc3WVS
1ko/6++8pFkuPCrskND7KjwiepmwXfhPeF9lv0ibRe+SiLYWhC/c5tVu2956
tpfwmOgVwk6id0xE2cRBU8fDopcK/wr/CIuFJcLfwl/Ce6rrhVy0i/aQ9hG3
5V+X/biwcyLqeFdp1+aiXMr7MBdjQt/3ScRYDRRe8JjRl8eFrsXRp3WinxEm
if5IeF3008J42lIcv3cxDg5PFqYInwgf+9kE4QOnmeQ0H7s80k4VPnWe0cIY
4W3hLWGsME54V3hHGCQMhk9oq/PeLax3Gd08p8zlk657Iv12G15R21fmohzy
p4WMx/xh01mP6VLTFZ5z4rq6jic9PrRlCHzmNjE3K4SO5h1+O5mHlpvn4Kt9
EzH+nUVXet4eM93Fc7jCeTv7GWXwTvAu7am8eySChsfgLeI+yMU7RDqe7653
cA/WTaGV6T1ZtxwHvZfQ2nH7CwcIpUJKuBFZIB/xhFuiaxb2Fl1UEr/7IDc4
PDEZax5r3YfCvoqrJySFhOn9hBLHkXdfP6OMc1R2w3yUQ37acqDQxm06QjhS
yAhp4RDhUKG90E64QXmb56PfrfwNYR2+pcQym55dko987fyMtfpWpzlIOFho
K5S57MOEDq6DupFJsm4Dzw4Xyp3mZpV9aT7amXbbD3JZ9OEu9WmC8IHwPt9i
zdNc4UfhB9MPCD85boYwU/hW2GT6PmGz4+4R7hW+Eb4WaoWHhD+FP3iHeNdz
Uc4mP1skbHMa1j3W0t3FK7slgqfh7V0TsZ496XepbiLiVjoPaYmjLNaov1zm
dLeJtmzknVXdz+eiXbSHtbFK+LI41sj5wgLhV+EXYZ7joLd6LGqEnz0ms4tj
zBirLcKDwkLhd+E3l/Wgacp8W3WvyUU+0r8p+lmhWvRXjKXmYJbwnbA5GfHT
3XaezxLuF74XvvPYzzLNHAwVhgmvCa8K57HXEO5VWd8IM4SZwrfCJmGHIq31
wg3C9aZ3Elo6ro/a1jsX6Xi+s7CLcJNwo7CrUFe4RbjZeXf2M8q4S3l7CJeJ
nigMF0YI64TXhWGOg35NuFy4QpgsTBJmC3OEH4QtQrXKGieMFP2G8G9rfWuE
a0RfLWwXXUe/1wnXCnsJewtFQmthN2F3oZVwq9BfZfUT9hB9mzBQ9ABhX9GJ
oiibMinrGpe1j1DsMklXT0g6/R3K2zcX43Kzx2Y318UY/a2y/hGuEn2l8+4n
lLgM2rGncLvbQz9HCW+6v0M9ZozVq4yvMEH4QHhfGO846PeEcY6DfleYybdT
uFf0N/RXGCS8KLwgTBfuEb4WNgpVjLnwlfClMIMyhG+FTabvEzY77l6n2eTy
q13mRpdBX0YLb7lP1D1YeMltGOA20Za1wp3uM319xXnHCG+7jOl8+4Wxot+h
vdC5yEf6fsyx8LywxnUNEV52nX2EvsKzwmrmz3lI+1xRlDvOY0f5BZU9Jhf5
VjvvHU5LGbOE+4Xvhe88l/Bga8/pX62DB5h7+LypcF5RvAPM64HCQUKZ0EZo
IVzsOaQd5wjnekzu9LNLPOekOU1o4j7Tj1OEU91G2nqmcJbHgbE/XTjDYz7A
ZTd1W4Y672ku6w6nPdN5ycPYdxOae6wuFC7yHDFXRwhHChkhTblKO1Q4SnRW
OEw4XCgXOggnCScLvYVeRVFuC/ed8hn70UJjz90FrpO6Rnkszy+KNYYxZa3o
IjQrinepmfOMcrixx6ivy+ultD1zsa6wnsBLnXMx7oz3YGS1XMwT87NR6b5u
HePCWEJ/0zrGiDjoTa1jzImjLZXCj62jLVv0+0PraDNtJ+23wtmeJ+ruJGxu
HW1gri8tineeOf9O8d+3jjlj7qAp8zzPI/lIc655hzIpe4h5gHb81DrGhPaw
VncX/mwda/Yv+v21dcwBc8Fatb+QKoo1C/oAodRx8ELXXOQj/bbWwfPwOmv7
z6K3tg4eYd4o+7fWwcfUQb3kIS318+z31tFv0kD/0TrGgDjaTpkXel7vU92T
c/EefmcegpeeEZ4WCkWxprGWfSE8q2/gc8mQ+5AdoddYTiTuJdEvJ0NmQnZC
1jw9H/lIz7NXkiGjkQZd1NnCu8nQSSGrniG8kAyZld8XLUcShqaOAy3nPi96
bTJkUmRT2kJcPcullPteMvSYlI/seKbwajJkyLf1+04ydF7oqTpIBigvjj0b
clH74ohbbLmrvd+7xcKiotibPZaLfQj7j7eSUWZ9y5mviX49GXImsiiy5VnC
G8mQMWkHaQ61LPxmMso4yrIq6Yg70rIzZa1Lhsz6P7nWa8ESt+k9y6XoSekz
ug1kGmQZdBzoUtHxrLcuB70Geh/0tOht0VOhW0Ongh6FZ+iG0OGSBl0dMj6y
PTo79E7otdC7oBd6WvQzydiXsFdBdrrPshkyFLJ9E2FVMmR8fslDWsLYok8V
FqTC1vt9y9rofOnTh96boGemfuqmzbSVNqDjQteFHgkdEzR6K/RGxEGjy0KH
RNw3luvQCzE+lM2YMBbU8a3bjl4avRG6anR06OLQR6LLQgdJvdRH31cnY0/G
GGy2bIpOmzI2eRwoizrbas7aCQ8JtcLdfItzwWfwF9+1tn62sChkEWQmZCVk
B36Rk2Y4DI3sNNNxvNvIbMhGs/wMWe4+p+Eby7cWuZHvMDIastrcopAjkUuR
XZFxkEum5ELmQ3Z7wHmLnJYybnOZ97s+ZGLk2mqvI91ZM4WnhJVCT685rDWr
ikLmRY79SPjQNLLtx47LCXnhc2ED7cqFzDzR6Xu4zFWuYwbPcrGOsX7dK3qC
cLfo9UXxO034zOFprmOD46YIU4VPhU/climmaRNl8Q282mUhp1zlPKS7wnFT
nLer0E14UniCvijvqFyMC+NRKXQRHhdWFIWMy3djnlDjZ12dlzTTciEjIBs8
UhTf2DLzyoNFIUMgSywVHi6Kbw7fngXCfNqZi290G6cvdx7Ssqbk9GxELtpF
e6inQljm+qA7Cssdh9x/neeIcWRcrvG43m1egKemmyeucZ6c01xvnoFXmDPm
jj3V9Q7zjbvcfDHRdXcSHnUb7vWebZP3bzzrLDzmNAmPKWP5gMc25bFgjF9V
XU/lYl/IfhDd0J3CK8WhI0K3hU4LXRY6rktq9X7X6B3WWjUCXYvCXyucUnh4
Pp5tFtqmIs0PorcIHUSXc/dE9DdCqeg2wqXK/5PCGdEjlf/HmshD2nQqyt4o
lKSijvnV6pvQvlLfkMoo+3uhfSrqoCzKIC9lfiX6SyEhOil8WxNtoO4y4SLV
/4HCN4q+U/U/J/pZ4XyFm2HrIPpd4XrRNwjnKf1qhc8TPUDpnxe9RrhA4QtT
0XfqoGzG4EXRLwjNRbcQ1tZEHtJelIq63xdapqIN0NRJXcRRNm2iLdRxfm2U
Qd6Bqv9p0auEcxQ+F9sQ0R8Lt4i+FVsZ0R8KN4m+WTisOvxd4CPiOuHQ6vAn
gQ+JKzuGbxJ8lODPBL8mR1aHb5wFoks7hq8QfIbgTwS/IkdUh78LfDq0wt9D
dfi7wSdRE6FedfgPwgfQMR3Dlwc+PfDfgR8PfIfgQwT/IvgZObw6/E3gg+LG
jtEX+kDb6RO+PPDpgX8P/Hw8IHqZcJt4YQ+hucbnU6VvpbRD88E78ABzDw/x
jDFibEizQfRnwu2iW6fCFws+WfC/gh+WFirvCz0v1rNhKu/zmshD2iJhntI+
KrRR3QdWxt1+7j/jX5I7/pS9XrgtFXVQFmWQlzJ3q44xZ6x/r9D3tCbmlLls
KrxUEzwE71ycirve3PnGdy0+bLmrzn1y/PNyZ5374dwZ5+46Pnm5W04e0nLH
/FjfJ+cZZXBXnDvj3D3H32Qj3z/H/yQ+Mev7/jr+XPFpe7Tvw0NTZ0PfNycv
eU70/WfyMgZH+T4/vmApYz/fl8c/Lz5/L1P7flX/OqlvozS+20T/KXRVuBs2
U6J/EzqLrsSOqibioLukwp8APgbwNYA/4X3tbwAa/7+X10aZlDU6H/e7ufOO
L1L8h/6t8F9Cdz3vIfwr+h+hp+he2HDVRBx071Q8Iw9pScNawJwxV6wJ9BUf
AfgGoM/4JuHON3e98Sn8ptK+IVyltFfzTqt96xS+UvRgte810a8Klyl8ObZX
NZGHtNcIr9dEGp5dwZqj/O8ofJ3oIcr/dk3kIe21wss1wUPwziXCKzURB30p
a1xtxEEPykdZlEFeysR3C32g7fhIpq20gbpp8y+itwoVojumYm6ZA8aeOca/
FGWQF//T3H2HB5h77sDje4o0PMNHNWX9LGRTUSb+qPBBhe8p/CfjWwEfC/gO
xocwvEMbqBsewlcVZVIWPqtISxnkJQ++GyiDvPhwqFsd7zzv+la9f7tWxxrD
2rJF4d2rY41kbfxb4T+rIg9p5wnbFd6HNHr+GjY0ovcVjlT4TYX/qIoyKWu2
sEN1rImshe8p/Lue76LwJtEzhC0K/yM8LrqL8IPof4VVonsK34n+S1giulz4
XvTfwnLRHYXfRO+s8r4SXS18WxVtpq0lwn+i99bzA1T/ixVR154K79wx6sQ+
6GuhpeidhA9EfyPcIrpuRfgf2CS0Fr2X8K7or4QrRP+VjbbupfJ27xht3qk6
1njW9s8U3qzn24SFossqgmYNZO0jjr4x5ow1faRveyhcp2P0kboZU8aSNrwn
eqNwDX1T/T9WRR/p2yDh16poA3VPE4aInijkOosXhDtFTxKqRbcURvNtFJ4W
3UsYLHqCMFn0FcIY0QVhjeh+wiC+lcJ40ReTh2+TUCJ6P2EcZQuviR4m9BE9
UugkuoHQU/QwoUj03kJv0SOEtqIPFn6uCp6Cl0YJY0VXCS/Rts5R1jS+QZ2j
zJ+qgifhxWHC1qrgOXhtvPCLwjsq/LHoyUK3+eq/3omrFXdOJ9XB2AhPqqxu
QjPR1wgtOoWPPfo2VZjXOfpIW+8WajtHm4cyVsJM0bd2jr5NEeZ0jj5eIPpa
4fJO4ePqHbXnS+FieDcbvMY7wbsAz70t+gvhAtE/6XlG7Z2g9l6pMk5RGcUK
j1P4MoXrK9xK4bEKX6rwYQq3U/guha9AzlH4RoXHKHyJwgcqnFJ4vMKXI7co
fJ79zV2o8L8dQ9bBpx3+5JB5mthfIOPCeJxt/130i/5cpPAIhS9SeMdOIQvh
AxD/jMhEl+r5SD1vrri6en6dwqMVvph1oVO8O8hUyFK8Q/A+MhuyGu/AUdXh
K2yR6PYdY62pL2Q6xppzpcobpfJaKG7PTrE2kYe0rFG868hYyFa888hi+GTE
3yMyGWXha29pxyiTtQmZD1mPNYq1A5kQWZA1BNkNH4v4a0SGQzbD5x7+CpHR
kP3wIYn/R2RA1gp4EN5jzeDd5R3l3eQdZu1hDWPtYg36tCrWONa2oyuCV+Bp
eBme+aQq1kTWwsOFj6pizWOt2094Q/RnwomUJf55U/QG4UyFv1H4LdGfC01Z
SxX+uCrWKNamgyqC93gHeffgQdLyjvFukWd9VazZrNXHVYQsjA+4zfZzhmyN
zzb8syFjI1viAxF/h8iYyLr4WNtov2vI5vikw38bMjqyOD4p8XeITN5J8ztR
83sV494p+sY3gm8DfUR2QkZCNkKGoq+siayF9JlvAzI6sjnfCNYCZHJkcdaE
HewPCNkIH+v4pyEOGv/vO9lfDjQ+4c9GVyTcKQxB54ZuSRgsDBLOE84XRgjD
/exspyVNE3RVwgChP3oj9EzCMGGoUCKkkmHXg10RtmJHCLcnw1bsSuGqZNh0
Ydt1uXBFMmyYONc/TmkPzEe5lNdKuC0ZZ6jo6Y7VswPQwYoe6LrPc1tpQzPh
AmGUMNL0hcJox0FfJIxx3AnYrmNzIHpcMso902NB+RcLlyTjXH18MmwHDsFG
MRk2BMeLPigf9VLfZe7TJD8n76XJOJOnjBYuc7zroy3NhbFu063uM31FN8m4
tU6GXR3jxznw68JhCa0Pwg2Ka5kMG7oq0zcmwy6OOPSU3JH4zfrK6xR3fTJs
FLH76+TzEM4QOKcoiJfywnJsh4TpoquFFaIfTwRdJTyWiDjS5oRlichzem2U
Qd6/Ve4t7tNM6z2whTwsH+2mvZxlHy7cnAzdCLaRRwrJZNim0feiZNgUzjZd
nAw7wjmmE8mwKSTu2mT0kb7lzFtXmtcme2xuSobNIGOELeGh2Pgmw6aQ32uS
YbN4t+lrXRZxtPMW94X20k54fp7bC++XJsOmjXcgmQ8bXmxzp5eEbrkB9uvJ
0C3z2ysZOmbC3YTuybDze9LPeidDb/u0n/VIhg0gaToyh8mw+cT2s63QLhl2
d9jZVTgNz7AVbSOUJcMO70HTbZ2WuIyQTYaN4FKX1T4ZNnyU2dVtpG3YVXYW
KpNhY4qt6XDx5ghhnfkUeqTwhuOwZRjuZ/DyqOKwycIW683i6Etnl0WfXhMP
rcpFOp5jN4cd2X7ir3qJsIU9WuiSDFvPLm7jEw6TFtuz/RORZ43LIC82Uh2U
pjwZdpLYOGLrWD8f8YTTHhPGAlvHfslY9zjDWWOatXCt4zi7YQ1j7eLs5A7n
IS1nUaxRrFWck3CuMtRxrzk96w7rLGdIL5pm7X3ZcdCs3a84bqDzkJazKM6m
WCMHOszZ1jFC32SccbHmsPZwDvOuadal9x0Hr/VJxhkBPIet51H54JsHPVZp
jwVj1td9fM7ls8ayrnJGxLnQSMdBc1bE2RJr5kiHWfNY+zjj4lzqnppYc1hr
nkjE2Rtr9Di3l7Hj27TOYzjaZbztOjl75owaHTG64pkqa4awUmU9JZxRG3VQ
9j/iq5MVHkCdCv/GWbDogcI9Ct+L/Ry6DmGc6PGJSNufNTEReSrYywpjRI8V
BtdEGeSdIdwpeogwU/R9QuPaiIP+Hd246KHCLIXvF4bXRBz07ETkpUzKogzq
7scanIg2nKLyRig8R/QfKm8JeyFhTKW+LcKDoh8XOos+Rlgo+gmhu+iGwiOi
nxXuFX2zsED0CiEr+ihhkeinhCGizxZq2WsIfUQ3Fh5CFhX6i24iPIxsKUwQ
famwVPRqoSD6emGx6FXCCNHnV0badcIHlZEH3eBzwqzK0BHS1zuEQiL6fJL6
24dvjuhfc+FvD599+OrD5/qu9h8IjU/2uvbHB42P993sbxCa/5hpqvKeUnln
69vYPx++AUnDM3wE4hsT/4H8/xY+MvENiEyFLIWPwD3tn5D/TuE/VPay/0Fo
8vAMn4P4GiQNfenLNzYRfaLulcJZqWhDD3RbwmQ9myJU1gQPwnt3CY1qIw56
K2fzyI7CBIUnCt1qIg56UiLKflI4MxV1wMvwLLwKT59YG3VS1y+cFaFLE6Yq
fLfQuybioKclYuyJg2YOaCt1UhdtXq65WyM8oLlLVIau9XnhwcrQucJLrwov
VwZPzeJdEFYp79PCaNGjhAdE1wgT6KuwUHQt7wTvBjo80avpI30VHsJWEPtp
0UvRwYl+C3tn0UuQj0W/gX00solwqsbitFTQy4RTUhEHvVxonIo4yqIM8lLm
E6xNwul6doYwuSbaQN2L+R7VRptp6zaNZxOFp1KGwn9hl85Y0kbamgjZiTho
ZCjSTqHNicgDTR2UTdypKm+swvNF/4ntUk2MGWM1LxFjNV54MBFjxtiyBrL2
McY8GycsSEQayqIM8lLmuSp/hcJN1Ld++aAZM8aKOMZysfB6IsaUteVF9ouV
scawFrGGsXaxJjGXI4W5iZhT1pYXhEcqY42BNxlTxhIe5axoLfvlyjgzYq15
mTWkMtYc1o7XWDMqYw1hrXud/VllrHmsRa/Ac5WxJrHWvcQaVRlr3nz6KqxV
W17g+6L+LlD4RdHbNZ4LGTvhJYVfFh5iLoVXRL8Kj9VEHPRrwjm1EQddR+P1
AH0VnkPWSAQ9R3g2EXHQ8DC8S9xZtZGHtP/loi7aQN3UybfrXt7hRHzDaCt9
oO20+czaeId4d/7NRd9qhOcT0ce+1aEjQjd0gnBoUdhoYZfBGT62aQcXxRk+
57KcUVUKv5TEGdiv+v2tJPTRnGn8JPrnkjgP43wLemtJnG8R92NJpLnA53Hb
RdexbhoddR+VnRHewv6E90+/jwk7it6BMwQ9a5uPeMLL9LvcZVDW28I7wtEK
109F3hXCTqko44eSaAN1cyb4vegtJaHrR+f/l+i/S0IXjk58W0nEXWH9/Z8l
EQd9mXX8XYV/SuIMgDPEzvmoh/J/1+8fJaGPR0dPun9LQv9PesaRMWTsGE/G
kjyX+Hxos+jvSuL8iDNB8v5XEucBV1vH3yUf7aI99PVxYedU9PkJ0U8Ku4re
hfMCbHaw1RF9MOcJJREHfRDfF5XVnnNI7F84IxGd5hwD+x+FV+r3KWE30XVT
Ef86tjypeP5SSZRJWQemIu0qbGNSkWcdNkHYAok+PBX0m9gKpSKOskjDM8p8
pCTmeLv7/ZbnmLmFPxaLXuI5Y56WlkSe/zzO9J0201bGoLv60i4f48J4MHdl
wsMlMTeLSqLMvzzPC4QHzePM00Kh1nPKPD3sOv91/odcBnmZE+amTT7i/3RZ
C52XMl8siTFjrA5IxVzDk/Aicw4vvys0SAVPcye1u/tE37jHxj2x1cIzJXGn
rbdp5pB7ZNwte054tiTmljupvfy8j9M86zK4w9jNZTNG3DHIekzpZ9pxS913
7rB2Mc/Be9xBKPecLHbeCs8hZXCHtqd5At5g7LmzkHZ53IHgLsRMYUZJ3Jm4
xfS9wnlas84XRiALCyX5uHPBXYv7PDY9XDZjRDz3TGb5OXdMuGsyW7i/JO5U
dHBbmbcHhJqSWLd+ct7bnZYyuGPCPZG5wpySkAk75eM95f2kr9w9Xe4+w2vc
Ee3q8ewrOiu8J/oYpf9Ev58KJ4puJKwX/ZlwsuiTUpHufeHYVKTfJPrbkpAF
kdd49oFwXCrSfCj6I+EE0ccLd6iuCuFjxTVMxS91Uhdh6qZO6qINlEUZ5KVM
1lru3HLXljX3a+GbkvgW803eIPrzkpCFkIkYu3klseYzhuTj3vVjzt/ZPLPC
cXxLSoX5JbEWUjZ9PMvfe+J5B3/18y+EL0tC3kAe2+g20ZbTLZN0zEc8YdJ+
VRKyCXk+dxmnWn5bK/oFYX/R+6XineDd2TMV6x8078VeqYjbUXvInZKhR0NH
VUfYIRk6M/RK2HtgAzJdaauFfRS3bzJ0UOiitiJHJ0Knh24PXdbeQr1k6Ir2
E/ZPhp4IvdGBwkHJ0MOwx947GWVSVpHTHpAMnRJ56rmMEpfH3nyffJRDfnSZ
dYVfE6Fr/DkRbaIt6D7/Rc5IhF4LXRf09kTouIhDt7kb35tE6DJ5Vsd9J81v
7FsToddEjwn9RyJ0nMRtEf1DInTI6GV/SkQbqBtd7I+JiINGZ4rudNd8xBOm
3dRB2bQf3dzu+Wg37UV3uEc+5on5Qbe8l7BnMnSlkzQnk1PhYwVfKxNTEQeN
T5a7hAmp8LmCXxV8tdyVj3Q8HyuMS4XfFHyk4CtlfD7iCY8SRqfCxwq+VoYK
w1Lhcwg/Q3c6DhqfQvgWGpuP+Fecd0wqfMpQxl6ec+YaXed4t5G24bcFWxps
amaIvjcVutI9GbNk6CJ3FnZJhk7zRvPuzqbhYdLVTYbOkvT0bbzLpo882y0Z
OlrS7C7skQydO3pobJGwucLWCpuk7xMxx8xtU+fd3Wkpg3nYy31hPv5W2n8S
ofNHD/tXIuKg0c1uS0QcNHrz44Tjk6HDQ5d3onBSMvSg6EpPFhonQ0eFrgrd
X7185OvitCf7GXmOEY5Nho4SveLh8EwydFjosupTRjJ0pOhKj+SdSoYONOO0
R5omz2Eug7zoCNGt7S+ckgxdGLrd/fLRbtrbUGiUDJ0tutue6BaFNVpz9k3F
d5lv9z6i907FWkQcNGtSL6Utz4ccgfzA2JyQDB0sY/R8SaxxrG31UvHtbCaM
9Df0BLehu/NcwLvIPpu9mVCAR1PhAxtf2LSLMimL9jXwGDJ2nTxWDUwzZvT7
1GToAOk/tivYq9xlPsMWirjxfq+wrSNunN81bGOwT5ns95Tn2MyxD0FexrYG
mxfkYOTfQ1gTkqGTRjfNOgUPwTusV6ylBydDp11m+hCnJY62YT8zwe8Ztn3Y
543xu0l9tGmS1w7ahg3NFK8r2AJh33O36Kl8c5JxJoYeuJ/H4jTTjAlpse+Z
loo80Njr5FIRB40NTz4VcdguYiOEbRA2jOii980H38FvqXzckS2yfEJ67A+Z
w4Lbh40S+xb2Hzzjm1XteWatGp4Kn2msWcg6CctFyDzcI+VuKjIwcuyRGtuj
hKyQMV1fqHDc4cIRQlooF77THvSTXOQj/WFOw7MOwoHCQUKZ0EY4wHHQpcI3
ubhjzN3i2xLxy73j2x1Gh48uP4Vs6LYcLXR0m7g3yl3TVsKtiTgjO8x1txc2
q+yPhUNEt0uEzIVchX0aNmuv+5zicOdjD8JeBNumrNMiN3VxHvpysNDWfUKG
R5bHtgkbJ2w90TEiRyI/HuI2tXf9jBVnHJxtMGZf5+LOP3djb0qEjR0y5TFu
H23HBhjb30M8NtzNbu0x2pSLO/jc/S4WmginCwOE/sK5QlNhmDA0EXts9s3Y
r8JvPyrvhlzkI/3Por/IhVyOPH6qcJrQT7iDb4GerRdOEN0tEb8Nhe4OHysc
J3QRKk0fL3R13Ckuk7L6ui/4Mihyn85xm2nrncJZwtnCEGFwIvrJOU7C/YXm
bCfpuHrmmRLHfau2fpQLvit1Wee47CHmpQZCJ/PUMe4Dbe/ssTxDGOgxhT5T
GOS4n1T257loJ+37XvSnuSiH/HXNo/DmLYmYR87B4AnmE1472rwDz2GjzTeA
tR8bbNZ5ZFlsq7GPRaZHtsfeEftG5Hr2BthPYk+ATS17fmRdbFqxVcX+cZjl
FGws2UOwV8CmEltqbKbRc5zvMPbMI0WPSEVebCiHey2BvylzqGUf7J9ZU1lL
kZXYl6MXwH4Xe2DkCPbo7M2RJ/b0dw77XOxtsdnlG8m3J+Fv2n7ua9LfpHqm
eU457Ptvdnl8N/mWYqtb5Gd1XTdp0JmgO8F2u6V5fyfTN7it6DJauc17uI23
e/yO8xh39RrA2NBn+soYoW9Hpz9E9OBU6DzQfWDbjo374Y6Dxmb+MMdBYw+P
jT46GXQt2Mgf6jQdHEbvgi4HW3Vs1uELdAttzB/Y5KNjY91ivcJnBPcCWKdY
Zw90GWXOQ1noitq5TN4NfFjgu4J3hLzcLWCNo4xG5jl4DZva5daf9xXdJxV8
1MjP4Cd0u+h4B4keaF5l79vbPEs9tJG2UR9pGUPGjjzontFB9xfdLxW6d3TU
7ANPd5g6KHtAKvT55CHtHaloG3HQtJG1qZHQw2vUicJJQi+hp9DYaxJrUZ9E
6MbwAYbvL3Rh+PzC9xc6NvRqQxwHjV4MP2mTvEdnnz3YaXiGHgi/Yvg+QweG
Loy9Oz7Q8E3G3h1dAzoPdBnoHPBbNtU6BPb1kx33idMPc5mvu33kQ4/xnfMP
chuoGxkSH234akMnh24Ov1v45UIPhd4NvRq6OHS16CDxgdTfMuEap8WX17vO
M8JlvuE+jXaZlIUuD59n+D5D74AuA90vPsRG+/l4p+HZe0470WNHHnQp+Awb
7+fIReiI+W7xvaKv6G6+d5/RzSIjIRuho0XWxqdTP7efvgywzPy86YHWERCH
zxB8h6DjQNeBn7zqktAxoGtAl4HPEnyVoLvAZwh+N9D7ocdAF4gPEHx/PGTZ
KumyHnDaMstW5Em5jAUuj76gu9riPqHrwIYE2xF0HgW3ibag56CfyG0/ur9z
Xc9PjkOvhq4NnRJ6F/YS+JQaZH64pyT0buhlvjY9w2mJg/fwHYgOCR7Muw3U
ja4l5zjoDU6LL8LPnGe66/ja7cfHBr422IOwF8EPB340Wohungga3xoXJyKO
byk+RvAtwjcVHzz44jnJ7y4+NPClcbplHXz8kOZEv+c8w1fIGf524xMI30AN
Latgd8I9KeRIZFu+1fggwtcQ32zuUeEbqIFlgzdtq0Ja5DXykoZnlEE+/BAd
a9mBuvGdcqZlBXyS4JvkNMs9jdyPnl6TflDdn2GXILp3In4bey0ivM62NMjc
yKjIavgcYRzo/66WMZAtbk6ETyv8RJ3icqBpw6le56gLn1n4xqIufsnT2HXj
4wlfTzcKLRMh6+GziXFk/PB5hO8jZDpkO/pO3HGWm/CJgi8V9qXIkF/mwmcL
vlouTcQvfmIuS0QYWROfKuQjPc/w+3J5ItLgFwVfKciwyIW7uM/0FXkZ3sFX
yyWJ4CF8vMBj8NZFifB5Aw/Ce+yTaRtx0LSRuvA1c0Ui6sQHFn6zrheuM40v
rRsch48c/LQgQyJLwqfEQcOv8Bo8yTzDc6SlD7SdPPjMwq/W1aKvgp9z4VOL
eMK0Bd9cVyaiTTt6Tlq6Dawz6LgXeb3ZmAsfXnXcXsrGd9c1iagDGt9i1yYi
Dl/a4/Ih2+Hrmj0ue118Fn9smQbZBl0Xvp25Y8m9zp1Vxk7FcaeRe4s7iK5T
HDR3GXcsjri5ubijST7SL/M9SNJud1ncFd2lOMqcnYs7xtwt3uY7kNyF/Fn4
yTT3ILc6bp7vRv7iOO6Ycy/0b+Gvoihnseltfsbd0X+cZk4u7qhyV/Q/l0FZ
zdWWi4qjTuq5EJ6Bt0T/IVwKjxXHM/KQljSUzV3Wf13HEpV9v/Cb6IuLw+cI
vkcasGYUR72MyXbXjw8UfKHUZ40RFuTCJwr5SE/bfhVaFEcb8aGDL53zeV+K
YywWOA1pqZs7tNydpQ34YMEXy/5Ku19x+GjBb8qByHvCA7m488td37rFce8Z
Xwt7it6jOHzW4OflSNag4rjHTBqe7V4cZVMmZVEHPlXwo7K36L2Kg8a3yj7F
EVeTCx8spOM5d6Ipk7J2K452c1f4d7f/TY8RY0Mb5ufChxDtOsI8B+/dIFxf
HHlrPWe/m+Yu+5+Og/e467xrcfAgfovwZXS46MOKYxxoE21hPPBBg++aQ0Qf
XBx+e8hD2kOLYyzxRXNQcYzpvFz4sCEf6clLHtJSBn5p8GVTT/S+xTGXPwrN
imNOf3O74TX4B1+H+CTEJxu+2bArvcnfWL612ItgQ4LOFT0rPlNbWoZBbsD2
BJsUbFGwQeHOOb4zTuObUBw+ffDtc7roJkJtLu6ok47nD+XC5xC+gM4sjrT4
FjqjOPJQFmWQlzLxG4QfobNFn1Ucti7YvHCuwNnDJNu3oANGjzfD9iq7WW+N
fTH2xJzBcA6BLQQ2fNjuYRNBmDx1reumLMaAvlMmti7YvHCmwNkC/acN1M2Z
ArZDtIG6/3QYGx5sd7Apwp4Gex7OODjroO20ibbQh8X4JsnFOsH6wLjQZ/rK
+HBHn7v6jUWfzPqQizWOtejy4vhlbbqiOMJ/eV26sjji/vFacjXfg+J4Rhw0
af7z2nEta7zX4B3M+9cVB4/D65cVx5rF2oPvqGOKYw0ibx2npYyluVgTKZfy
aDu+DE4pjj7gB4k1h7WmqbAoFz5a8M1ybnH4qcJ31XGij+X9zYUPBHwfHF8c
PgwYE8bipOJoC3lIS5sohzoom/LgHXxRnVMcPIRPA3wbNBLdsDhofB+cWBxx
C3PhQ4F6KB+fDOQh7QnF0Q7ioGkPaxHvIO8eaxJziQ8JvjvM6SO5+Ibx7Wrp
MWAs+vo9xPcn7wjvBr4/WZdYu/HpmPWcN3ba3l4zWbfwA5n2GJzsZ738zvEe
4Tezv2nerYGOw7ck7yC8NcjvWBOn7ed3+DTTd7iuo9wW6qQffGdvdH9Yc1mH
i4TWphmHYscxLqxNSSFRHL5kWHOPcPtZE1kbbxVuEZbnYk3fy+Uty8U3pa6f
7+MyE66DdZ5vx21CK9N8a2533G5O08p1sEazVt8s3FQc6yhrLz5w8IWDb1d4
4CSPZwPzFT4u8XXZAN4vCp8L+F7At8VIoWFR+Lg4Ht4oCh8Y+LFoBG8Vhc8O
fHcc5zQ8w9dFQ6fp4fz1haOLwu8DviewrTqkKHyoYGOF75QhubDDwv7qKOch
bdZ5G7htHc238DU+ZPE7eqzbQN34vMCPyWy/k9/7veBd6Ok8+ApFhkB2wFfo
0R6TTg4zNrx7lR4jfGkMz0U9lI+vVt5h3pWufocaui34KcWvylx/s/h2tfM8
4IsIX5DHO08356cu1oYurpO541tb7jnkG8l3kXLamj7UZRLHN5FvI3cKuFvA
GsW6hR9ffP2yZrB2cM8AHxmsychl3DEY5WesXcOdhrsFrOEX+DlpkeXGOA/r
KLIEPiXxLXmd46Dzrvs60znnRS4b6zJKhFRx+Jyc57rPd9tpA75ukRH5tuPr
Fl+4fCP4FuDLljWbtRsfs/ia3dnvALzPO0w6vhOTnZ66kQ3HuQ084zsxxWku
cZmUhe/cix13l+vnu8K3Bp+3+L7FlzLfhGs8vlc6zVSXyXvM2oAPTXxpFjsO
Gl+jRY6Dxq8mazhrOT5L8F3CO827jd/LmaZ572c57iznIS2+cPE1yprCWoLP
0TOdhmesh8idyF1thFLh0VzIYPAV/ITMu7/npMT0AU6bcl5ktzKXcYvbONP1
Me6sPfhExQ8pvj9Z81jrZrsc8uEjdIFpylrouJTTLDBP0Cb4mncFH6b4MqXN
bR3G1wvfWPgafm7tMZ3j+vA1yjeKtfx/vkVr4n4DNgHYAbQ0n0z3c8aWtfV+
j/GN7tM9/5emJsogL7YE3PUiDnpHh7njxd2ux6yXQFeKLetq6zHQpWKPuso6
iz5+hs025zycHWHvij0sNqvoPHr7OTawnEFx9vS8dSI9XRY2zJzxcS7DXTPs
pTljQo+LbeyTpns47Uq37Q7X9azzcrbzqMv4lj15Iu5Ecs8RPQC6Ac7GOUPH
twE+DviPIP4riPua+KfgP7H5n2t8UeBfgv/N5j+sSYt/A/5jiDzfJcJmAlsJ
7jTyDB8I/CcRafCVgX8M/vea/3yE5j4o/4FNHDR1Utfjrg8fGZzbdHd+fHJw
Tsj5IL508KnDfyTxP0XME2dQnD0xX5xjce7G/ZoV7iN9xbYdG3fusnA/4B3R
byfijLfCY42NOmdanJNhn4yNNLb/3AH4WPRHfsZZ2itOw7kdZ43YR2MzPcJ1
Utc6140twltuAzbUnDly1vi6yxrqvJTZ2X1Y4f5QN/cXPklEG7j7QJtoy4fu
K2eNT7jP7Bs4s+xmfoHPOMdba36D5hzvBccxFtyZeDcRY8IzzvpedBqecT/j
vUSk4S4GbaDuDxzmzgZ3NbijQVrub7yfiDzYnHNmONjjybkFZx38pxP/7cR/
h43Jx9kG/yEGr+HThP8NheewGcB2gP8457/OpzkOmv9+vycVdkP8hzf/5c1/
o0/Mh60A9h7YFc1MxX+C89/g7CVvth74f7php9nkMjiT4WyG/znjf8+wK8AW
jv9M57/T+e/ySfmol/qqnIZnX/oMaJDzvuCyOCt72WU+INQIPws/pcLGArsJ
/kOe/5Lnv+on5COe8AjrqN6w/upuj8FnzjNLaafko1zK47/XJwuzUvEf7PcL
s1PxH+3feyzuS8V/vjMmc4S5vFfCD047xzR5ZrmM713eAPfxBc8XvrPwucU5
bqnD+LPiTi53c7GvwsbrXs8VvorwNzTHdUHjg2ju/9VbE+847zb/RYavLPwl
1XjsWK/w0cU5IOd/+MLBJw7/Ocv/zHIO1s+8xf+M9XUcNP891sdx0PzXLbxG
GeSF5/CPRBtnu9/4SiLufo8FYXw6ce7MeSn+tfAxxn+y8b9q+NoiDpr/WmMs
iINmTPD/hA+x+aLnpcJXGD7D+J+4RQ7j04xzUs5DecaYMBakwVcUPqPu81wO
95qzzusJtnSkmWm+Zuyoc575jvHEhxTn0JwvI/vjw7aX9wAZr4mshehPsGvB
9oW7OtzP4W4S9zv2si3cN4rblIh79Nwr3+RvDt8a4rAd20n4PBG2VPx+kQg7
IsLrRX+WCJs2bNs+8Lp2vG3lWPNY+xrZzusjr4MNbSf2odflE2xXh63cDvko
h/yUvSERNnXU8XUi2kxbuQv/leiNibjzj53T214Hj7btHHdNuHOCTWo9h7nT
wnec9ZS7KtxZwYb1f7asqnvnfNRD+eQlDc8o412vi8fYzuzLRLShie2qGBvi
TrOtFWlZS4+1ndo7Xocb2FaN+zfcr8FGF7vaTxMxpowlNnrMF3dokEOQP7hv
yB3Lr1wP9/WI+9Lzwt094qCZK9JyJ3Sj28lz7ihyN5E7ftzd5A7nt+YD7pZy
55S7ptwxRTeFjgndEjoq9FXc8eJuF3e0uHvHfbvP3G7yc7+UOWIMsTXcMR/9
oj88o85NnkfudnHHC5tk7IC5a8r9UmQSZBN0bdwRw4YTnRs094mwASWOtNzn
wuaTPPSF+6ubzcc8484XNr+k4a4Xd76w8cWmF5r7adgAEwdNm2jLz24Pd2K5
CzvL+bnTyl1W7oxxX4o5ZO6wk+XdIg6ad4y7Wtzh4jvK95MzEs5KuM/IfUS+
u5w5cbbE95czIc6GuD/JnUrOlDjn4f4idyZbOA3PuB95qdNMdH7OmDhr4n4v
84fdGnZf3LXjPl2p46CZP87hsPXh7i53eLlbyZ1L7lpOdV5sx2pdRnO3gbrH
um1XuC+0Eb7ijIezHfiLMxzOcriLyZ3Mqx0HzZ1N0nFOVXD6i1wHZY/xM86R
qpyGcyXO+rjbzP1i2smZFGdRtBe+xUbtJvf/BuepdhlXuQ13Oz16VGzusHVD
n8ovtm+LHIbPsckq9Xhxt5A7dciBrNfcteN+3aG24+Rd4A4qaxbvBPflSHOI
bT0ZX94Z3pVPXR53FrHZxYaS+5zcEcXG90jzD/ftsBvFhh6aMg+2LSl5uf+J
HTBlQFMGeYnDV8ku+XiXkO/hW2zwsEWDf/nFDu0Bh282T8wwDzEW2CYu9phA
801Z4jjs1rB15G7mPJeFHVuNy4S3sHW8zzzGe4QNJbaSs5y2xHnJg94fG02+
Y3y/sLHD1o67mtzZJB92hPc7/+1OM9tx/arDpxa+tE4TBooeL4wWfaEwoDp8
aOE7q6kwhP9aFnLtxKdCF9GDhEtE/95W8rDoAcJ5Cm9ReLDoCcIUha8UbhXd
Tnhcz7q0jbx3gXZRxlDRk4X7RLcSRvBfzcJDotsJI0VPEx4WnRaGUbYwR3SR
cKfoScJ00TcKw0VPFeaLTgnForPCu6p7nFAiupOwSfQM4XbR5cILogcKpaIr
ha2i5wltCtFn+rpQuE10B+FZ0X2FpOiOwleiq4VWotsLq0T3bBt19RfOahd1
pgoxZozVbCEhugK/laKnCUWiM8IbokcKrUWnhVdFDxXKRHcV/ha9hDaLHi+M
UfkXtYu6xgqD20Wd/N/9hcJ/ZXpvyuL/0S8Sdmob/3F9UyH6SN/KhFNEXyD8
qmcLhFtEtxWW6VmF0ER0c/z4iV6p52eIvljYT+G1ZfH/15cIB7WN/9Tm/6sv
FQ5vG/9pzf99XybUbxv/AX666BbCXgqvLgteGicMbxc8NQreEx4V3UnoUwie
gBeOELoVgkfhze0qo3sheAJe2Fnox9gwB6KbtIuxg0fhTcawVyF4Bl7ZX+hR
CJ6EF3cXehaC5+C1vYW+hWgTbWkg3CF6tNBb9MlC70LwMLx7SLvgJeaIuYGn
GotuJvyovs4ti7GlD7T9f2NciDIpC54YVKV3BWQ0rsJA0eOF0aIvFAaIHicM
F32eMFH0DGGD6JyQFd1XOEH0R2m9m6LvFT5WeLIwSfRMYaPo6cJU0fcLv4ie
TxrR9wnfip6ZibqnC29log207R7h/Uy0MSd6rrBrVvtzhTuK7iecJvpL1d+5
KtpMW7coXFkVfaIvPyvcpSr6TF9/V7ir6MHCFQr/pXC56F7C/gq/oHAn0f2F
sxTepHAH0T2FvRV+VuG06N7CwQq/onCF6DuEkxX+TOGM6D7CEQq/kY6yxlJn
JspsL7qHsJvop9KxlsADzD1ryjQ9myP8o+cPC1NEzxJ+ED1H+EVpd2S8O2gs
hd8U3lnhr0RXC0cWgifgheKyWFvgOXiNNWZ4VcwJc5HKxNoCj8KbrDGsXfAw
vMsaxloEz8PrrEmsJbwzvCusKawl8Ci8yZrC2sw7w7vCGn236pot/KG6aoWR
VdFH+pZmzkXnhWdE9xbGiC4Ia0T3ywQvVguvZ4Inf1fZu8A/6utM4c6q4Dl4
7UZhVFXwDLzSTRhSFTwM714rDK0KHoT3bhVGVEUbaVtbYVhVjDljXZSJuasS
XsrEHMI78Dy8Dg+drPacL3ynsZ4lnCT6POFr0fcIJ4puKnwuOi/8yNopPKe2
3yH8IPpf1nfRPYUtov8RnhDdVdgqegfV957o8cJmhbcJtaLbCj+LrsP7I3q0
8K3CfwrzRJcIXxeCR+CNlsI3hRhDxu5WYZPoP4TZolsLP7F2CK+JHiasL0Sb
aMvxwnei/xKWiC4XPi5Em2jLwcLzot+hzvaSpYQPClEnde0mrBH9tvCzntUI
L4h+jzpFLxO+51skLFfajsLLoj9kPRe9Ws9fFP0+3xuFV7SPZ/SBtpPmGdHr
yKNnE4W1ot+lzaIXCy8Vok205SmFV4t+Q/hU9FTh00K0gbqPFj4rxBwxNycK
s0QvZs6V9gfx+AzmgndO4Q0K3yt6odBI4U8Uvk/0IuEchTcrfI/oB4VjFX5f
4ZmiHxJOV3ijwnnRDwh7KvyMwuXz9B7XRj7Sj1O4rcJz4BOFJyncTuG58Iny
FPRbI9QT/byef1KIOWOuDheq4A3hQMZCz6eLXiDUV/hthb8oBE/BSxcKGwrB
s/DqqcJHheAxeGs/YaPoX4Wc6GtZg0TPFw5Tea+zZhRizWKtukL4vBA8Bm81
ZQ5Evyq8ovR3CqvgPeZQ9AjhadGvw1OixwpfFuKd4F24WHhW9JvCF/RdeE70
W8yh6PuFVwrRZtq6VuGrCiGjIZudIVxdCJkIWehc4ZpCyEzISs2Eawsh8yHr
tWgb7zZlkJd3/LpCyFzIWtcINxZC5kPWKxGuLISMh2x3inBDIWRGZMVbhJaF
kOGQ3VoL1xdCBkT2aylcUQgZENnvRNpYiDjoT1X/cYWQkZCNhgj1CyGjIZtl
haMLIaMhm1UKDQohcyFrdReOKYTMhKzUR7i5EDIhsmC5cI7oy4XjRH+g58cX
QgZD9hohnFAIGQzZa4zQsBB5SDtBaFSINtPWqcKxhZDxkO0GlEXZyPTI8tSB
LIeMiGyITIfsyBww9r+WxdoBj8KbrCHMNTwFLzHnvPusWaxVrAGsRfAMvMKa
xLvOO827zDvPWsIaydrImsJaAc/Cq6wZ8CZrHGsbPApv8k7xLsGj8CZrBmsF
PMpaxjvBu8CaBm/yDvHuwKOt9b7eXhvvIe/frQrfVhvvLe8rsjU8BS8hY/Nt
gUfhTb4xyHrwKLyJzMe3BR6Dt/jGIIvDQ/AOMjmyMDwGbyETIzszx8wtMnRL
1d+qNtYd1ptuVfHN5Fu5PR2yOTwLryKjI4sj4yPbI5Mjq8Pz8Doye1uVV1Qb
6wrrCbIi32S+xciMyG584/m2I8OdJfpS4TDV9Xq5eEP0xUI9hZ9X+HLRtwpd
FD5OOBfZTWgk+hM9P110C2EvhVcrfE5V5CHtBwqfiewnHKTwywpfJfp2ZESF
z0hHWa2QydJR5imiLxC2Ke0i4WzRlwn19exthYuqQsZDthspnIqsKfynZ48I
TUQ3F+rq2cry6MuNQjIdfaKtLYXW6WgzaW8QbklHHuq6RahIR52nib5I2FH0
Y+UxVjcLHdIxZs1EXyM0E/2jnjcVfaVwisKfK3xeVfSZvn6t8PmirxbOUXhz
eYzNTUJZOsaIvl/LGKZjDFpXhcyLrHunUFwVewBk/0npaEuZsDgdbaJvKWS+
dPTxevqODCX6hnTU1UZYmI46aettQt90tJmxKhVq0jFmpEWGR3YnT11kb8ZE
bduqd+pN8VvX2ugn/ftI4e61MS6MB2NbIsxIxxgz98j8yPrwwHWiE8ikoq9J
x1gyx8wtY0pb2FOwl/hfm6piD8Legz6Rlz0Asj9l0Hf2JOxFGAPGmjFk7Bhz
2sIeg70FbYL32BOwF4AHGXvGmLFlDuCFtsKydPAE70I74fF0vBOMHXsU9iaM
4a7wunCe+r6lQ/AmfaRv8OhRhdiTsxcvLYv7puh/OLPgDgFn7ejqOY/nXP5j
6+vQSXLna73PSzlDxcb/A+uX0Dlxz/Zzn19yJsodh898no8NAHc0OMtFl8f5
L+fApEVXy/kpeT71+TRn8tyx2ODzf9rCHQnOSjk/5cwCPf+H1q+hs+KeKPcF
qIOyuRNA29E5ok+lD+gW0THOtx4N3SU6zOnWczIW6MQ4v2FMPrI+krTcM6Yv
nA1gz0CfaCtn6tgP0GZ0y+iY0SejV0ZXis4U/TN6aHS16GzRz6KnZSw5g+Y8
mjHlXeed4V3hnd/J/gQ4j0HHuYP9G3C+Qf9HWD+Ozwx07pxtcN6CjxHOONDN
o09HJ4mOHttV7Fnx6YENaw/rnzkz4NwIWxHsafEpgc0ItsPYB+NzAxviIwqx
52Gvc5vwWlX48MZ397psnC1wXoHPEc4YsNXFPgQfHdjs7mh/CJxPUR+6W85H
6Cf946yB8xd8eHDmQLvRqWKPQfvR/aIP5g48OmDOjjhD4jyKMxfqxecJ/lao
n7MYzldIx3Pagc8Q/LfQHsYBHyf4K2E8OJvi/AAfKpxR8f93+CvCxxH/Ycc4
46MEfyaMN+OCTxL8WTA+7E0PFM4ujz3qbqIP4Run8B8K7y76UNZohf/uEHvb
+Xz/srHHRTeyiPzZ0JGgO1nCNyUbOpQT5mtO1b7Vipuajb31w5SfjT32MtHP
CfcrfLuwpip88ON7/wHhhar4zwX+a+ERYW1V/AcE//2wOBt58amOL3XKeL4q
fPzj2/9B4cWq+I8J/ltiRTZ0FUv5xmRDZ4Hu5yHh9GzogLZoPe6l9i5nnVXc
VoV7K/wo3wGF91d/BuJzU+Eh9FnPe9ZGP2g/uo/FwvnZ0IF8pec99PwRvoPZ
0BU9KBybDZ1RA5U3RM+fUdyEbOiuaoXG2dBhoWtaIByVDZ0TuquFQsNs6LAO
Uf5Byr9KcSMU90pV+KTHF/1ahV+qiv/U4L80VmZDV1Ej7JsNnQW6gnnwQDZ0
Bk9URR7Sds+GruMBYc9s6DxWVkUdlD0gG7omdBDoHtA5da8KHQe6jZ0zoVtC
h4LuBB0Tuih0GOgu0Emhy0LHg24HnRa6JnQe6DrQOb1cFf8Bwn9/rM7GuL8q
vJyN8X+yKtLwrE82xnEdfc7GeMJ3+OTHFz/892xV+OTHF/+9wtOiX4dnWAuy
MY6sEawNjOdjVcFz8FqHbPAFPApvwh+PVwWPwVuV2Zhn6qBs5ntFVfAwvJvN
Bh/Bo/Am/HSk5m9wbbSD+vdReEBtjDPju7vC/Wujn/QPXcc+vJPlofNAl7Iv
/FEeOhV0M3spvHt56GjQ3eyt8D7locNBV7GHwnXKQ2eB7mZPhXcpDx0OZdUX
suVRZq34N1Mbcivy6hKFs7Uh9yLv7qffBkJ30Q2Fd/W8W23Ibchr8xRO14ac
iXxJ248S2pdHH9DlIAPw7UenQ9uPEFqVRx9o+5FCcXn0gbYfJlxXHn2g7YcL
N5VHH9D1sGaxVqHzQdd4gNCkPHSO6CJpM21FJ4nuCRkN2QwdFLoq1kDWPnRW
6LLqCceUh05rJ9H7834qvEHh5epfRW3I7cjrjyvcsTb2CewPVincqTbkcuRx
1taGvOvlscbSlxOFfHn0ib6cJNxTHn1CVkUHjO4XmZWxOVm4rzzGCFmLPRB7
H2SuOuKXO2qDL+HHnRXuVxvvNe/zH2pPn9rga/j5b4X71gafwp/IarzDvLvI
bKz9jYQp5fENQJY9QRhTHjItY3O00Lk8xug5lde5NvY17GdeULiyNvZB7H9e
VbhLbcj9yPuzFS6vjX0D+4WZCneojX0K+5NqhdvXxj6H/Q280FiYWx48gex4
PGtIeciQ6LbR0aKbRcfNXB3Du1Mec8a37jhhSHl88+CNY4X+5cEjJaqvdW3o
hdAHdVQ4URt6MvRj96NrEJprb/yLwv+lY+zZf14j1BF2EK4XrhPqeh1jPbtF
2JaOuUQXe7nT7ijc4DyDPd9/s9dQ+B/9/otcLvoq64NZI3cX3cr6Yua/jusj
LW2iLeShHMogL+WRbw/hNuff1W2kbTdnYu1m/ncRfZNwtnAO8dRl/TJnBGc7
fGYmzgnQNQ9y2nNpp/Ps4jpudnlNM3H2gW58WCa+DXwjjhSdEXbyd4PvR0uP
zU6mGaPD/R3he1KeiXxHCVnnP8Ntoi0D3dc9hdvdZ749fIMOEd1OeFd4TzhG
vN9AeFv0O8LRoutnYy54B5ekYyzzfEOFL4TPWa+Vdl8hIRQLVYqrFr4SvhSm
880Xvka+8P/B8H2YIXqTkMtGmZS1wWn5dnzjPNUuY6PLPMjfTb6fZUI9YT+h
REhm4lvMN3kft+cwjxlj1UE41HHQ7TMxDoeaZjwOzEQdlN3GfavnsunjAU7D
s1LXzXc75TZcnImzK87Cxgt7ZUIuQD5o7bnYyzRzwrcfGeAAlzfNY8JYfJYN
XmpqXoGnmginCwOE/sIz6FHSUSZlv5yOvf/B7se6dOg+jvA4vJSONAe5H6+n
I83hHhfawn77xXS06Tn9rknHODCma9OxF9/ffX8+HXH7eZxIS1w9jx1zwX6X
cshPubThQI/la+low2GeB3gT/cWr6Zibh/W71GsA7zF8+LBp+HG58Gg61hHW
ANI+4jWAPJRDHYd6rh/xd2K705D3sXS8Z5TBWLI339vz9HQ6xnhPv0tvin4r
He8c7x5rD98g2kH9nH9xvnk+71omzjLRh/yh55cq/Gc61kDWvssy1q1Vxbz2
97tcX6jwO40uDp1cQ9HdPfdn+N2GB44Tjhe6Cl2EZsIF5BNGZuK8lvPVi6gr
E+1q5me0r7nQgnYLYzORrrnpMS6Ls9nRLpN+0AfaTn+OdRuou1I4WmggdBI6
ZuJbxDepseg+wkmZ+C7xfeolnOg46J6ZSHeK0Nfpj3EdlN3Zz04V7nAaaPSS
/RxX323o6DFkbNBjdvMYMY6NhB4ez0ZuQ0/HISsjM9+td299NmRpZOqJoj/M
xu8k4SOH+f1YaCj5/ISK/y8O+nj/XxVlEE+YtJ8IjSoiz/vZkNX5L6tjK+L/
pWgDdZ9UEf8nxZrJWnkW/6+Xjb0d/8XVgv+Xy0YcdHP+f1D0ZuEc0Wfzf33Z
qIOyj/H/ebE//F1xl1REW9gb8F9WtOlrr738d9UZ/Ceg6IeFf5CVsrH3ZD+w
xOGhwjDhNeFVp10q/Os8672OnVzh/nitP0V044r4RrCuNxF9WkWkJQ3PyLPR
3wHacnpFpCUOmjyf+1t0akWUyd6IPdKdinslG/38Q7i0Ivq7NRtjxlhdJDwt
+hlhT9F7CKuyEQe9u/BUNuKgdxOeEP2ksKvoXfx/jewXScdzymIvxn6NMh/L
xt6I/feOwjLRy4U6ordnY2/P/oj47R479kr/eQwfz0ad1LVzRfTlT+GyiugT
bWGvyv52V/9/G/u5d/meK/xjNnQJ/JdaM+HnbIwBfb+wIvgKnoFX4C945zu+
OxXBQ29nY2/If8HVr4hn6Br4LzbSbBH9g3C+6PMqol54Dl5r4P9zQ59BvdRH
WtpEW873/7uhv6Ac8g/Oxr6W/e1LwqBsxEG/KAx0HPQLwqxs6D2+d7upi/1p
TTbqnCfM95zTb+pCZzI7G3XOFO7zO8M4ED/HfeL53GzsdX9yu8cLd/mdop+L
srE3Rh+zLRv1znNdP7usuc5LmcwNe91x2Rgr2rYgG+8wbawVHvIcM9dTsrFv
5x3lXZ3sOGjWkkmOg2bdYd1ChuA9Wu+yFrltf7rt6AU+cB/u8xh+5zFY6DZQ
N+8OawX79YUO01b27r+5zTM8howdvNRD6JmNd+Yp072y8U6tMt07G+8JcaOE
0cyL8KYw0nHQb2RDF4FOYqTDpB2TDb4kT/9s6AnQxzzvZ+gR3nGafk7DszXZ
0N2gW4CP4B/WCdYw1i7WC9ay4cxTNtY0aPQg6xx3h8ukrOeyMY/jzQvMZ1eh
WzbeS95b1gb2nj08Huhq0GX0Ff2sxwK9xmqPSV/X8ZyfUxb71pUus4vroGzW
hgqhYzbWFNYQdDHsfbv4ObLNinTsIZBxOmdjX8ya9JjzdhIedRnQnf2MuFXp
kIGQfdg7URb7YvYolMlejPMQ0vGcPRz7lCqhkAm5Gll7sbAoE3I4exfsiZY4
LXubaucZY9mDPcjbfsZeaLrTsIdiL3WvcE8mbIXYA7L3y/sZe7kZTnOd21Tw
c2yP2OPd5PzsEdkrThPuzsSeDTn7VeGVTOyj2NuhG3wxE/pIZKoxbt8oy0bo
Jt/MhFw1yvQbmZDb2euhK34tE/pG9pDsHV+2zILsgi7yuUzE3+m6eT7QbaDu
FzIh8w00vTYTMuMA08+77cNcF30Y4TbRlnWZkNuQPScxdpmwjWLPzd54Sib2
JOxNZgv3Z2LPeLvpWZnYA7EXqhEecFr2NnOchz0QeyHs1eZlwjaLPRl7sbnO
W+JnlMEeib0SumD2oeMcB/2ueWGcaXii2G14wOXRF3QJk90nbMXQEbC3vy8T
ezp4EN57yHONriLnOb/KPMDcT83EOFxlmvGAd+FZeBUexhaPPRt7tQWZ4DV0
G9inwXPEszd80M+xVWPP3c71s69k74r92kKnLTNNnlYe81luP+cN7ClGeP7Q
X7Nn6O/5RgaGh+CdZ4WVhbChwXZmgPB4IWywsL2qFB4rhI0VtlUdhCcLYbOF
rVYfYWkhbKywrbpKeKIQNljYXvVoH7ZD6ADR/WFDhG3So0Kb9mGjhK0VNkHY
AmFz9XAhbLyw7bpMWFEIGzJsxyrah+3Tcmxo2ocNFGVhk4YtGmUuK4SNELZB
twuj5mm8asVrivsT+1uFU7Vht4W9VheFk7Vh54V911CF29SG3gp91SOFsEHC
9uh6YaCel9aGnRj2YZRLm2kr5dM2bOCwfaON2G1RBnmx38KuizFjrLDv6qny
SmrDTgz7MGzD6ANtx0YMWyvmgLHH5gpdGjZT2EqhU2Ofw17qcWFFJvYs7F2w
j3wiE3uivp7r1ZnQ+bBPfERYmglbSvaM7G1W+hn7oGVOw76IvdmjwvJM2Hai
g8o4fxfX+YTbwJ6r0m15zGV1dF7KzFvf2MftYR/H3o6zkqczsa/qZXpVJmzr
sCHDdgwbO2zv4DF4Cxs8bNvgEXgDGzds7eBpeBmbO2z34Fl4FRs+bPPgcXgb
Gz3uAXL38Bdhayr2dD1d91OZsE1mjBibutkYpx5+Rtx67tRxl65E+xWhbqXk
euFW4ZbKODvnjsZ9vrex0nl3y0Z5q9zXPUTvLnyRDtsD9qjsVT9PRxw0e9kN
6YiDZu/7qej16dgTsy9l74y9Aul4jq4Ae4av0qEzQDeAfcfH6djbvq/fD9Kx
J2ff/F464qDZS78j+t107NHZJ3+Sjjqpi70weT9Mx76ZMmgLthLs2WkT9t7o
NNj7T8jE+ef/bMRFb87Emsza/JPwo2nW+Z8dd5/Xtu+cHt0DOjPWfNZ5yuUb
NdHl803h28JZ4pZMnAXyDebbi37yfqfh2feZOH/kmzPX9VPX/X72ndvCt2er
20RfsY1BR0Cf307HGDE26BLQ5WAf8kM6dCff6ff7dOjk0M1tTkccNLrf39Jh
+3KJ+/VtOtLwDJ0xuiPqoGx0PeiaOXN4Ih264pXpsC1BZ45e+sl0xEGjRyYd
cdCkR3eMfRN6KfRR8AFzylzCD+iqsV+hHdRP27F1QQdNH35Kh60MOh50PV+L
/iYdOmT0TPDZxnToneA3dEnY12xNh66ItNjGoAMnD/G/pEOHxPNf0zEmF3uu
Gccf06GDYjwpmzqpizp4RptoC2koizLI29xzh2zxi+eQ83S+sXxb/8zEd5Rv
K2frv2fim4nsc4R45fBsnN3zTSWeMHISshnn+YdmIy2y25HZyMN3FdmM8+J9
svEMWY/zaNKwDpOGZ3tn42yZbzTf5nrZOFtG5kOWOygbch1y2SGiD84GTRuo
mzjyIcvtl438rKnUQdl7ZWMdZl3eWfRO2TibZg0mHc9Zt/lWcP9il2ysRazF
nF+zJpGXNDyjDOQaZHFsAf7OxBpPHZS9Yza+CXw3/hP+zcS6z7djBz2rk41v
AHHQ252WuO3Og70B35ilzk/fkF33z0YfoZFtD8hGHDSyNufxxHHej4yKLPZJ
xjJeJs7+P8rEOjHJ9IeZkNuQ5dYLn2ZiDZnoZx9kQuZnX/ANvJ4JmQ3ZDduN
TZmQwRaad37LhAz3oOlfM2HfgQy4wOF7XcYml4l9A2vkBNc3xW361O2nbcid
n7mNyKXIlX8J20wv8VwQB9/AM/AK/POQ82wzv2MvwR6Ivc3nmfhlr/OFw9Ds
q750HPYe7IHucf/5dvHN4lvFN4y2IRtvcBvJy77rK5cBzV5so+Ow5eLO5Bzf
Q8QOif+44f9ssEfCLoj/+OH/aLAPulay0RHztB6WaY6xnVW4gcLNFD4I21mF
91f4FIX3x3ZW4UMUPkPhAwrx/678H+txCtcrxP+77q1wI4X34yx7vnhfOFF9
OSkb8lgPobpd3BFENiMOmnuDnA1zRow9CXYljfXsZGFbG41/m8jbXahqF2Xc
oPQnKXyZ6jukEL4a8NmAb5lp+bClbafn79hWn7sAaYU/8F0CbImLFH65XdgU
c9aaUnhduzhz5f9p+T/c+ip/30LYGrdSeG27sDluyVmxwlfr+aGF8B2DDxl8
z+Ty4VsGHzP4ssljN6Xw8UrfXOkP5mx/fowRY3NyNmyJb9Tz1b7L0Ft0L+Ee
7kZgDyy6jzCDuw/t4iyYM2Hud3LPs7PoTsJUhe/mvtu8iIOeJlSIzgqTRE/2
eTJx0JTRfl6M11juSgiDRQ8S5iI7U4fou4RHRC8TJs6LOOjlvk9BHDR3BJHn
Bwiz28UdUdpOn+gLfaAtGfK0izZBMz8T2kUc+wn6TF+5k8regjho7qn2F91P
mMVZeLvgjW5CoV3wCHWThme0gWddhXy7SMP+hDFibLhT22FejAF9H+/7I8RB
c0cW/iEOmnuz7G0og7zcy+UuCWNA37kneSO2GApfr/k+7P+1dO7xVk1rH5cO
OoqjF53Diwi5RaWLonTRhcqlm/Zurb3najFrtfbalW4iqbzRiZJTZ69a5Z72
nKWbe0oipAsit4jc747cwxHv79tv/vH7fJ4x5hxjjueZY4w5xjOf8TzYfmNr
oHRfpY9W+gZsE/T+f8vrG1uy7dUJsf9r8J8DW6p/xNa3oXebiu2L0j/p/nNL
tpX4PbLeCZsJbNuaxtY78t+E8UX/+TQ5K0PsFGJMEFuCOFr0H/rLu8nZG/hB
Ph8kZ3OwBTo2tl4NPSmxAogRgF8W/Ohge3Z4bL0den5sgw6OrTdDrzZb6auU
blulMaL2zlT6CuYDpbtz1lnpSqVPVLqb0rcqXVC6pdI9S54PDoitr0NvN0vp
nNJn6noPXb9R6QuUrqf0+SXbKv0ttj4RveL/Yfuj9B+SVwddn6b0+UrX1f0d
lb5J6Z5KN1C6k9L9le4u/oOMbX2xleTMO2fdsZkklhIxlYi1RBwzbDvxgbo3
sWXEVhOfXvj2wlYSW058UPyY2FZiO4pPVHyjYjuJbSk+Gzjvjq0mtqj4bMDX
A7aS+LrBxw2+beZgS6l0B7Xv8oxtSfsp3VnpwRmfXcSXCz5d8O0yt2jfK/hg
wZcNfnuIRUIMEvz84Kca3zL4mMHXDH58sA3Gx9KOxFaW2EnERMK/EX6OiF2G
jx186+CXiFhSxHgithNx34iVRMwk/AnhVwjbUXxs4FsDG1JsQ/ERgG8AbESx
VcVnSP3k24QtLT4H8DWArSu2rfgAwTcINq7Y1uKjFt+0fNuw1cVHCr5SsNn9
F3OZ8Jj672phTuQ86McZk4x93i+2TKFtefbZ9IS2A4OezxwYOg96njAkdN5H
oj+MvFZjzcb5j4uZo7M+c8y19yOv17gHe0vKcC9rQOwzP4+89mMN+KnoTyLv
VfneY5tJGe5lb0xdH0Re+1EnZT+LvD6gjssify/G820Q+jG3CBNEX5OcjyEP
mjPXfL/Ig+Yc9sDI37OJzNVCL9G9+caKHp11XTyDuqnzIr51wt/53gl9Ipfh
3jFZf7+QCbLgHDay4R6uIaMekcfXEawvMq6rp9Ao4zovj9wm2jIpa16RUb1k
/76LuUqI9C5i4Q/ReyPbx2Avg73s15HX/+wRvhL9ZeS1OGt27mW+ZK9KGc4/
vCwsCG3jxnyKDRr7Cfa22K/9GdkeBxvZukrvL5wk+uSc1yrkQbNmwdaNMtyL
XS1laSNto473IvNA25cIb4p+g++X6HuS8xdvCYtC25S9JvpV4Q5s0YR3RO8U
FouuDS0L8qCRCfdu5/saugx17eD7G7pOznrAM7xi14etMH2yfrJ34ewHbeDZ
2LVRljbSNurAlhKbSuz9sPuDpo20jTzWT9is4S8AvwGVkddT05S+UQgi50Hf
JEzjXmGp6Puz1ifeKCzL2ucEukXyoPFDwVhkDDN2GZP/FD1dWKHrK7Ne73GG
Cv8L+GHoGHm+rK++1UA4P3Ie9CHCeaLPZTyJPjjj+ZU86Aac04rcZto6XegU
uQ7KHppxW+GBttNmdJeseVjr4BeDtdItwoNZr5nmRp6TmIvWsCaLnAe9Nuuz
qZxRxb8GfjaQzQ3CkqxlxLUZwqqs70GfOoXxkLWPDXSr5EHjd2Ny5DUca7fa
rO8lD5oy1IUMkR118j2BR3g7hPWs6K5CQ9b/GdNdhMMyzuN72U3pw5HHPMse
mSEr3gHrn5ZK74d853msMwcw9hnzrUW3EvYXXZcz95HX45NpazY57xd5LsCH
Bn0rhUyy7mPQg4WpWedBUwdlyWN9Tx2UxQ9Hm8jP5Fl/EdpGzoM+IOO2sF6r
k3Gb2otuJxwkul7GfYU8aPoMsuD7+7eMZcK9rO8OzLgM6z2eQd319fzmkfcL
e7WX+SPw/uFM5iTRf51nWbUQ/gwss5t1fbDmk8Zan1xQsqx5J7wLZE7ZZsJ/
A9dBWZ5B3dQxXeX7qHxDle+MrxmlL1P6SKW7KD1D6YFKH610V6XLhZzwttKz
hSGiRwl/in5YuEL0aKFeQes9pctEDxNeF32zUCv6EWFwtWQiDBI9VNiqa1OE
rOirhLoqv1rpjOiRwm+iVwoVogvC16LvEVKi88JHoucLg0UPF3aJnisEokcI
P4leWuV78amDLx3KVJfsUwdfOt9Vua3jheMLbvPlokNho+iJwkDRVwobRF9d
5baPExoVzANtwycPvnhoI2XHCg0LroOyY4RDCq6Dtk0SOhfcxirR1wqtlP68
yrxMEE4rmCdkf7VwcsHvYEDJMkfWo4XKknmCl9oq2zJh04S9EjYEXfQuOwtr
tN5dK3SNnQf9hNBL9EXCM6KfzfveTsLjeZfpHfserj2X9/qaOijbnP4Xe729
TuknhQtjr5+fFr0h77rJg+YZPUR3F9aLfkoYJPpy4WXRrwjpkmWCLO6ocn+l
DTy7pfIHiO4vvKj0S3n330uV3iz67JL7PjoCdAOMAXQF6AN+Cawz4N5LhE15
l7k49njYKPr5vK+RB809/UT3FbaKfiHv8UEbeHarktvOeNmWNw+0jTLcSxsp
y/jakncdjLHLhEC8HZGM4X70YdHHJXue/rxT0U2EkuhY+IfGzovqAwtELxGO
VXq70gtFLxVOUPoNpeeLjoQjlN6s9L2iHxC6Kr1H6dtE3yV8IfpO4VbRdwjv
i64R5oi+R/hedCTMLPkZ1H2L8C/RdwvfiF4kzBZ9p/Cx6JLwb9GLhDp63qMF
0w8KfaqdR92rhI7VfgZzx1R4LngOoe9PZwwVPAYYGzOE6wseI/jCQgbwjk+s
+0Q/JPRVfQcKs0TfLuyE14J5WyacUW0eaftKoX21eUAWK4TW1ZYJZe8Xmla7
DnhbLjSvNo/zSp7TmMueVbooerFwsNLrkWHJbaItawveg17MO9a7PCjZozKn
MJc0S/a0zDnMNS2SPWgfyojeP9kjM2cyV7ap8p61t3Ch6L159xXmUObO6mQP
zRzB3HBKMof3ZQ4TfVQy518qpEQfluxxL6ENousLF5U8hzN3d6pK+mrJcyl9
lrqYo5mbqZNvwWShV8HfBObyKdRZ8Jw+t+Q+SN9bVvDcfr3QveA5Hl6Z05nL
4RnemNOZy+GxV8nfIL493ao8VvgG8e1hzLBfZ05hLmmR8MacyFwIj8ieOYW5
hHcAr3xT+JbAM2v3Ougbcl7DMzcxpzGXMUeVxZ6jmJu2C6eKPoU5U/f2Yg8Q
Wz9zgehuOV9D33JhzvecLvo0obfoPjyDZzEHiu4hnIXuQohUdyycIbqZsFh0
rTBW9BjhP6K/yZseLXyddx510ybawjOoizooS53jYtdB2d15n3ekDTybM4bN
Y7eBZy8RzhHdVlgl+oG8afRRK/POayX6bGGZ6OVCu9hluPfBvPVNPIO6Ocd4
nuhzhYd17ZG89S+U4d4zS9Zf0QaefYbSLWPrs5YqfX/ezyIPmmdSF/qbh/Ku
s3XsNtGWFXmf3XlR8/2Hydl9zvo8yx4q8WXA2Z27lH449Bke9HPoB/ZPbAc4
S/kDa9acz8Jxtmy50hsS3wisx1m/783atoCzY7HS6xJfBegPFrB+Dn0miP0f
/Wufvdd8n236RdfDnM84ob9EX/lV1jYSnDVapPTq0GeOOJu0Sel3Q59RYj+B
/nV31jYR7IfY7/yatW0E+zX2g9+GPrPP/oz95FeJrwL2e+wHP0t8GXCW9BvW
0DmfHWS/wP7ix6xtMtgPsl8elPMZUs6KrWePl/hy4KzdA0pvDH3mjrNmjyq9
NfSZM86arVF6W+gzZ+gz0G/0y/ksIvpO3iHvrlnJY4MxxVhijKD/5Awq53E5
l5uKvf59Tfe/znohdh70G0JF7DzoN/PWJ5IH3Ub1h6KvFHYp/Z5QHnuMM7Zf
FYaIzghvi94pZGPnQb+Tt76SPOi2JdeF/vLdvOsMYusvd4h+K++6yIOmzqGx
28Cz389bfzlM6Q8Ye6ovL3q48JHSHwtVsfOgP8l7/U+baWvrku9F//lh3mWo
i2dQN3WiP6UOyrbT/SNEVwufKf25MDJ2HvQXwqjYedBf5q2vJQ+6fcll0cd+
mncdzEXoc7/Ke05Cn9pR6cdEn6X7O8SeAxj7j+b9LhsLXXJ+pw1E12cOZC7M
+Twp/0D498EZ40Ni38O15jnrk7mHa5xDRr/LmVTOR3NOuqHow5ijlG6Vc1to
A8+mTdxLndRFGe5FP9wy5zKcn6YOynJmnLahv26WcxvRb3MP1zhXfkRsfXcb
pdvmfN65kdAu5zPW6OvJg+bc9VGx9ffnKn2ecHTsPOgOwv/GzoPumPP5W/Kg
ObOO7I4TOucswyNjt4Fnn5Pz2h199uq81/C0hXu4Rpsoi/6+U851oM/nGdTN
uXhsSrEtxRa+znDrvn6L/C8dHdivkecv/s3z/51YScRMIn4ScZSIpUFMDeKP
EIeE2C/EgCGeDHFliOVETCfiOxHniVgcxOQgfgdxPO5L4m0QE4Y4c/cm8VqI
0UKcrdokHggxNohjRPycTcLj5Y55sziJX0IMEeIYEWuL+CrEXCHOF7GViLFE
PBzi4kBvFFaVO4+6iTlC/A6ewT8ZfNAtZO8uvIJfBfT42kt8WKlxKPpD9OJK
f6f0BaL7Cfm03lXa8YGep03ljlnVJYlfO0TXGqXNGzFpiD8Dj7SdGCzEP4EH
ZEEMEuLjIBNi2RDThvgzxKGBN2LIEE8GHl9T3R8JXdSenysdq4mYTcQrIm4R
sYpoE20hjhZtI54lMStpI7J8s8YxSZHp5hr7JMEXyZPlfjbxW4nZShu21Nhn
CL5CNpT7Xb9Y4xiqvHN4I54pMUzhEd6IN0vMVnik7cRHJeYsPNA3qJO66CP0
pRdqHCObPkWsJN4575o4R8RmxacJvkyI+0psU3yW4KuEOKbwDg+0HRkQrxEZ
IjtiOBK7hj5I3yMuDX2Z+NzPl7tP01Z8sOB7hTbDGz5e8O0Cj9yLTxN8mVBm
X6zXGvtmgSd4x8cLvl2QAbLDJwu+WJAhvOETBl8w8EhfJD4pMUnpk6/rXX4s
dOd/t97ny6Lf4z+I0ruUXif6BWGr6CnCk/iCEV4WfaPwXNF9Yl9fEJ7gXmGj
6InCxqKfQd0rhbWitwgbRF8tPCj6aWGu6AuFTfiJwce8nv+40g+Lfka4XXRf
4QHRTwm3MhaEh6hLmCe6j/CI6GeFWtEp4XnRbwh/Ulel69oufFbpOk+N/E9/
37/8jPVh6BD5d9o70dehU2OcMj4/VdmfhAXs9QM/izHK2OSZn4j+UajRtV6B
eUOmyBIeaStjnLFNm9eLfgkZip5Rad62CW9VmkfezQ/CbYHfEW3/gP9YgXl4
rGgZI9srhceLliGyGyF0E91fGKG54MS03+03wtjA75i6vhUmBa5zB7KhjOh6
geee74TpgecgZAmP8IZM6QvvYOMRuE/w7pARsuEdwssu4aTAPNGXdgqNAvcp
eH9XaBxYBmtEbxbWiR5d6bnme2Fm4DmHuv4jjAxcJ/fSZtpKmUeL7pP0xYyw
uug+wLsfXum+95ZwSOA+yFy7W5gQeM6l774tNAzch2nrl8yngdtM2c+FssB1
0PavmY8D80DZL4R04DqQzVfC0MAy4ltE/GRiHPNN4lvAnMJcwjeBuZg5h7mG
ORlfQicI41P2KcQ/4eOEK1L2p4NvocZCdco+hpqKboNMRM9K2XfP8cLolH34
4HuniTAxZR88+MI5RZiTsk8cfPecKExJ2YcPvnlOFmak7KMH3zs8g7rxwYNv
nZOEaSn72OEf67FCZcr+ePDdcyrjM2UfPtgCnS7cnbJNEPc2E5akXAbezhRW
pMwjvJ0lrE6ZR3hpTv9ImSdsjU4TFqZsc4SsWjCnpCwz2t6a8ZUyD8eIPkNY
LHpwyryeLWxNmWd4acUYTJknZNWSMZayzPh24YMK31N8w5BdW/pwyjI8V/RF
wnnESk+Z93MY7ynLAN46CL+mzCOyaE8fSVkm8NpRqJs2z7SVOqmLNsNbJ6FB
2jzSdr75fOu3Jv+k4RHe8CeFrM5nfKQtM3jpTP9Omyd4xWcSvpLgGVm2Ywyn
LFPezXnCjym/I/oWcwpzCX2Ma71oU9r3ULYnMku7Dni7EBmlzSO896aOtGXA
u2FNw1qGdwTvfYqOeYsM4PUSYVDaPCPr7vSptGWObHvQZ9KWMbxeLPRPm2d4
vZTxmDbPrEXw6YUvL9YkfAvx+YWvL76JM2sc75QYqLOEq0SPFrqK3jNov/2m
ir5BGKb0MWWOtUjMReJREpdypOhRQkfR3w9ybEpiVBKPkriU1awthPaiv9H1
62sc35mYz5Vlji1JjEniTRJ38hrR1woDRP9VGCd6vNBb9H7CGNFjhZ6if1d9
k2pcJ3UdLkwX/U9hnOjTy1zXbcJdZa6TWMCssVlbEweY+KmsqVlLExOSuQof
afhGY86Ct1uos8w8ThA9G5mJvqzMvN2MTMrMI7JDpsgSGV5X4/isxJwsLzMv
twrFMvMEL7OQSZl5KoieIUwW3VqYWOM6KHuocHWN28CzDyhzLFv2COwNiDuL
7ImHTYxo3gGyIF41MbGRCXUT35mYzzyDthOPmhjS8EBbkQmyoM28e+KNEyOc
PkBbiVdLDFvaDC/EWybmLjwhG2SMbJHRPtnXuG28A2RJfHBihiNT+gJrSNaO
9AliqbNHYW9C3GuezZ6DvQZtgBf2LOxV4Im+SLx2YrjTJ+lL1EFZ+hSyYA/D
3gWZcC97IvZClEEWrFlZqyITZMGehr0MMmFssEZmbcwY4d81/7CxDRqYsSzY
E7AXQCbwxp6AvQA8Ihv2aOzNkBH/E/kniS1jT/zjRrZZxFaxI/9AI9t8YuvZ
JGObn4V837D3SWzK5hcdf2xyYmNUEl4idlRiE0TMsXewR0psqBYIr2JPltgY
EVON+GvFxCaJGGNfJnHEiBWITSW2lGsTGzRiuhHf7drEJomYacRPW5DYPBGz
bHcSd4xYgdhoYptJzEDOp+8UjhzuM861SZwszqoQMw3/Sav53xzapw/6Lnws
4a8Hvz2PRdZ/TVF6qvC06KeEm0XfEvp8MWfAOa/NGVj0Y9RJXScl+jV8MuG/
CD9GayPrz6YpfaOwTvQTwk2ipyf+m8iDpgzXKMO93ENbaRNtoc3ELsQmFltY
YhhurLUNG3JH3nHRa1bWqkcJUdFrNtZqRwr3Fb2mZy1fR1hS9BqOtdtxwuKi
9wTsBQ4UlhW9p2Av0UxYWvQamLXvicI9olfxDaz0maB7i95DsHf4hZhsRe9B
2HvsJaZZ0WtQ1p6nCFtrbXNGv6O/1Ra9x2BvcVilbd6ok7qWJzZzPPOH5BzS
tlrbqNEP6X9P19omjn5K/3yt1jZv9MNiYsOLDOCd/kIsNGzm9vXLCsdWw0aP
51D/ulrbWDIO6P87am0zR7+kPxJ7Dps8+iX9kVhu2OzRbtpL30HfOiN0H9oQ
uU/Rl2aGtqXGHvKUnG2ql2IbIozRtbHC/ZHzoMfR/yLrx+dhyxb6XvTXo0OX
2Rb5Hq6VQvtXow7K4qNqRWR9+NX4shJWRs6Dvia0/zXyoPFZhX6YPOgmiT6d
OqkLv1foz/HBhn82/LRhe0UbeDY2WD+hi45sX8/5i92R9dWcveB8wreR86A5
n4B+HR9inBeJE/02NmDYfnH2A/0+PhM5v8DZj+8i10FZzjNwjTxo7vk5cht4
NmdAqJs8aJ5B2/hfgO0/bcTWDBszbMuwOYO3WmFUaB6hFwsjQ+dB3yeMCJ2H
P7KNwm2hfZrx/wKfZfhjwy/bc5H/Z9yq9OzEnxl9gr7APZTlHq5RB/8PqJO6
8JPG/xF8nOHPDb9umyP/X5ij9Fxhq+gtwr9F14S+lzxoynCNMtzLPcx9DwvX
h54DoR8SJoXOg35QuC503sLI/0euFB0Kt0fOgx6KjVrkPOhhof2tkQeNzz/q
4n/DxNB18j+He7iGX8B7RN8t5JWuCk3zv2d46Dzm/pWs2Sv9DcC/G2W4Fx9x
vAv+v1SHfif8j+EeruFHDl0oOlB0n+hE+bYxRzI3bkls+pkDmfv4Hv1etJ0P
9j5rtL/cW7QdGfZk67H5KdquCvuqZwLrLv7C2dTAOoz/Fm0nhe3PI4F1F3U5
OxtYh8Heu47Sbwbeg7P33SMsCrwHZq/7C20MvOdlr/yrsCzwnhndxf4qvzOw
DoO98G/MwYH3xNDYIWFLRN7PSh+g9Bei7xRyzO3C8eL1da3fh4ueIJys9NtK
DxU9Tvg731alh4keLxyj9Ctpt6We6tsTuE2h0mOF/9H159N+V+i00GXxzuDt
QM4CB+YR3g5S+vvAPPItQWeDroZvyoqidWToxtqggxE9RjiUmJyq/8+i7dSw
ndoUWPfCO+LdoINhXYPPf3z9N0nOlOCTH1/8XZMzHvjkxxd/z+RMCDEDiBVw
bGLjT8ySYsb6Kuy1sJHDlhx/0UdHPnPDWZvWSjeOfOaGszbtsamLkjM3Sp+B
jVzkMzectWmRsW0eNnrYehOfBl0HfYa+gs6DdRoxBYgl0DE500OMA2Ib8Dx0
K/RB+h46FnRNyARZoHNCt7Sf7t8eWMeEboc+TV9Gx0M7iWEwLeP2opuij9A3
0FE1iHwGiLM/TZMzQMRMIFZC0+QMETETxmfMH3wR02BixvzVjXzmBrkiz0rV
XS18r3cXCVewFqCPEj9V6YzokchA9CqhrOg+R1+7SRhUdJ+kL04VLi+6z9HX
rhNSovPCx6JLaevmsqxZ0tbRDS66j9O3Z6et6x+CvNPW+bOXpY20jT0tuv6A
8Za2zh/fx7SRtuEDubzoMcTYuTntvTltoi3s0QcUzSO8jUl7rBGLuqrCY461
Mmsw1l6vJmecWDOxVmJ9x1qbNR1rOdbcrLVZQ7F2Ys09sOgxwViYkPbamjHD
WGGNzdqbNRxrN9bgq2t95oN1Nuvr5UXrlNElt6j02p81Hms79gCsvbmHa6zB
0QXwTJ6FTgBdATzCGzoDdBG8I94NOgnmDmLRZis8hzB3EHt3WIXnEMYysWTL
KzymmTuIBVxR4TmEvkGs3AEV7iP0neuEjhXuQ1XwIbQmdm7a73IUfb7C75R3
fxVzcoX7AH3jGqF5hftIAd6FdsTKTfveKcKlFS4zQvQkoavoPWn3zeuFHhXu
o+ha6FP0JXQu6Kbos/RVdFTpottI2+5MW9dSIdybts4FXQr3cA2dCroZ+jB9
Fx0Nuh/6GH0LHRC8TRZ6V5hH9kqsmVkrs2eir9Jm2kqfZS4nFvqoCs/pPBue
4ZU2NM461hbx1vLC/wPCAWps
         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRUTArljBAigKioqISG9Sk81uNoSWQlQQEURA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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX6Lkw
2S4HdUpmsJz2nZMbmE8DRV2SmUw3u15275rcxXscYcI5yTy20b9b8oG5B+Un
nGRK9+QVdjP83ORxVnPcXOfzktt4iybKz0/msoneBcm9fMRilvAxSxk5z+fL
T/mMz1nGKP1y+QVf8hWFuhVyJV+zitUU6dfItXzDOtYzWv+t/I7vqWaMboPc
yA9sYjNj9Vvkj2xlG8W6n+TP/EIN2ynR75C/spNd1FKq/03WsZt6ynR75F72
0cDvlOv3yz9o5AAHqdAfkk0cpplK3Z+yhSMc5S/G6f+WrRzjOP/wIffQq+1v
9P+fQxmH7OVNbqXqjaSTXGV/jzGMOnt9mcmcsO+ltNrtA7IfW93Fc4ynxb28
y510Y5G5dW7qKQrZ595e53rascw9PsRAppmtcavPU0WrO17ENAqoduezKDBX
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N9aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BSxZtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgI5
CyIOy/TMiDdZw0N6Z0VM4Sz52RFjGW3tVlkxx/tRxE3a5EZ8zD5SG0QUWzdc
fs09Chr635SQk+c5FFN2IfkRA5jNVVo0iviAXVRvHPE6S1nGclawkskTPV9+
w7esYjVT9Gvkd3zPWr7SrZPr2cBGipmq3yQ38wNb2Mo0/Y9yG9vZwXTdTvkT
P7OL3czQ75G/sJd9zNTtlwc4yCEOM0t/RP7KbxzlGLP1x+UJSjjJHN0peZoz
nOUcc/Xn5QUuconLzNNfkVe5xnXm636XN7jJLf6gSP+nvM0d/uJvlvAa1RLv
aP/fpzlXnMss+tPPmZWRG53fKLI54Vw/pxt3nfdKSls3TKaw11yMozU3zMt8
BlKBDWZli5l6hzzOmLfJ9OKBOVzNG6Qx0tpDZnU87bhtjhfxCpXZYc7fJcu6
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQzw+edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH5FZEHFQth0Q8RZF3GX4wIjFnKZrTsR7zHF2m0waFPEyy6gkIzdiNhUk
50Xsd268XM1t8gZHzOcYHYdETKaEVqsiauWooRGfcZFewyI+YDdNh0eMYyX5
FLCKQu4t8Xy5hrWsYz339UVyAxv5hge6YrmJzWyhhCr9VlnKt5SxjWr9dvkd
O9jJQ125/J5d7GYPNfq98gf2UUGt7ke5n584wEHq9D/LX/iVQxwmlkYckUc5
xnESdCfkSU5xmjMk6s/K3zjHeX4nSX9BXuQSl6mn+0NeoZKrXKO+/rq8wU3+
5C++ZixNHv1H738GPbngXj7lBca7sxp3toVJdOCoe51HLv+470KSnXtDtmSf
ufiQdK6Yly95iUQqzEqZmXqXFE6Zt0UM4445XM+btGG2swfM6lyyuGGOVzCG
huw059PIcK6bPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B1tgL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGW1vMi
tslSr0f0I4ervNw14hMOU6VbxDAmmV0u79Ohe8RXnKNBj4gP2ELRnhH55nrL
7/iL5r0iJrCPir0jBrGIjNyI27JNn4jPOUXtvhGjWE+hNyK6MZ0ZzORbZtF/
qufL2czhe+aSpc+R88hlPgN0eXIBP7CQRbylXyyXsJRlLGegfoVcySpWM0i3
Rq5lHevZQLZ+o9zEZrYwWPej/Imf2co2hui3yx3sZBe7GarfI/eyj/0M0x2Q
BznEYY7wtv6oPEY+xznBcP1JeYrTnGGE7hd5lnP8ym+M1J+XF7jI7/zBNLpS
MPkb/f/fpRYnnctnZDLcmd1yZgsZSAX2OtfxNOOy855FNXO9ZBqb3Yv3qc9Z
92UK7bnnHh11V5bJoaRzyH37mJZccQ/n8iYl+dTsVnd1DI244B5/TWeC1e75
SFqZy5D59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGWThx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DOc1c+tl+T4RnZnNaVr2jRjDLmq8G9GLaWaXyGu07xcxmSOk948YzFrKDIj4
3VxHOYM/aT4wYhTbSB0U0Y2FNF0UcVG2yYr4lBLqDY7oz0ru8sqQiM/JIZdp
TGdznuvLPGbyBbPYop8t5zCXL9mqmyfzmc8CFrJNXyALWcRilrBd/5X8mm9Y
SrFumVzOClZSxA79KrmaNaxlp+5b+R3fs4717NL/IDewkU3J72C3fkvyPZPv
lHw+e3TFyfWT6yXvTebYq9+TJPvYz4/Jc/0BWcJBDiWv6X6ShznCz/ySzOt/
lUc5xnFO8Bkvc8f/voJ+1OWAdRlPa7Kt2QVrtoCuVGGrdR1JM/6w3tNpbO51
mcIa+yKLNA7bL5Nox1X76KS9slj2pDo77bfRPMcp+3AWnShHjtl19uowMjhq
H0/hRW7a30vpQwdzteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2FnRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr6kh7kN
MoZGdGYmF2g0zG8ik4Th5kgzmyYLaDsiYgJHqToyog9reEyBuY6jIr7jLEmj
I/qznWJjIj4glbYZEddky7ERozlAhXERn7KCe7QfH/ENU5jKt0wjMdXz5fdM
5wdmkKSfKWfxI7Opp5sj5/IT80ilvn6+XMBCFpFGA/1iuYSlLKOhLl0uJ4MV
rKSRfpX8mdWs4S3dWvkL61jPBhrrN8pNbGYLW2mi/1VuYzs7aKrbKXexm0x+
o5l+j/ydvezjD5rr98sDHOQQLXSH5RGOcow/aak/Lk+QxV+cZDLtuOt/z+AT
yrPfuYyiBeOcWa4zm0c3irLNufYjkb+d9zTamOsgH7kPq/mcKhxxX8bzNjfc
o3x3ZZH8mFLsdt8G0ZBs93AGnXjmji40u15+QXVOuMcTeYdb7vcyetLdXFm5
1x4MpylX7McculCYLfanpLlk+San7NcU3uO+vVvJZ1Rkl507aDfH0Io8ezuf
DynODns9gHokkUhd6pA/2/NlbWpRkxrk6avLarzB6+TqqsoqVKYSFcnRV5Dl
eY1ylOWy/lVZhtIkcFFXSpZ88a6hOMXI1heVr1CEwrzMOf1LshDBM++rs7qn
8j+e8JhHnNE/lA+4zz1O6e7KO9zmFjc5qf9X/kMBN8gnS39d5nGNXI7rrsoc
rnCZSxzTX5QXyO77//v0OdaUX30=
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 43696, 34306, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 43697, 34307, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 43698, 34308, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 43699, 34309, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 43700, 34310, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 43701, 34311, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 43702, 34312, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 43703, 34313, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 43704, 34314, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 43705, 34315, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 43706, 34316, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 43707, 34317, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 43708, 34318, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 43709, 34319, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 43710, 34320, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 43801, 35431, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 43802, 35432, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 43803, 35433, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 43804, 35434, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 43805, 35435, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 43806, 35436, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 43807, 35437, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 43808, 35438, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 43809, 35439, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 43810, 35440, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 43811, 35441, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 43812, 35442, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 43813, 35443, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 43814, 35444, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 43815, 35445, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 43906, 36556, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 43907, 36557, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 43908, 36558, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 43909, 36559, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 43910, 36560, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 43911, 36561, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 43912, 36562, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 43913, 36563, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 43914, 36564, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 43915, 36565, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 43916, 36566, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 43917, 36567, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 43918, 36568, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 43919, 36569, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 43920, 36570, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 44011, 37681, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 44012, 37682, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 44013, 37683, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 44014, 37684, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 44015, 37685, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 44016, 37686, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 44017, 37687, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 44018, 37688, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 44019, 37689, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 44020, 37690, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 44021, 37691, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 44022, 37692, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 44023, 37693, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 44024, 37694, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 44025, 37695, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 44116, 38806, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 44117, 38807, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 44118, 38808, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 44119, 38809, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 44120, 38810, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 44121, 38811, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 44122, 38812, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 44123, 38813, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 44124, 38814, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 44125, 38815, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 44126, 38816, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 44127, 38817, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 44128, 38818, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 44129, 38819, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 44130, 38820, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 44221, 39931, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 44222, 39932, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 44223, 39933, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 44224, 39934, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 44225, 39935, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 44226, 39936, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 44227, 39937, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 44228, 39938, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 44229, 39939, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 44230, 39940, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 44231, 39941, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 44232, 39942, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 44233, 39943, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 44234, 39944, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 44235, 39945, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.2, 0., 0.4], 
      Hue[0.2, 0.013513513513513513`, 0.4], 
      Hue[0.2, 0.027027027027027025`, 0.4], 
      Hue[0.2, 0.04054054054054054, 0.4], 
      Hue[0.2, 0.05405405405405405, 0.4], 
      Hue[0.2, 0.06756756756756756, 0.4], 
      Hue[0.2, 0.08108108108108107, 0.4], 
      Hue[0.2, 0.09459459459459457, 0.4], 
      Hue[0.2, 0.10810810810810809`, 0.4], 
      Hue[0.2, 0.1216216216216216, 0.4], 
      Hue[0.2, 0.13513513513513511`, 0.4], 
      Hue[0.2, 0.1486486486486486, 0.4], 
      Hue[0.2, 0.16216216216216214`, 0.4], 
      Hue[0.2, 0.17567567567567566`, 0.4], 
      Hue[0.2, 0.18918918918918914`, 0.4], 
      Hue[0.2, 0.20270270270270266`, 0.4], 
      Hue[0.2, 0.21621621621621617`, 0.4], 
      Hue[0.2, 0.2297297297297297, 0.4], 
      Hue[0.2, 0.2432432432432432, 0.4], 
      Hue[0.2, 0.2567567567567567, 0.4], 
      Hue[0.2, 0.27027027027027023`, 0.4], 
      Hue[0.2, 0.2837837837837837, 0.4], 
      Hue[0.2, 0.2972972972972972, 0.4], 
      Hue[0.2, 0.31081081081081074`, 0.4], 
      Hue[0.2, 0.3243243243243243, 0.4], 
      Hue[0.2, 0.33783783783783783`, 0.4], 
      Hue[0.2, 0.35135135135135137`, 0.4], 
      Hue[0.2, 0.3648648648648649, 0.4], 
      Hue[0.2, 0.37837837837837845`, 0.4], 
      Hue[0.2, 0.391891891891892, 0.4], 
      Hue[0.2, 0.40540540540540554`, 0.4], 
      Hue[0.2, 0.4189189189189191, 0.4], 
      Hue[0.2, 0.4324324324324326, 0.4], 
      Hue[0.2, 0.44594594594594616`, 0.4], 
      Hue[0.2, 0.4594594594594597, 0.4], 
      Hue[0.2, 0.47297297297297325`, 0.4], 
      Hue[0.2, 0.4864864864864868, 0.4], 
      Hue[0.2, 0.5000000000000003, 0.4], 
      Hue[0.2, 0.5135135135135139, 0.4], 
      Hue[0.2, 0.5270270270270274, 0.4], 
      Hue[0.2, 0.540540540540541, 0.4], 
      Hue[0.2, 0.5540540540540545, 0.4], 
      Hue[0.2, 0.5675675675675681, 0.4], 
      Hue[0.2, 0.5810810810810816, 0.4], 
      Hue[0.2, 0.5945945945945952, 0.4], 
      Hue[0.2, 0.6081081081081087, 0.4], 
      Hue[0.2, 0.6216216216216223, 0.4], 
      Hue[0.2, 0.6351351351351358, 0.4], 
      Hue[0.2, 0.6486486486486492, 0.4], 
      Hue[0.2, 0.6621621621621628, 0.4], 
      Hue[0.2, 0.6756756756756763, 0.4], 
      Hue[0.2, 0.6891891891891899, 0.4], 
      Hue[0.2, 0.7027027027027034, 0.4], 
      Hue[0.2, 0.716216216216217, 0.4], 
      Hue[0.2, 0.7297297297297305, 0.4], 
      Hue[0.2, 0.7432432432432441, 0.4], 
      Hue[0.2, 0.7567567567567576, 0.4], 
      Hue[0.2, 0.7702702702702712, 0.4], 
      Hue[0.2, 0.7837837837837847, 0.4], 
      Hue[0.2, 0.7972972972972983, 0.4], 
      Hue[0.2, 0.8108108108108117, 0.4], 
      Hue[0.2, 0.8243243243243253, 0.4], 
      Hue[0.2, 0.8378378378378389, 0.4], 
      Hue[0.2, 0.8513513513513524, 0.4], 
      Hue[0.2, 0.864864864864866, 0.4], 
      Hue[0.2, 0.8783783783783795, 0.4], 
      Hue[0.2, 0.8918918918918931, 0.4], 
      Hue[0.2, 0.9054054054054066, 0.4], 
      Hue[0.2, 0.9189189189189202, 0.4], 
      Hue[0.2, 0.9324324324324337, 0.4], 
      Hue[0.2, 0.9459459459459473, 0.4], 
      Hue[0.2, 0.9594594594594608, 0.4], 
      Hue[0.2, 0.9729729729729744, 0.4], 
      Hue[0.2, 0.9864864864864878, 0.4], 
      Hue[0.2, 1., 0.4], 
      Hue[0.2, 0., 0.41351351351351356`], 
      Hue[0.2, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.2, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.2, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.2, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.2, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.2, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.2, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.2, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.2, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.2, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.2, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.2, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.2, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.2, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.2, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.2, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.2, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.2, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.2, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.2, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.2, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.2, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.2, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.2, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.2, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.2, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.2, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.2, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.2, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.2, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.2, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.2, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.2, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.2, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.2, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.2, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.2, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.2, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.2, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.2, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.2, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.2, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.2, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.2, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.2, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.2, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.2, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.2, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.2, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.2, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.2, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.2, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.2, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.2, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.2, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.2, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.2, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.2, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.2, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.2, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.2, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.2, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.2, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.2, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.2, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.2, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.2, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.2, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.2, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.2, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.2, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.2, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.2, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.2, 1., 0.41351351351351356`], 
      Hue[0.2, 0., 0.4270270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.2, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.2, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.2, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.2, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.2, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.2, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.2, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.2, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.2, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.2, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.2, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.2, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.2, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.2, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.2, 0.391891891891892, 0.4270270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.2, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.2, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.2, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.2, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.2, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.2, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.2, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.2, 0.540540540540541, 0.4270270270270271], 
      Hue[0.2, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.2, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.2, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.2, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.2, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.2, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.2, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.2, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.2, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.2, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.2, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.2, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.2, 0.716216216216217, 0.4270270270270271], 
      Hue[0.2, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.2, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.2, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.2, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.2, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.2, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.2, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.2, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.2, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.2, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.2, 0.864864864864866, 0.4270270270270271], 
      Hue[0.2, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.2, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.2, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.2, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.2, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.2, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.2, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.2, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.2, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.2, 1., 0.4270270270270271], 
      Hue[0.2, 0., 0.44054054054054065`], 
      Hue[0.2, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.2, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.2, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.2, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.2, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.2, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.2, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.2, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.2, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.2, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.2, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.2, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.2, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.2, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.2, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.2, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.2, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.2, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.2, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.2, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.2, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.2, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.2, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.2, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.2, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.2, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.2, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.2, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.2, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.2, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.2, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.2, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.2, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.2, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.2, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.2, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.2, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.2, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.2, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.2, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.2, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.2, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.2, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.2, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.2, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.2, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.2, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.2, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.2, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.2, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.2, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.2, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.2, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.2, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.2, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.2, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.2, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.2, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.2, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.2, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.2, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.2, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.2, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.2, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.2, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.2, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.2, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.2, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.2, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.2, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.2, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.2, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.2, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.2, 1., 0.44054054054054065`], 
      Hue[0.2, 0., 0.4540540540540542], 
      Hue[0.2, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.2, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.2, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.2, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.2, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.2, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.2, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.2, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.2, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.2, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.2, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.2, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.2, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.2, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.2, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.2, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.2, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.2, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.2, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.2, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.2, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.2, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.2, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.2, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.2, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.2, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.2, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.2, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.2, 0.391891891891892, 0.4540540540540542], 
      Hue[0.2, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.2, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.2, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.2, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.2, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.2, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.2, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.2, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.2, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.2, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.2, 0.540540540540541, 0.4540540540540542], 
      Hue[0.2, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.2, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.2, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.2, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.2, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.2, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.2, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.2, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.2, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.2, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.2, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.2, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.2, 0.716216216216217, 0.4540540540540542], 
      Hue[0.2, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.2, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.2, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.2, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.2, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.2, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.2, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.2, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.2, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.2, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.2, 0.864864864864866, 0.4540540540540542], 
      Hue[0.2, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.2, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.2, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.2, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.2, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.2, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.2, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.2, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.2, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.2, 1., 0.4540540540540542], 
      Hue[0.2, 0., 0.4675675675675678], 
      Hue[0.2, 0.013513513513513513`, 0.4675675675675678], 
      Hue[0.2, 0.027027027027027025`, 0.4675675675675678], 
      Hue[0.2, 0.04054054054054054, 0.4675675675675678], 
      Hue[0.2, 0.05405405405405405, 0.4675675675675678], 
      Hue[0.2, 0.06756756756756756, 0.4675675675675678], 
      Hue[0.2, 0.08108108108108107, 0.4675675675675678], 
      Hue[0.2, 0.09459459459459457, 0.4675675675675678], 
      Hue[0.2, 0.10810810810810809`, 0.4675675675675678], 
      Hue[0.2, 0.1216216216216216, 0.4675675675675678], 
      Hue[0.2, 0.13513513513513511`, 0.4675675675675678], 
      Hue[0.2, 0.1486486486486486, 0.4675675675675678], 
      Hue[0.2, 0.16216216216216214`, 0.4675675675675678], 
      Hue[0.2, 0.17567567567567566`, 0.4675675675675678], 
      Hue[0.2, 0.18918918918918914`, 0.4675675675675678], 
      Hue[0.2, 0.20270270270270266`, 0.4675675675675678], 
      Hue[0.2, 0.21621621621621617`, 0.4675675675675678], 
      Hue[0.2, 0.2297297297297297, 0.4675675675675678], 
      Hue[0.2, 0.2432432432432432, 0.4675675675675678], 
      Hue[0.2, 0.2567567567567567, 0.4675675675675678], 
      Hue[0.2, 0.27027027027027023`, 0.4675675675675678], 
      Hue[0.2, 0.2837837837837837, 0.4675675675675678], 
      Hue[0.2, 0.2972972972972972, 0.4675675675675678], 
      Hue[0.2, 0.31081081081081074`, 0.4675675675675678], 
      Hue[0.2, 0.3243243243243243, 0.4675675675675678], 
      Hue[0.2, 0.33783783783783783`, 0.4675675675675678], 
      Hue[0.2, 0.35135135135135137`, 0.4675675675675678], 
      Hue[0.2, 0.3648648648648649, 0.4675675675675678], 
      Hue[0.2, 0.37837837837837845`, 0.4675675675675678], 
      Hue[0.2, 0.391891891891892, 0.4675675675675678], 
      Hue[0.2, 0.40540540540540554`, 0.4675675675675678], 
      Hue[0.2, 0.4189189189189191, 0.4675675675675678], 
      Hue[0.2, 0.4324324324324326, 0.4675675675675678], 
      Hue[0.2, 0.44594594594594616`, 0.4675675675675678], 
      Hue[0.2, 0.4594594594594597, 0.4675675675675678], 
      Hue[0.2, 0.47297297297297325`, 0.4675675675675678], 
      Hue[0.2, 0.4864864864864868, 0.4675675675675678], 
      Hue[0.2, 0.5000000000000003, 0.4675675675675678], 
      Hue[0.2, 0.5135135135135139, 0.4675675675675678], 
      Hue[0.2, 0.5270270270270274, 0.4675675675675678], 
      Hue[0.2, 0.540540540540541, 0.4675675675675678], 
      Hue[0.2, 0.5540540540540545, 0.4675675675675678], 
      Hue[0.2, 0.5675675675675681, 0.4675675675675678], 
      Hue[0.2, 0.5810810810810816, 0.4675675675675678], 
      Hue[0.2, 0.5945945945945952, 0.4675675675675678], 
      Hue[0.2, 0.6081081081081087, 0.4675675675675678], 
      Hue[0.2, 0.6216216216216223, 0.4675675675675678], 
      Hue[0.2, 0.6351351351351358, 0.4675675675675678], 
      Hue[0.2, 0.6486486486486492, 0.4675675675675678], 
      Hue[0.2, 0.6621621621621628, 0.4675675675675678], 
      Hue[0.2, 0.6756756756756763, 0.4675675675675678], 
      Hue[0.2, 0.6891891891891899, 0.4675675675675678], 
      Hue[0.2, 0.7027027027027034, 0.4675675675675678], 
      Hue[0.2, 0.716216216216217, 0.4675675675675678], 
      Hue[0.2, 0.7297297297297305, 0.4675675675675678], 
      Hue[0.2, 0.7432432432432441, 0.4675675675675678], 
      Hue[0.2, 0.7567567567567576, 0.4675675675675678], 
      Hue[0.2, 0.7702702702702712, 0.4675675675675678], 
      Hue[0.2, 0.7837837837837847, 0.4675675675675678], 
      Hue[0.2, 0.7972972972972983, 0.4675675675675678], 
      Hue[0.2, 0.8108108108108117, 0.4675675675675678], 
      Hue[0.2, 0.8243243243243253, 0.4675675675675678], 
      Hue[0.2, 0.8378378378378389, 0.4675675675675678], 
      Hue[0.2, 0.8513513513513524, 0.4675675675675678], 
      Hue[0.2, 0.864864864864866, 0.4675675675675678], 
      Hue[0.2, 0.8783783783783795, 0.4675675675675678], 
      Hue[0.2, 0.8918918918918931, 0.4675675675675678], 
      Hue[0.2, 0.9054054054054066, 0.4675675675675678], 
      Hue[0.2, 0.9189189189189202, 0.4675675675675678], 
      Hue[0.2, 0.9324324324324337, 0.4675675675675678], 
      Hue[0.2, 0.9459459459459473, 0.4675675675675678], 
      Hue[0.2, 0.9594594594594608, 0.4675675675675678], 
      Hue[0.2, 0.9729729729729744, 0.4675675675675678], 
      Hue[0.2, 0.9864864864864878, 0.4675675675675678], 
      Hue[0.2, 1., 0.4675675675675678], 
      Hue[0.2, 0., 0.48108108108108133`], 
      Hue[0.2, 0.013513513513513513`, 0.48108108108108133`], 
      Hue[0.2, 0.027027027027027025`, 0.48108108108108133`], 
      Hue[0.2, 0.04054054054054054, 0.48108108108108133`], 
      Hue[0.2, 0.05405405405405405, 0.48108108108108133`], 
      Hue[0.2, 0.06756756756756756, 0.48108108108108133`], 
      Hue[0.2, 0.08108108108108107, 0.48108108108108133`], 
      Hue[0.2, 0.09459459459459457, 0.48108108108108133`], 
      Hue[0.2, 0.10810810810810809`, 0.48108108108108133`], 
      Hue[0.2, 0.1216216216216216, 0.48108108108108133`], 
      Hue[0.2, 0.13513513513513511`, 0.48108108108108133`], 
      Hue[0.2, 0.1486486486486486, 0.48108108108108133`], 
      Hue[0.2, 0.16216216216216214`, 0.48108108108108133`], 
      Hue[0.2, 0.17567567567567566`, 0.48108108108108133`], 
      Hue[0.2, 0.18918918918918914`, 0.48108108108108133`], 
      Hue[0.2, 0.20270270270270266`, 0.48108108108108133`], 
      Hue[0.2, 0.21621621621621617`, 0.48108108108108133`], 
      Hue[0.2, 0.2297297297297297, 0.48108108108108133`], 
      Hue[0.2, 0.2432432432432432, 0.48108108108108133`], 
      Hue[0.2, 0.2567567567567567, 0.48108108108108133`], 
      Hue[0.2, 0.27027027027027023`, 0.48108108108108133`], 
      Hue[0.2, 0.2837837837837837, 0.48108108108108133`], 
      Hue[0.2, 0.2972972972972972, 0.48108108108108133`], 
      Hue[0.2, 0.31081081081081074`, 0.48108108108108133`], 
      Hue[0.2, 0.3243243243243243, 0.48108108108108133`], 
      Hue[0.2, 0.33783783783783783`, 0.48108108108108133`], 
      Hue[0.2, 0.35135135135135137`, 0.48108108108108133`], 
      Hue[0.2, 0.3648648648648649, 0.48108108108108133`], 
      Hue[0.2, 0.37837837837837845`, 0.48108108108108133`], 
      Hue[0.2, 0.391891891891892, 0.48108108108108133`], 
      Hue[0.2, 0.40540540540540554`, 0.48108108108108133`], 
      Hue[0.2, 0.4189189189189191, 0.48108108108108133`], 
      Hue[0.2, 0.4324324324324326, 0.48108108108108133`], 
      Hue[0.2, 0.44594594594594616`, 0.48108108108108133`], 
      Hue[0.2, 0.4594594594594597, 0.48108108108108133`], 
      Hue[0.2, 0.47297297297297325`, 0.48108108108108133`], 
      Hue[0.2, 0.4864864864864868, 0.48108108108108133`], 
      Hue[0.2, 0.5000000000000003, 0.48108108108108133`], 
      Hue[0.2, 0.5135135135135139, 0.48108108108108133`], 
      Hue[0.2, 0.5270270270270274, 0.48108108108108133`], 
      Hue[0.2, 0.540540540540541, 0.48108108108108133`], 
      Hue[0.2, 0.5540540540540545, 0.48108108108108133`], 
      Hue[0.2, 0.5675675675675681, 0.48108108108108133`], 
      Hue[0.2, 0.5810810810810816, 0.48108108108108133`], 
      Hue[0.2, 0.5945945945945952, 0.48108108108108133`], 
      Hue[0.2, 0.6081081081081087, 0.48108108108108133`], 
      Hue[0.2, 0.6216216216216223, 0.48108108108108133`], 
      Hue[0.2, 0.6351351351351358, 0.48108108108108133`], 
      Hue[0.2, 0.6486486486486492, 0.48108108108108133`], 
      Hue[0.2, 0.6621621621621628, 0.48108108108108133`], 
      Hue[0.2, 0.6756756756756763, 0.48108108108108133`], 
      Hue[0.2, 0.6891891891891899, 0.48108108108108133`], 
      Hue[0.2, 0.7027027027027034, 0.48108108108108133`], 
      Hue[0.2, 0.716216216216217, 0.48108108108108133`], 
      Hue[0.2, 0.7297297297297305, 0.48108108108108133`], 
      Hue[0.2, 0.7432432432432441, 0.48108108108108133`], 
      Hue[0.2, 0.7567567567567576, 0.48108108108108133`], 
      Hue[0.2, 0.7702702702702712, 0.48108108108108133`], 
      Hue[0.2, 0.7837837837837847, 0.48108108108108133`], 
      Hue[0.2, 0.7972972972972983, 0.48108108108108133`], 
      Hue[0.2, 0.8108108108108117, 0.48108108108108133`], 
      Hue[0.2, 0.8243243243243253, 0.48108108108108133`], 
      Hue[0.2, 0.8378378378378389, 0.48108108108108133`], 
      Hue[0.2, 0.8513513513513524, 0.48108108108108133`], 
      Hue[0.2, 0.864864864864866, 0.48108108108108133`], 
      Hue[0.2, 0.8783783783783795, 0.48108108108108133`], 
      Hue[0.2, 0.8918918918918931, 0.48108108108108133`], 
      Hue[0.2, 0.9054054054054066, 0.48108108108108133`], 
      Hue[0.2, 0.9189189189189202, 0.48108108108108133`], 
      Hue[0.2, 0.9324324324324337, 0.48108108108108133`], 
      Hue[0.2, 0.9459459459459473, 0.48108108108108133`], 
      Hue[0.2, 0.9594594594594608, 0.48108108108108133`], 
      Hue[0.2, 0.9729729729729744, 0.48108108108108133`], 
      Hue[0.2, 0.9864864864864878, 0.48108108108108133`], 
      Hue[0.2, 1., 0.48108108108108133`], 
      Hue[0.2, 0., 0.49459459459459487`], 
      Hue[0.2, 0.013513513513513513`, 0.49459459459459487`], 
      Hue[0.2, 0.027027027027027025`, 0.49459459459459487`], 
      Hue[0.2, 0.04054054054054054, 0.49459459459459487`], 
      Hue[0.2, 0.05405405405405405, 0.49459459459459487`], 
      Hue[0.2, 0.06756756756756756, 0.49459459459459487`], 
      Hue[0.2, 0.08108108108108107, 0.49459459459459487`], 
      Hue[0.2, 0.09459459459459457, 0.49459459459459487`], 
      Hue[0.2, 0.10810810810810809`, 0.49459459459459487`], 
      Hue[0.2, 0.1216216216216216, 0.49459459459459487`], 
      Hue[0.2, 0.13513513513513511`, 0.49459459459459487`], 
      Hue[0.2, 0.1486486486486486, 0.49459459459459487`], 
      Hue[0.2, 0.16216216216216214`, 0.49459459459459487`], 
      Hue[0.2, 0.17567567567567566`, 0.49459459459459487`], 
      Hue[0.2, 0.18918918918918914`, 0.49459459459459487`], 
      Hue[0.2, 0.20270270270270266`, 0.49459459459459487`], 
      Hue[0.2, 0.21621621621621617`, 0.49459459459459487`], 
      Hue[0.2, 0.2297297297297297, 0.49459459459459487`], 
      Hue[0.2, 0.2432432432432432, 0.49459459459459487`], 
      Hue[0.2, 0.2567567567567567, 0.49459459459459487`], 
      Hue[0.2, 0.27027027027027023`, 0.49459459459459487`], 
      Hue[0.2, 0.2837837837837837, 0.49459459459459487`], 
      Hue[0.2, 0.2972972972972972, 0.49459459459459487`], 
      Hue[0.2, 0.31081081081081074`, 0.49459459459459487`], 
      Hue[0.2, 0.3243243243243243, 0.49459459459459487`], 
      Hue[0.2, 0.33783783783783783`, 0.49459459459459487`], 
      Hue[0.2, 0.35135135135135137`, 0.49459459459459487`], 
      Hue[0.2, 0.3648648648648649, 0.49459459459459487`], 
      Hue[0.2, 0.37837837837837845`, 0.49459459459459487`], 
      Hue[0.2, 0.391891891891892, 0.49459459459459487`], 
      Hue[0.2, 0.40540540540540554`, 0.49459459459459487`], 
      Hue[0.2, 0.4189189189189191, 0.49459459459459487`], 
      Hue[0.2, 0.4324324324324326, 0.49459459459459487`], 
      Hue[0.2, 0.44594594594594616`, 0.49459459459459487`], 
      Hue[0.2, 0.4594594594594597, 0.49459459459459487`], 
      Hue[0.2, 0.47297297297297325`, 0.49459459459459487`], 
      Hue[0.2, 0.4864864864864868, 0.49459459459459487`], 
      Hue[0.2, 0.5000000000000003, 0.49459459459459487`], 
      Hue[0.2, 0.5135135135135139, 0.49459459459459487`], 
      Hue[0.2, 0.5270270270270274, 0.49459459459459487`], 
      Hue[0.2, 0.540540540540541, 0.49459459459459487`], 
      Hue[0.2, 0.5540540540540545, 0.49459459459459487`], 
      Hue[0.2, 0.5675675675675681, 0.49459459459459487`], 
      Hue[0.2, 0.5810810810810816, 0.49459459459459487`], 
      Hue[0.2, 0.5945945945945952, 0.49459459459459487`], 
      Hue[0.2, 0.6081081081081087, 0.49459459459459487`], 
      Hue[0.2, 0.6216216216216223, 0.49459459459459487`], 
      Hue[0.2, 0.6351351351351358, 0.49459459459459487`], 
      Hue[0.2, 0.6486486486486492, 0.49459459459459487`], 
      Hue[0.2, 0.6621621621621628, 0.49459459459459487`], 
      Hue[0.2, 0.6756756756756763, 0.49459459459459487`], 
      Hue[0.2, 0.6891891891891899, 0.49459459459459487`], 
      Hue[0.2, 0.7027027027027034, 0.49459459459459487`], 
      Hue[0.2, 0.716216216216217, 0.49459459459459487`], 
      Hue[0.2, 0.7297297297297305, 0.49459459459459487`], 
      Hue[0.2, 0.7432432432432441, 0.49459459459459487`], 
      Hue[0.2, 0.7567567567567576, 0.49459459459459487`], 
      Hue[0.2, 0.7702702702702712, 0.49459459459459487`], 
      Hue[0.2, 0.7837837837837847, 0.49459459459459487`], 
      Hue[0.2, 0.7972972972972983, 0.49459459459459487`], 
      Hue[0.2, 0.8108108108108117, 0.49459459459459487`], 
      Hue[0.2, 0.8243243243243253, 0.49459459459459487`], 
      Hue[0.2, 0.8378378378378389, 0.49459459459459487`], 
      Hue[0.2, 0.8513513513513524, 0.49459459459459487`], 
      Hue[0.2, 0.864864864864866, 0.49459459459459487`], 
      Hue[0.2, 0.8783783783783795, 0.49459459459459487`], 
      Hue[0.2, 0.8918918918918931, 0.49459459459459487`], 
      Hue[0.2, 0.9054054054054066, 0.49459459459459487`], 
      Hue[0.2, 0.9189189189189202, 0.49459459459459487`], 
      Hue[0.2, 0.9324324324324337, 0.49459459459459487`], 
      Hue[0.2, 0.9459459459459473, 0.49459459459459487`], 
      Hue[0.2, 0.9594594594594608, 0.49459459459459487`], 
      Hue[0.2, 0.9729729729729744, 0.49459459459459487`], 
      Hue[0.2, 0.9864864864864878, 0.49459459459459487`], 
      Hue[0.2, 1., 0.49459459459459487`], 
      Hue[0.2, 0., 0.5081081081081085], 
      Hue[0.2, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.2, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.2, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.2, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.2, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.2, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.2, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.2, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.2, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.2, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.2, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.2, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.2, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.2, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.2, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.2, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.2, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.2, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.2, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.2, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.2, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.2, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.2, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.2, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.2, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.2, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.2, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.2, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.2, 0.391891891891892, 0.5081081081081085], 
      Hue[0.2, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.2, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.2, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.2, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.2, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.2, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.2, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.2, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.2, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.2, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.2, 0.540540540540541, 0.5081081081081085], 
      Hue[0.2, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.2, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.2, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.2, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.2, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.2, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.2, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.2, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.2, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.2, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.2, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.2, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.2, 0.716216216216217, 0.5081081081081085], 
      Hue[0.2, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.2, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.2, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.2, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.2, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.2, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.2, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.2, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.2, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.2, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.2, 0.864864864864866, 0.5081081081081085], 
      Hue[0.2, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.2, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.2, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.2, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.2, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.2, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.2, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.2, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.2, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.2, 1., 0.5081081081081085], 
      Hue[0.2, 0., 0.521621621621622], 
      Hue[0.2, 0.013513513513513513`, 0.521621621621622], 
      Hue[0.2, 0.027027027027027025`, 0.521621621621622], 
      Hue[0.2, 0.04054054054054054, 0.521621621621622], 
      Hue[0.2, 0.05405405405405405, 0.521621621621622], 
      Hue[0.2, 0.06756756756756756, 0.521621621621622], 
      Hue[0.2, 0.08108108108108107, 0.521621621621622], 
      Hue[0.2, 0.09459459459459457, 0.521621621621622], 
      Hue[0.2, 0.10810810810810809`, 0.521621621621622], 
      Hue[0.2, 0.1216216216216216, 0.521621621621622], 
      Hue[0.2, 0.13513513513513511`, 0.521621621621622], 
      Hue[0.2, 0.1486486486486486, 0.521621621621622], 
      Hue[0.2, 0.16216216216216214`, 0.521621621621622], 
      Hue[0.2, 0.17567567567567566`, 0.521621621621622], 
      Hue[0.2, 0.18918918918918914`, 0.521621621621622], 
      Hue[0.2, 0.20270270270270266`, 0.521621621621622], 
      Hue[0.2, 0.21621621621621617`, 0.521621621621622], 
      Hue[0.2, 0.2297297297297297, 0.521621621621622], 
      Hue[0.2, 0.2432432432432432, 0.521621621621622], 
      Hue[0.2, 0.2567567567567567, 0.521621621621622], 
      Hue[0.2, 0.27027027027027023`, 0.521621621621622], 
      Hue[0.2, 0.2837837837837837, 0.521621621621622], 
      Hue[0.2, 0.2972972972972972, 0.521621621621622], 
      Hue[0.2, 0.31081081081081074`, 0.521621621621622], 
      Hue[0.2, 0.3243243243243243, 0.521621621621622], 
      Hue[0.2, 0.33783783783783783`, 0.521621621621622], 
      Hue[0.2, 0.35135135135135137`, 0.521621621621622], 
      Hue[0.2, 0.3648648648648649, 0.521621621621622], 
      Hue[0.2, 0.37837837837837845`, 0.521621621621622], 
      Hue[0.2, 0.391891891891892, 0.521621621621622], 
      Hue[0.2, 0.40540540540540554`, 0.521621621621622], 
      Hue[0.2, 0.4189189189189191, 0.521621621621622], 
      Hue[0.2, 0.4324324324324326, 0.521621621621622], 
      Hue[0.2, 0.44594594594594616`, 0.521621621621622], 
      Hue[0.2, 0.4594594594594597, 0.521621621621622], 
      Hue[0.2, 0.47297297297297325`, 0.521621621621622], 
      Hue[0.2, 0.4864864864864868, 0.521621621621622], 
      Hue[0.2, 0.5000000000000003, 0.521621621621622], 
      Hue[0.2, 0.5135135135135139, 0.521621621621622], 
      Hue[0.2, 0.5270270270270274, 0.521621621621622], 
      Hue[0.2, 0.540540540540541, 0.521621621621622], 
      Hue[0.2, 0.5540540540540545, 0.521621621621622], 
      Hue[0.2, 0.5675675675675681, 0.521621621621622], 
      Hue[0.2, 0.5810810810810816, 0.521621621621622], 
      Hue[0.2, 0.5945945945945952, 0.521621621621622], 
      Hue[0.2, 0.6081081081081087, 0.521621621621622], 
      Hue[0.2, 0.6216216216216223, 0.521621621621622], 
      Hue[0.2, 0.6351351351351358, 0.521621621621622], 
      Hue[0.2, 0.6486486486486492, 0.521621621621622], 
      Hue[0.2, 0.6621621621621628, 0.521621621621622], 
      Hue[0.2, 0.6756756756756763, 0.521621621621622], 
      Hue[0.2, 0.6891891891891899, 0.521621621621622], 
      Hue[0.2, 0.7027027027027034, 0.521621621621622], 
      Hue[0.2, 0.716216216216217, 0.521621621621622], 
      Hue[0.2, 0.7297297297297305, 0.521621621621622], 
      Hue[0.2, 0.7432432432432441, 0.521621621621622], 
      Hue[0.2, 0.7567567567567576, 0.521621621621622], 
      Hue[0.2, 0.7702702702702712, 0.521621621621622], 
      Hue[0.2, 0.7837837837837847, 0.521621621621622], 
      Hue[0.2, 0.7972972972972983, 0.521621621621622], 
      Hue[0.2, 0.8108108108108117, 0.521621621621622], 
      Hue[0.2, 0.8243243243243253, 0.521621621621622], 
      Hue[0.2, 0.8378378378378389, 0.521621621621622], 
      Hue[0.2, 0.8513513513513524, 0.521621621621622], 
      Hue[0.2, 0.864864864864866, 0.521621621621622], 
      Hue[0.2, 0.8783783783783795, 0.521621621621622], 
      Hue[0.2, 0.8918918918918931, 0.521621621621622], 
      Hue[0.2, 0.9054054054054066, 0.521621621621622], 
      Hue[0.2, 0.9189189189189202, 0.521621621621622], 
      Hue[0.2, 0.9324324324324337, 0.521621621621622], 
      Hue[0.2, 0.9459459459459473, 0.521621621621622], 
      Hue[0.2, 0.9594594594594608, 0.521621621621622], 
      Hue[0.2, 0.9729729729729744, 0.521621621621622], 
      Hue[0.2, 0.9864864864864878, 0.521621621621622], 
      Hue[0.2, 1., 0.521621621621622], 
      Hue[0.2, 0., 0.5351351351351354], 
      Hue[0.2, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.2, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.2, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.2, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.2, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.2, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.2, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.2, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.2, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.2, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.2, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.2, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.2, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.2, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.2, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.2, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.2, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.2, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.2, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.2, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.2, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.2, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.2, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.2, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.2, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.2, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.2, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.2, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.2, 0.391891891891892, 0.5351351351351354], 
      Hue[0.2, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.2, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.2, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.2, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.2, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.2, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.2, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.2, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.2, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.2, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.2, 0.540540540540541, 0.5351351351351354], 
      Hue[0.2, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.2, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.2, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.2, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.2, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.2, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.2, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.2, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.2, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.2, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.2, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.2, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.2, 0.716216216216217, 0.5351351351351354], 
      Hue[0.2, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.2, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.2, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.2, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.2, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.2, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.2, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.2, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.2, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.2, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.2, 0.864864864864866, 0.5351351351351354], 
      Hue[0.2, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.2, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.2, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.2, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.2, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.2, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.2, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.2, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.2, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.2, 1., 0.5351351351351354], 
      Hue[0.2, 0., 0.548648648648649], 
      Hue[0.2, 0.013513513513513513`, 0.548648648648649], 
      Hue[0.2, 0.027027027027027025`, 0.548648648648649], 
      Hue[0.2, 0.04054054054054054, 0.548648648648649], 
      Hue[0.2, 0.05405405405405405, 0.548648648648649], 
      Hue[0.2, 0.06756756756756756, 0.548648648648649], 
      Hue[0.2, 0.08108108108108107, 0.548648648648649], 
      Hue[0.2, 0.09459459459459457, 0.548648648648649], 
      Hue[0.2, 0.10810810810810809`, 0.548648648648649], 
      Hue[0.2, 0.1216216216216216, 0.548648648648649], 
      Hue[0.2, 0.13513513513513511`, 0.548648648648649], 
      Hue[0.2, 0.1486486486486486, 0.548648648648649], 
      Hue[0.2, 0.16216216216216214`, 0.548648648648649], 
      Hue[0.2, 0.17567567567567566`, 0.548648648648649], 
      Hue[0.2, 0.18918918918918914`, 0.548648648648649], 
      Hue[0.2, 0.20270270270270266`, 0.548648648648649], 
      Hue[0.2, 0.21621621621621617`, 0.548648648648649], 
      Hue[0.2, 0.2297297297297297, 0.548648648648649], 
      Hue[0.2, 0.2432432432432432, 0.548648648648649], 
      Hue[0.2, 0.2567567567567567, 0.548648648648649], 
      Hue[0.2, 0.27027027027027023`, 0.548648648648649], 
      Hue[0.2, 0.2837837837837837, 0.548648648648649], 
      Hue[0.2, 0.2972972972972972, 0.548648648648649], 
      Hue[0.2, 0.31081081081081074`, 0.548648648648649], 
      Hue[0.2, 0.3243243243243243, 0.548648648648649], 
      Hue[0.2, 0.33783783783783783`, 0.548648648648649], 
      Hue[0.2, 0.35135135135135137`, 0.548648648648649], 
      Hue[0.2, 0.3648648648648649, 0.548648648648649], 
      Hue[0.2, 0.37837837837837845`, 0.548648648648649], 
      Hue[0.2, 0.391891891891892, 0.548648648648649], 
      Hue[0.2, 0.40540540540540554`, 0.548648648648649], 
      Hue[0.2, 0.4189189189189191, 0.548648648648649], 
      Hue[0.2, 0.4324324324324326, 0.548648648648649], 
      Hue[0.2, 0.44594594594594616`, 0.548648648648649], 
      Hue[0.2, 0.4594594594594597, 0.548648648648649], 
      Hue[0.2, 0.47297297297297325`, 0.548648648648649], 
      Hue[0.2, 0.4864864864864868, 0.548648648648649], 
      Hue[0.2, 0.5000000000000003, 0.548648648648649], 
      Hue[0.2, 0.5135135135135139, 0.548648648648649], 
      Hue[0.2, 0.5270270270270274, 0.548648648648649], 
      Hue[0.2, 0.540540540540541, 0.548648648648649], 
      Hue[0.2, 0.5540540540540545, 0.548648648648649], 
      Hue[0.2, 0.5675675675675681, 0.548648648648649], 
      Hue[0.2, 0.5810810810810816, 0.548648648648649], 
      Hue[0.2, 0.5945945945945952, 0.548648648648649], 
      Hue[0.2, 0.6081081081081087, 0.548648648648649], 
      Hue[0.2, 0.6216216216216223, 0.548648648648649], 
      Hue[0.2, 0.6351351351351358, 0.548648648648649], 
      Hue[0.2, 0.6486486486486492, 0.548648648648649], 
      Hue[0.2, 0.6621621621621628, 0.548648648648649], 
      Hue[0.2, 0.6756756756756763, 0.548648648648649], 
      Hue[0.2, 0.6891891891891899, 0.548648648648649], 
      Hue[0.2, 0.7027027027027034, 0.548648648648649], 
      Hue[0.2, 0.716216216216217, 0.548648648648649], 
      Hue[0.2, 0.7297297297297305, 0.548648648648649], 
      Hue[0.2, 0.7432432432432441, 0.548648648648649], 
      Hue[0.2, 0.7567567567567576, 0.548648648648649], 
      Hue[0.2, 0.7702702702702712, 0.548648648648649], 
      Hue[0.2, 0.7837837837837847, 0.548648648648649], 
      Hue[0.2, 0.7972972972972983, 0.548648648648649], 
      Hue[0.2, 0.8108108108108117, 0.548648648648649], 
      Hue[0.2, 0.8243243243243253, 0.548648648648649], 
      Hue[0.2, 0.8378378378378389, 0.548648648648649], 
      Hue[0.2, 0.8513513513513524, 0.548648648648649], 
      Hue[0.2, 0.864864864864866, 0.548648648648649], 
      Hue[0.2, 0.8783783783783795, 0.548648648648649], 
      Hue[0.2, 0.8918918918918931, 0.548648648648649], 
      Hue[0.2, 0.9054054054054066, 0.548648648648649], 
      Hue[0.2, 0.9189189189189202, 0.548648648648649], 
      Hue[0.2, 0.9324324324324337, 0.548648648648649], 
      Hue[0.2, 0.9459459459459473, 0.548648648648649], 
      Hue[0.2, 0.9594594594594608, 0.548648648648649], 
      Hue[0.2, 0.9729729729729744, 0.548648648648649], 
      Hue[0.2, 0.9864864864864878, 0.548648648648649], 
      Hue[0.2, 1., 0.548648648648649], 
      Hue[0.2, 0., 0.5621621621621626], 
      Hue[0.2, 0.013513513513513513`, 0.5621621621621626], 
      Hue[0.2, 0.027027027027027025`, 0.5621621621621626], 
      Hue[0.2, 0.04054054054054054, 0.5621621621621626], 
      Hue[0.2, 0.05405405405405405, 0.5621621621621626], 
      Hue[0.2, 0.06756756756756756, 0.5621621621621626], 
      Hue[0.2, 0.08108108108108107, 0.5621621621621626], 
      Hue[0.2, 0.09459459459459457, 0.5621621621621626], 
      Hue[0.2, 0.10810810810810809`, 0.5621621621621626], 
      Hue[0.2, 0.1216216216216216, 0.5621621621621626], 
      Hue[0.2, 0.13513513513513511`, 0.5621621621621626], 
      Hue[0.2, 0.1486486486486486, 0.5621621621621626], 
      Hue[0.2, 0.16216216216216214`, 0.5621621621621626], 
      Hue[0.2, 0.17567567567567566`, 0.5621621621621626], 
      Hue[0.2, 0.18918918918918914`, 0.5621621621621626], 
      Hue[0.2, 0.20270270270270266`, 0.5621621621621626], 
      Hue[0.2, 0.21621621621621617`, 0.5621621621621626], 
      Hue[0.2, 0.2297297297297297, 0.5621621621621626], 
      Hue[0.2, 0.2432432432432432, 0.5621621621621626], 
      Hue[0.2, 0.2567567567567567, 0.5621621621621626], 
      Hue[0.2, 0.27027027027027023`, 0.5621621621621626], 
      Hue[0.2, 0.2837837837837837, 0.5621621621621626], 
      Hue[0.2, 0.2972972972972972, 0.5621621621621626], 
      Hue[0.2, 0.31081081081081074`, 0.5621621621621626], 
      Hue[0.2, 0.3243243243243243, 0.5621621621621626], 
      Hue[0.2, 0.33783783783783783`, 0.5621621621621626], 
      Hue[0.2, 0.35135135135135137`, 0.5621621621621626], 
      Hue[0.2, 0.3648648648648649, 0.5621621621621626], 
      Hue[0.2, 0.37837837837837845`, 0.5621621621621626], 
      Hue[0.2, 0.391891891891892, 0.5621621621621626], 
      Hue[0.2, 0.40540540540540554`, 0.5621621621621626], 
      Hue[0.2, 0.4189189189189191, 0.5621621621621626], 
      Hue[0.2, 0.4324324324324326, 0.5621621621621626], 
      Hue[0.2, 0.44594594594594616`, 0.5621621621621626], 
      Hue[0.2, 0.4594594594594597, 0.5621621621621626], 
      Hue[0.2, 0.47297297297297325`, 0.5621621621621626], 
      Hue[0.2, 0.4864864864864868, 0.5621621621621626], 
      Hue[0.2, 0.5000000000000003, 0.5621621621621626], 
      Hue[0.2, 0.5135135135135139, 0.5621621621621626], 
      Hue[0.2, 0.5270270270270274, 0.5621621621621626], 
      Hue[0.2, 0.540540540540541, 0.5621621621621626], 
      Hue[0.2, 0.5540540540540545, 0.5621621621621626], 
      Hue[0.2, 0.5675675675675681, 0.5621621621621626], 
      Hue[0.2, 0.5810810810810816, 0.5621621621621626], 
      Hue[0.2, 0.5945945945945952, 0.5621621621621626], 
      Hue[0.2, 0.6081081081081087, 0.5621621621621626], 
      Hue[0.2, 0.6216216216216223, 0.5621621621621626], 
      Hue[0.2, 0.6351351351351358, 0.5621621621621626], 
      Hue[0.2, 0.6486486486486492, 0.5621621621621626], 
      Hue[0.2, 0.6621621621621628, 0.5621621621621626], 
      Hue[0.2, 0.6756756756756763, 0.5621621621621626], 
      Hue[0.2, 0.6891891891891899, 0.5621621621621626], 
      Hue[0.2, 0.7027027027027034, 0.5621621621621626], 
      Hue[0.2, 0.716216216216217, 0.5621621621621626], 
      Hue[0.2, 0.7297297297297305, 0.5621621621621626], 
      Hue[0.2, 0.7432432432432441, 0.5621621621621626], 
      Hue[0.2, 0.7567567567567576, 0.5621621621621626], 
      Hue[0.2, 0.7702702702702712, 0.5621621621621626], 
      Hue[0.2, 0.7837837837837847, 0.5621621621621626], 
      Hue[0.2, 0.7972972972972983, 0.5621621621621626], 
      Hue[0.2, 0.8108108108108117, 0.5621621621621626], 
      Hue[0.2, 0.8243243243243253, 0.5621621621621626], 
      Hue[0.2, 0.8378378378378389, 0.5621621621621626], 
      Hue[0.2, 0.8513513513513524, 0.5621621621621626], 
      Hue[0.2, 0.864864864864866, 0.5621621621621626], 
      Hue[0.2, 0.8783783783783795, 0.5621621621621626], 
      Hue[0.2, 0.8918918918918931, 0.5621621621621626], 
      Hue[0.2, 0.9054054054054066, 0.5621621621621626], 
      Hue[0.2, 0.9189189189189202, 0.5621621621621626], 
      Hue[0.2, 0.9324324324324337, 0.5621621621621626], 
      Hue[0.2, 0.9459459459459473, 0.5621621621621626], 
      Hue[0.2, 0.9594594594594608, 0.5621621621621626], 
      Hue[0.2, 0.9729729729729744, 0.5621621621621626], 
      Hue[0.2, 0.9864864864864878, 0.5621621621621626], 
      Hue[0.2, 1., 0.5621621621621626], 
      Hue[0.2, 0., 0.5756756756756761], 
      Hue[0.2, 0.013513513513513513`, 0.5756756756756761], 
      Hue[0.2, 0.027027027027027025`, 0.5756756756756761], 
      Hue[0.2, 0.04054054054054054, 0.5756756756756761], 
      Hue[0.2, 0.05405405405405405, 0.5756756756756761], 
      Hue[0.2, 0.06756756756756756, 0.5756756756756761], 
      Hue[0.2, 0.08108108108108107, 0.5756756756756761], 
      Hue[0.2, 0.09459459459459457, 0.5756756756756761], 
      Hue[0.2, 0.10810810810810809`, 0.5756756756756761], 
      Hue[0.2, 0.1216216216216216, 0.5756756756756761], 
      Hue[0.2, 0.13513513513513511`, 0.5756756756756761], 
      Hue[0.2, 0.1486486486486486, 0.5756756756756761], 
      Hue[0.2, 0.16216216216216214`, 0.5756756756756761], 
      Hue[0.2, 0.17567567567567566`, 0.5756756756756761], 
      Hue[0.2, 0.18918918918918914`, 0.5756756756756761], 
      Hue[0.2, 0.20270270270270266`, 0.5756756756756761], 
      Hue[0.2, 0.21621621621621617`, 0.5756756756756761], 
      Hue[0.2, 0.2297297297297297, 0.5756756756756761], 
      Hue[0.2, 0.2432432432432432, 0.5756756756756761], 
      Hue[0.2, 0.2567567567567567, 0.5756756756756761], 
      Hue[0.2, 0.27027027027027023`, 0.5756756756756761], 
      Hue[0.2, 0.2837837837837837, 0.5756756756756761], 
      Hue[0.2, 0.2972972972972972, 0.5756756756756761], 
      Hue[0.2, 0.31081081081081074`, 0.5756756756756761], 
      Hue[0.2, 0.3243243243243243, 0.5756756756756761], 
      Hue[0.2, 0.33783783783783783`, 0.5756756756756761], 
      Hue[0.2, 0.35135135135135137`, 0.5756756756756761], 
      Hue[0.2, 0.3648648648648649, 0.5756756756756761], 
      Hue[0.2, 0.37837837837837845`, 0.5756756756756761], 
      Hue[0.2, 0.391891891891892, 0.5756756756756761], 
      Hue[0.2, 0.40540540540540554`, 0.5756756756756761], 
      Hue[0.2, 0.4189189189189191, 0.5756756756756761], 
      Hue[0.2, 0.4324324324324326, 0.5756756756756761], 
      Hue[0.2, 0.44594594594594616`, 0.5756756756756761], 
      Hue[0.2, 0.4594594594594597, 0.5756756756756761], 
      Hue[0.2, 0.47297297297297325`, 0.5756756756756761], 
      Hue[0.2, 0.4864864864864868, 0.5756756756756761], 
      Hue[0.2, 0.5000000000000003, 0.5756756756756761], 
      Hue[0.2, 0.5135135135135139, 0.5756756756756761], 
      Hue[0.2, 0.5270270270270274, 0.5756756756756761], 
      Hue[0.2, 0.540540540540541, 0.5756756756756761], 
      Hue[0.2, 0.5540540540540545, 0.5756756756756761], 
      Hue[0.2, 0.5675675675675681, 0.5756756756756761], 
      Hue[0.2, 0.5810810810810816, 0.5756756756756761], 
      Hue[0.2, 0.5945945945945952, 0.5756756756756761], 
      Hue[0.2, 0.6081081081081087, 0.5756756756756761], 
      Hue[0.2, 0.6216216216216223, 0.5756756756756761], 
      Hue[0.2, 0.6351351351351358, 0.5756756756756761], 
      Hue[0.2, 0.6486486486486492, 0.5756756756756761], 
      Hue[0.2, 0.6621621621621628, 0.5756756756756761], 
      Hue[0.2, 0.6756756756756763, 0.5756756756756761], 
      Hue[0.2, 0.6891891891891899, 0.5756756756756761], 
      Hue[0.2, 0.7027027027027034, 0.5756756756756761], 
      Hue[0.2, 0.716216216216217, 0.5756756756756761], 
      Hue[0.2, 0.7297297297297305, 0.5756756756756761], 
      Hue[0.2, 0.7432432432432441, 0.5756756756756761], 
      Hue[0.2, 0.7567567567567576, 0.5756756756756761], 
      Hue[0.2, 0.7702702702702712, 0.5756756756756761], 
      Hue[0.2, 0.7837837837837847, 0.5756756756756761], 
      Hue[0.2, 0.7972972972972983, 0.5756756756756761], 
      Hue[0.2, 0.8108108108108117, 0.5756756756756761], 
      Hue[0.2, 0.8243243243243253, 0.5756756756756761], 
      Hue[0.2, 0.8378378378378389, 0.5756756756756761], 
      Hue[0.2, 0.8513513513513524, 0.5756756756756761], 
      Hue[0.2, 0.864864864864866, 0.5756756756756761], 
      Hue[0.2, 0.8783783783783795, 0.5756756756756761], 
      Hue[0.2, 0.8918918918918931, 0.5756756756756761], 
      Hue[0.2, 0.9054054054054066, 0.5756756756756761], 
      Hue[0.2, 0.9189189189189202, 0.5756756756756761], 
      Hue[0.2, 0.9324324324324337, 0.5756756756756761], 
      Hue[0.2, 0.9459459459459473, 0.5756756756756761], 
      Hue[0.2, 0.9594594594594608, 0.5756756756756761], 
      Hue[0.2, 0.9729729729729744, 0.5756756756756761], 
      Hue[0.2, 0.9864864864864878, 0.5756756756756761], 
      Hue[0.2, 1., 0.5756756756756761], 
      Hue[0.2, 0., 0.5891891891891897], 
      Hue[0.2, 0.013513513513513513`, 0.5891891891891897], 
      Hue[0.2, 0.027027027027027025`, 0.5891891891891897], 
      Hue[0.2, 0.04054054054054054, 0.5891891891891897], 
      Hue[0.2, 0.05405405405405405, 0.5891891891891897], 
      Hue[0.2, 0.06756756756756756, 0.5891891891891897], 
      Hue[0.2, 0.08108108108108107, 0.5891891891891897], 
      Hue[0.2, 0.09459459459459457, 0.5891891891891897], 
      Hue[0.2, 0.10810810810810809`, 0.5891891891891897], 
      Hue[0.2, 0.1216216216216216, 0.5891891891891897], 
      Hue[0.2, 0.13513513513513511`, 0.5891891891891897], 
      Hue[0.2, 0.1486486486486486, 0.5891891891891897], 
      Hue[0.2, 0.16216216216216214`, 0.5891891891891897], 
      Hue[0.2, 0.17567567567567566`, 0.5891891891891897], 
      Hue[0.2, 0.18918918918918914`, 0.5891891891891897], 
      Hue[0.2, 0.20270270270270266`, 0.5891891891891897], 
      Hue[0.2, 0.21621621621621617`, 0.5891891891891897], 
      Hue[0.2, 0.2297297297297297, 0.5891891891891897], 
      Hue[0.2, 0.2432432432432432, 0.5891891891891897], 
      Hue[0.2, 0.2567567567567567, 0.5891891891891897], 
      Hue[0.2, 0.27027027027027023`, 0.5891891891891897], 
      Hue[0.2, 0.2837837837837837, 0.5891891891891897], 
      Hue[0.2, 0.2972972972972972, 0.5891891891891897], 
      Hue[0.2, 0.31081081081081074`, 0.5891891891891897], 
      Hue[0.2, 0.3243243243243243, 0.5891891891891897], 
      Hue[0.2, 0.33783783783783783`, 0.5891891891891897], 
      Hue[0.2, 0.35135135135135137`, 0.5891891891891897], 
      Hue[0.2, 0.3648648648648649, 0.5891891891891897], 
      Hue[0.2, 0.37837837837837845`, 0.5891891891891897], 
      Hue[0.2, 0.391891891891892, 0.5891891891891897], 
      Hue[0.2, 0.40540540540540554`, 0.5891891891891897], 
      Hue[0.2, 0.4189189189189191, 0.5891891891891897], 
      Hue[0.2, 0.4324324324324326, 0.5891891891891897], 
      Hue[0.2, 0.44594594594594616`, 0.5891891891891897], 
      Hue[0.2, 0.4594594594594597, 0.5891891891891897], 
      Hue[0.2, 0.47297297297297325`, 0.5891891891891897], 
      Hue[0.2, 0.4864864864864868, 0.5891891891891897], 
      Hue[0.2, 0.5000000000000003, 0.5891891891891897], 
      Hue[0.2, 0.5135135135135139, 0.5891891891891897], 
      Hue[0.2, 0.5270270270270274, 0.5891891891891897], 
      Hue[0.2, 0.540540540540541, 0.5891891891891897], 
      Hue[0.2, 0.5540540540540545, 0.5891891891891897], 
      Hue[0.2, 0.5675675675675681, 0.5891891891891897], 
      Hue[0.2, 0.5810810810810816, 0.5891891891891897], 
      Hue[0.2, 0.5945945945945952, 0.5891891891891897], 
      Hue[0.2, 0.6081081081081087, 0.5891891891891897], 
      Hue[0.2, 0.6216216216216223, 0.5891891891891897], 
      Hue[0.2, 0.6351351351351358, 0.5891891891891897], 
      Hue[0.2, 0.6486486486486492, 0.5891891891891897], 
      Hue[0.2, 0.6621621621621628, 0.5891891891891897], 
      Hue[0.2, 0.6756756756756763, 0.5891891891891897], 
      Hue[0.2, 0.6891891891891899, 0.5891891891891897], 
      Hue[0.2, 0.7027027027027034, 0.5891891891891897], 
      Hue[0.2, 0.716216216216217, 0.5891891891891897], 
      Hue[0.2, 0.7297297297297305, 0.5891891891891897], 
      Hue[0.2, 0.7432432432432441, 0.5891891891891897], 
      Hue[0.2, 0.7567567567567576, 0.5891891891891897], 
      Hue[0.2, 0.7702702702702712, 0.5891891891891897], 
      Hue[0.2, 0.7837837837837847, 0.5891891891891897], 
      Hue[0.2, 0.7972972972972983, 0.5891891891891897], 
      Hue[0.2, 0.8108108108108117, 0.5891891891891897], 
      Hue[0.2, 0.8243243243243253, 0.5891891891891897], 
      Hue[0.2, 0.8378378378378389, 0.5891891891891897], 
      Hue[0.2, 0.8513513513513524, 0.5891891891891897], 
      Hue[0.2, 0.864864864864866, 0.5891891891891897], 
      Hue[0.2, 0.8783783783783795, 0.5891891891891897], 
      Hue[0.2, 0.8918918918918931, 0.5891891891891897], 
      Hue[0.2, 0.9054054054054066, 0.5891891891891897], 
      Hue[0.2, 0.9189189189189202, 0.5891891891891897], 
      Hue[0.2, 0.9324324324324337, 0.5891891891891897], 
      Hue[0.2, 0.9459459459459473, 0.5891891891891897], 
      Hue[0.2, 0.9594594594594608, 0.5891891891891897], 
      Hue[0.2, 0.9729729729729744, 0.5891891891891897], 
      Hue[0.2, 0.9864864864864878, 0.5891891891891897], 
      Hue[0.2, 1., 0.5891891891891897], 
      Hue[0.2, 0., 0.6027027027027032], 
      Hue[0.2, 0.013513513513513513`, 0.6027027027027032], 
      Hue[0.2, 0.027027027027027025`, 0.6027027027027032], 
      Hue[0.2, 0.04054054054054054, 0.6027027027027032], 
      Hue[0.2, 0.05405405405405405, 0.6027027027027032], 
      Hue[0.2, 0.06756756756756756, 0.6027027027027032], 
      Hue[0.2, 0.08108108108108107, 0.6027027027027032], 
      Hue[0.2, 0.09459459459459457, 0.6027027027027032], 
      Hue[0.2, 0.10810810810810809`, 0.6027027027027032], 
      Hue[0.2, 0.1216216216216216, 0.6027027027027032], 
      Hue[0.2, 0.13513513513513511`, 0.6027027027027032], 
      Hue[0.2, 0.1486486486486486, 0.6027027027027032], 
      Hue[0.2, 0.16216216216216214`, 0.6027027027027032], 
      Hue[0.2, 0.17567567567567566`, 0.6027027027027032], 
      Hue[0.2, 0.18918918918918914`, 0.6027027027027032], 
      Hue[0.2, 0.20270270270270266`, 0.6027027027027032], 
      Hue[0.2, 0.21621621621621617`, 0.6027027027027032], 
      Hue[0.2, 0.2297297297297297, 0.6027027027027032], 
      Hue[0.2, 0.2432432432432432, 0.6027027027027032], 
      Hue[0.2, 0.2567567567567567, 0.6027027027027032], 
      Hue[0.2, 0.27027027027027023`, 0.6027027027027032], 
      Hue[0.2, 0.2837837837837837, 0.6027027027027032], 
      Hue[0.2, 0.2972972972972972, 0.6027027027027032], 
      Hue[0.2, 0.31081081081081074`, 0.6027027027027032], 
      Hue[0.2, 0.3243243243243243, 0.6027027027027032], 
      Hue[0.2, 0.33783783783783783`, 0.6027027027027032], 
      Hue[0.2, 0.35135135135135137`, 0.6027027027027032], 
      Hue[0.2, 0.3648648648648649, 0.6027027027027032], 
      Hue[0.2, 0.37837837837837845`, 0.6027027027027032], 
      Hue[0.2, 0.391891891891892, 0.6027027027027032], 
      Hue[0.2, 0.40540540540540554`, 0.6027027027027032], 
      Hue[0.2, 0.4189189189189191, 0.6027027027027032], 
      Hue[0.2, 0.4324324324324326, 0.6027027027027032], 
      Hue[0.2, 0.44594594594594616`, 0.6027027027027032], 
      Hue[0.2, 0.4594594594594597, 0.6027027027027032], 
      Hue[0.2, 0.47297297297297325`, 0.6027027027027032], 
      Hue[0.2, 0.4864864864864868, 0.6027027027027032], 
      Hue[0.2, 0.5000000000000003, 0.6027027027027032], 
      Hue[0.2, 0.5135135135135139, 0.6027027027027032], 
      Hue[0.2, 0.5270270270270274, 0.6027027027027032], 
      Hue[0.2, 0.540540540540541, 0.6027027027027032], 
      Hue[0.2, 0.5540540540540545, 0.6027027027027032], 
      Hue[0.2, 0.5675675675675681, 0.6027027027027032], 
      Hue[0.2, 0.5810810810810816, 0.6027027027027032], 
      Hue[0.2, 0.5945945945945952, 0.6027027027027032], 
      Hue[0.2, 0.6081081081081087, 0.6027027027027032], 
      Hue[0.2, 0.6216216216216223, 0.6027027027027032], 
      Hue[0.2, 0.6351351351351358, 0.6027027027027032], 
      Hue[0.2, 0.6486486486486492, 0.6027027027027032], 
      Hue[0.2, 0.6621621621621628, 0.6027027027027032], 
      Hue[0.2, 0.6756756756756763, 0.6027027027027032], 
      Hue[0.2, 0.6891891891891899, 0.6027027027027032], 
      Hue[0.2, 0.7027027027027034, 0.6027027027027032], 
      Hue[0.2, 0.716216216216217, 0.6027027027027032], 
      Hue[0.2, 0.7297297297297305, 0.6027027027027032], 
      Hue[0.2, 0.7432432432432441, 0.6027027027027032], 
      Hue[0.2, 0.7567567567567576, 0.6027027027027032], 
      Hue[0.2, 0.7702702702702712, 0.6027027027027032], 
      Hue[0.2, 0.7837837837837847, 0.6027027027027032], 
      Hue[0.2, 0.7972972972972983, 0.6027027027027032], 
      Hue[0.2, 0.8108108108108117, 0.6027027027027032], 
      Hue[0.2, 0.8243243243243253, 0.6027027027027032], 
      Hue[0.2, 0.8378378378378389, 0.6027027027027032], 
      Hue[0.2, 0.8513513513513524, 0.6027027027027032], 
      Hue[0.2, 0.864864864864866, 0.6027027027027032], 
      Hue[0.2, 0.8783783783783795, 0.6027027027027032], 
      Hue[0.2, 0.8918918918918931, 0.6027027027027032], 
      Hue[0.2, 0.9054054054054066, 0.6027027027027032], 
      Hue[0.2, 0.9189189189189202, 0.6027027027027032], 
      Hue[0.2, 0.9324324324324337, 0.6027027027027032], 
      Hue[0.2, 0.9459459459459473, 0.6027027027027032], 
      Hue[0.2, 0.9594594594594608, 0.6027027027027032], 
      Hue[0.2, 0.9729729729729744, 0.6027027027027032], 
      Hue[0.2, 0.9864864864864878, 0.6027027027027032], 
      Hue[0.2, 1., 0.6027027027027032], 
      Hue[0.2, 0., 0.6162162162162168], 
      Hue[0.2, 0.013513513513513513`, 0.6162162162162168], 
      Hue[0.2, 0.027027027027027025`, 0.6162162162162168], 
      Hue[0.2, 0.04054054054054054, 0.6162162162162168], 
      Hue[0.2, 0.05405405405405405, 0.6162162162162168], 
      Hue[0.2, 0.06756756756756756, 0.6162162162162168], 
      Hue[0.2, 0.08108108108108107, 0.6162162162162168], 
      Hue[0.2, 0.09459459459459457, 0.6162162162162168], 
      Hue[0.2, 0.10810810810810809`, 0.6162162162162168], 
      Hue[0.2, 0.1216216216216216, 0.6162162162162168], 
      Hue[0.2, 0.13513513513513511`, 0.6162162162162168], 
      Hue[0.2, 0.1486486486486486, 0.6162162162162168], 
      Hue[0.2, 0.16216216216216214`, 0.6162162162162168], 
      Hue[0.2, 0.17567567567567566`, 0.6162162162162168], 
      Hue[0.2, 0.18918918918918914`, 0.6162162162162168], 
      Hue[0.2, 0.20270270270270266`, 0.6162162162162168], 
      Hue[0.2, 0.21621621621621617`, 0.6162162162162168], 
      Hue[0.2, 0.2297297297297297, 0.6162162162162168], 
      Hue[0.2, 0.2432432432432432, 0.6162162162162168], 
      Hue[0.2, 0.2567567567567567, 0.6162162162162168], 
      Hue[0.2, 0.27027027027027023`, 0.6162162162162168], 
      Hue[0.2, 0.2837837837837837, 0.6162162162162168], 
      Hue[0.2, 0.2972972972972972, 0.6162162162162168], 
      Hue[0.2, 0.31081081081081074`, 0.6162162162162168], 
      Hue[0.2, 0.3243243243243243, 0.6162162162162168], 
      Hue[0.2, 0.33783783783783783`, 0.6162162162162168], 
      Hue[0.2, 0.35135135135135137`, 0.6162162162162168], 
      Hue[0.2, 0.3648648648648649, 0.6162162162162168], 
      Hue[0.2, 0.37837837837837845`, 0.6162162162162168], 
      Hue[0.2, 0.391891891891892, 0.6162162162162168], 
      Hue[0.2, 0.40540540540540554`, 0.6162162162162168], 
      Hue[0.2, 0.4189189189189191, 0.6162162162162168], 
      Hue[0.2, 0.4324324324324326, 0.6162162162162168], 
      Hue[0.2, 0.44594594594594616`, 0.6162162162162168], 
      Hue[0.2, 0.4594594594594597, 0.6162162162162168], 
      Hue[0.2, 0.47297297297297325`, 0.6162162162162168], 
      Hue[0.2, 0.4864864864864868, 0.6162162162162168], 
      Hue[0.2, 0.5000000000000003, 0.6162162162162168], 
      Hue[0.2, 0.5135135135135139, 0.6162162162162168], 
      Hue[0.2, 0.5270270270270274, 0.6162162162162168], 
      Hue[0.2, 0.540540540540541, 0.6162162162162168], 
      Hue[0.2, 0.5540540540540545, 0.6162162162162168], 
      Hue[0.2, 0.5675675675675681, 0.6162162162162168], 
      Hue[0.2, 0.5810810810810816, 0.6162162162162168], 
      Hue[0.2, 0.5945945945945952, 0.6162162162162168], 
      Hue[0.2, 0.6081081081081087, 0.6162162162162168], 
      Hue[0.2, 0.6216216216216223, 0.6162162162162168], 
      Hue[0.2, 0.6351351351351358, 0.6162162162162168], 
      Hue[0.2, 0.6486486486486492, 0.6162162162162168], 
      Hue[0.2, 0.6621621621621628, 0.6162162162162168], 
      Hue[0.2, 0.6756756756756763, 0.6162162162162168], 
      Hue[0.2, 0.6891891891891899, 0.6162162162162168], 
      Hue[0.2, 0.7027027027027034, 0.6162162162162168], 
      Hue[0.2, 0.716216216216217, 0.6162162162162168], 
      Hue[0.2, 0.7297297297297305, 0.6162162162162168], 
      Hue[0.2, 0.7432432432432441, 0.6162162162162168], 
      Hue[0.2, 0.7567567567567576, 0.6162162162162168], 
      Hue[0.2, 0.7702702702702712, 0.6162162162162168], 
      Hue[0.2, 0.7837837837837847, 0.6162162162162168], 
      Hue[0.2, 0.7972972972972983, 0.6162162162162168], 
      Hue[0.2, 0.8108108108108117, 0.6162162162162168], 
      Hue[0.2, 0.8243243243243253, 0.6162162162162168], 
      Hue[0.2, 0.8378378378378389, 0.6162162162162168], 
      Hue[0.2, 0.8513513513513524, 0.6162162162162168], 
      Hue[0.2, 0.864864864864866, 0.6162162162162168], 
      Hue[0.2, 0.8783783783783795, 0.6162162162162168], 
      Hue[0.2, 0.8918918918918931, 0.6162162162162168], 
      Hue[0.2, 0.9054054054054066, 0.6162162162162168], 
      Hue[0.2, 0.9189189189189202, 0.6162162162162168], 
      Hue[0.2, 0.9324324324324337, 0.6162162162162168], 
      Hue[0.2, 0.9459459459459473, 0.6162162162162168], 
      Hue[0.2, 0.9594594594594608, 0.6162162162162168], 
      Hue[0.2, 0.9729729729729744, 0.6162162162162168], 
      Hue[0.2, 0.9864864864864878, 0.6162162162162168], 
      Hue[0.2, 1., 0.6162162162162168], 
      Hue[0.2, 0., 0.6297297297297304], 
      Hue[0.2, 0.013513513513513513`, 0.6297297297297304], 
      Hue[0.2, 0.027027027027027025`, 0.6297297297297304], 
      Hue[0.2, 0.04054054054054054, 0.6297297297297304], 
      Hue[0.2, 0.05405405405405405, 0.6297297297297304], 
      Hue[0.2, 0.06756756756756756, 0.6297297297297304], 
      Hue[0.2, 0.08108108108108107, 0.6297297297297304], 
      Hue[0.2, 0.09459459459459457, 0.6297297297297304], 
      Hue[0.2, 0.10810810810810809`, 0.6297297297297304], 
      Hue[0.2, 0.1216216216216216, 0.6297297297297304], 
      Hue[0.2, 0.13513513513513511`, 0.6297297297297304], 
      Hue[0.2, 0.1486486486486486, 0.6297297297297304], 
      Hue[0.2, 0.16216216216216214`, 0.6297297297297304], 
      Hue[0.2, 0.17567567567567566`, 0.6297297297297304], 
      Hue[0.2, 0.18918918918918914`, 0.6297297297297304], 
      Hue[0.2, 0.20270270270270266`, 0.6297297297297304], 
      Hue[0.2, 0.21621621621621617`, 0.6297297297297304], 
      Hue[0.2, 0.2297297297297297, 0.6297297297297304], 
      Hue[0.2, 0.2432432432432432, 0.6297297297297304], 
      Hue[0.2, 0.2567567567567567, 0.6297297297297304], 
      Hue[0.2, 0.27027027027027023`, 0.6297297297297304], 
      Hue[0.2, 0.2837837837837837, 0.6297297297297304], 
      Hue[0.2, 0.2972972972972972, 0.6297297297297304], 
      Hue[0.2, 0.31081081081081074`, 0.6297297297297304], 
      Hue[0.2, 0.3243243243243243, 0.6297297297297304], 
      Hue[0.2, 0.33783783783783783`, 0.6297297297297304], 
      Hue[0.2, 0.35135135135135137`, 0.6297297297297304], 
      Hue[0.2, 0.3648648648648649, 0.6297297297297304], 
      Hue[0.2, 0.37837837837837845`, 0.6297297297297304], 
      Hue[0.2, 0.391891891891892, 0.6297297297297304], 
      Hue[0.2, 0.40540540540540554`, 0.6297297297297304], 
      Hue[0.2, 0.4189189189189191, 0.6297297297297304], 
      Hue[0.2, 0.4324324324324326, 0.6297297297297304], 
      Hue[0.2, 0.44594594594594616`, 0.6297297297297304], 
      Hue[0.2, 0.4594594594594597, 0.6297297297297304], 
      Hue[0.2, 0.47297297297297325`, 0.6297297297297304], 
      Hue[0.2, 0.4864864864864868, 0.6297297297297304], 
      Hue[0.2, 0.5000000000000003, 0.6297297297297304], 
      Hue[0.2, 0.5135135135135139, 0.6297297297297304], 
      Hue[0.2, 0.5270270270270274, 0.6297297297297304], 
      Hue[0.2, 0.540540540540541, 0.6297297297297304], 
      Hue[0.2, 0.5540540540540545, 0.6297297297297304], 
      Hue[0.2, 0.5675675675675681, 0.6297297297297304], 
      Hue[0.2, 0.5810810810810816, 0.6297297297297304], 
      Hue[0.2, 0.5945945945945952, 0.6297297297297304], 
      Hue[0.2, 0.6081081081081087, 0.6297297297297304], 
      Hue[0.2, 0.6216216216216223, 0.6297297297297304], 
      Hue[0.2, 0.6351351351351358, 0.6297297297297304], 
      Hue[0.2, 0.6486486486486492, 0.6297297297297304], 
      Hue[0.2, 0.6621621621621628, 0.6297297297297304], 
      Hue[0.2, 0.6756756756756763, 0.6297297297297304], 
      Hue[0.2, 0.6891891891891899, 0.6297297297297304], 
      Hue[0.2, 0.7027027027027034, 0.6297297297297304], 
      Hue[0.2, 0.716216216216217, 0.6297297297297304], 
      Hue[0.2, 0.7297297297297305, 0.6297297297297304], 
      Hue[0.2, 0.7432432432432441, 0.6297297297297304], 
      Hue[0.2, 0.7567567567567576, 0.6297297297297304], 
      Hue[0.2, 0.7702702702702712, 0.6297297297297304], 
      Hue[0.2, 0.7837837837837847, 0.6297297297297304], 
      Hue[0.2, 0.7972972972972983, 0.6297297297297304], 
      Hue[0.2, 0.8108108108108117, 0.6297297297297304], 
      Hue[0.2, 0.8243243243243253, 0.6297297297297304], 
      Hue[0.2, 0.8378378378378389, 0.6297297297297304], 
      Hue[0.2, 0.8513513513513524, 0.6297297297297304], 
      Hue[0.2, 0.864864864864866, 0.6297297297297304], 
      Hue[0.2, 0.8783783783783795, 0.6297297297297304], 
      Hue[0.2, 0.8918918918918931, 0.6297297297297304], 
      Hue[0.2, 0.9054054054054066, 0.6297297297297304], 
      Hue[0.2, 0.9189189189189202, 0.6297297297297304], 
      Hue[0.2, 0.9324324324324337, 0.6297297297297304], 
      Hue[0.2, 0.9459459459459473, 0.6297297297297304], 
      Hue[0.2, 0.9594594594594608, 0.6297297297297304], 
      Hue[0.2, 0.9729729729729744, 0.6297297297297304], 
      Hue[0.2, 0.9864864864864878, 0.6297297297297304], 
      Hue[0.2, 1., 0.6297297297297304], 
      Hue[0.2, 0., 0.6432432432432439], 
      Hue[0.2, 0.013513513513513513`, 0.6432432432432439], 
      Hue[0.2, 0.027027027027027025`, 0.6432432432432439], 
      Hue[0.2, 0.04054054054054054, 0.6432432432432439], 
      Hue[0.2, 0.05405405405405405, 0.6432432432432439], 
      Hue[0.2, 0.06756756756756756, 0.6432432432432439], 
      Hue[0.2, 0.08108108108108107, 0.6432432432432439], 
      Hue[0.2, 0.09459459459459457, 0.6432432432432439], 
      Hue[0.2, 0.10810810810810809`, 0.6432432432432439], 
      Hue[0.2, 0.1216216216216216, 0.6432432432432439], 
      Hue[0.2, 0.13513513513513511`, 0.6432432432432439], 
      Hue[0.2, 0.1486486486486486, 0.6432432432432439], 
      Hue[0.2, 0.16216216216216214`, 0.6432432432432439], 
      Hue[0.2, 0.17567567567567566`, 0.6432432432432439], 
      Hue[0.2, 0.18918918918918914`, 0.6432432432432439], 
      Hue[0.2, 0.20270270270270266`, 0.6432432432432439], 
      Hue[0.2, 0.21621621621621617`, 0.6432432432432439], 
      Hue[0.2, 0.2297297297297297, 0.6432432432432439], 
      Hue[0.2, 0.2432432432432432, 0.6432432432432439], 
      Hue[0.2, 0.2567567567567567, 0.6432432432432439], 
      Hue[0.2, 0.27027027027027023`, 0.6432432432432439], 
      Hue[0.2, 0.2837837837837837, 0.6432432432432439], 
      Hue[0.2, 0.2972972972972972, 0.6432432432432439], 
      Hue[0.2, 0.31081081081081074`, 0.6432432432432439], 
      Hue[0.2, 0.3243243243243243, 0.6432432432432439], 
      Hue[0.2, 0.33783783783783783`, 0.6432432432432439], 
      Hue[0.2, 0.35135135135135137`, 0.6432432432432439], 
      Hue[0.2, 0.3648648648648649, 0.6432432432432439], 
      Hue[0.2, 0.37837837837837845`, 0.6432432432432439], 
      Hue[0.2, 0.391891891891892, 0.6432432432432439], 
      Hue[0.2, 0.40540540540540554`, 0.6432432432432439], 
      Hue[0.2, 0.4189189189189191, 0.6432432432432439], 
      Hue[0.2, 0.4324324324324326, 0.6432432432432439], 
      Hue[0.2, 0.44594594594594616`, 0.6432432432432439], 
      Hue[0.2, 0.4594594594594597, 0.6432432432432439], 
      Hue[0.2, 0.47297297297297325`, 0.6432432432432439], 
      Hue[0.2, 0.4864864864864868, 0.6432432432432439], 
      Hue[0.2, 0.5000000000000003, 0.6432432432432439], 
      Hue[0.2, 0.5135135135135139, 0.6432432432432439], 
      Hue[0.2, 0.5270270270270274, 0.6432432432432439], 
      Hue[0.2, 0.540540540540541, 0.6432432432432439], 
      Hue[0.2, 0.5540540540540545, 0.6432432432432439], 
      Hue[0.2, 0.5675675675675681, 0.6432432432432439], 
      Hue[0.2, 0.5810810810810816, 0.6432432432432439], 
      Hue[0.2, 0.5945945945945952, 0.6432432432432439], 
      Hue[0.2, 0.6081081081081087, 0.6432432432432439], 
      Hue[0.2, 0.6216216216216223, 0.6432432432432439], 
      Hue[0.2, 0.6351351351351358, 0.6432432432432439], 
      Hue[0.2, 0.6486486486486492, 0.6432432432432439], 
      Hue[0.2, 0.6621621621621628, 0.6432432432432439], 
      Hue[0.2, 0.6756756756756763, 0.6432432432432439], 
      Hue[0.2, 0.6891891891891899, 0.6432432432432439], 
      Hue[0.2, 0.7027027027027034, 0.6432432432432439], 
      Hue[0.2, 0.716216216216217, 0.6432432432432439], 
      Hue[0.2, 0.7297297297297305, 0.6432432432432439], 
      Hue[0.2, 0.7432432432432441, 0.6432432432432439], 
      Hue[0.2, 0.7567567567567576, 0.6432432432432439], 
      Hue[0.2, 0.7702702702702712, 0.6432432432432439], 
      Hue[0.2, 0.7837837837837847, 0.6432432432432439], 
      Hue[0.2, 0.7972972972972983, 0.6432432432432439], 
      Hue[0.2, 0.8108108108108117, 0.6432432432432439], 
      Hue[0.2, 0.8243243243243253, 0.6432432432432439], 
      Hue[0.2, 0.8378378378378389, 0.6432432432432439], 
      Hue[0.2, 0.8513513513513524, 0.6432432432432439], 
      Hue[0.2, 0.864864864864866, 0.6432432432432439], 
      Hue[0.2, 0.8783783783783795, 0.6432432432432439], 
      Hue[0.2, 0.8918918918918931, 0.6432432432432439], 
      Hue[0.2, 0.9054054054054066, 0.6432432432432439], 
      Hue[0.2, 0.9189189189189202, 0.6432432432432439], 
      Hue[0.2, 0.9324324324324337, 0.6432432432432439], 
      Hue[0.2, 0.9459459459459473, 0.6432432432432439], 
      Hue[0.2, 0.9594594594594608, 0.6432432432432439], 
      Hue[0.2, 0.9729729729729744, 0.6432432432432439], 
      Hue[0.2, 0.9864864864864878, 0.6432432432432439], 
      Hue[0.2, 1., 0.6432432432432439], 
      Hue[0.2, 0., 0.6567567567567574], 
      Hue[0.2, 0.013513513513513513`, 0.6567567567567574], 
      Hue[0.2, 0.027027027027027025`, 0.6567567567567574], 
      Hue[0.2, 0.04054054054054054, 0.6567567567567574], 
      Hue[0.2, 0.05405405405405405, 0.6567567567567574], 
      Hue[0.2, 0.06756756756756756, 0.6567567567567574], 
      Hue[0.2, 0.08108108108108107, 0.6567567567567574], 
      Hue[0.2, 0.09459459459459457, 0.6567567567567574], 
      Hue[0.2, 0.10810810810810809`, 0.6567567567567574], 
      Hue[0.2, 0.1216216216216216, 0.6567567567567574], 
      Hue[0.2, 0.13513513513513511`, 0.6567567567567574], 
      Hue[0.2, 0.1486486486486486, 0.6567567567567574], 
      Hue[0.2, 0.16216216216216214`, 0.6567567567567574], 
      Hue[0.2, 0.17567567567567566`, 0.6567567567567574], 
      Hue[0.2, 0.18918918918918914`, 0.6567567567567574], 
      Hue[0.2, 0.20270270270270266`, 0.6567567567567574], 
      Hue[0.2, 0.21621621621621617`, 0.6567567567567574], 
      Hue[0.2, 0.2297297297297297, 0.6567567567567574], 
      Hue[0.2, 0.2432432432432432, 0.6567567567567574], 
      Hue[0.2, 0.2567567567567567, 0.6567567567567574], 
      Hue[0.2, 0.27027027027027023`, 0.6567567567567574], 
      Hue[0.2, 0.2837837837837837, 0.6567567567567574], 
      Hue[0.2, 0.2972972972972972, 0.6567567567567574], 
      Hue[0.2, 0.31081081081081074`, 0.6567567567567574], 
      Hue[0.2, 0.3243243243243243, 0.6567567567567574], 
      Hue[0.2, 0.33783783783783783`, 0.6567567567567574], 
      Hue[0.2, 0.35135135135135137`, 0.6567567567567574], 
      Hue[0.2, 0.3648648648648649, 0.6567567567567574], 
      Hue[0.2, 0.37837837837837845`, 0.6567567567567574], 
      Hue[0.2, 0.391891891891892, 0.6567567567567574], 
      Hue[0.2, 0.40540540540540554`, 0.6567567567567574], 
      Hue[0.2, 0.4189189189189191, 0.6567567567567574], 
      Hue[0.2, 0.4324324324324326, 0.6567567567567574], 
      Hue[0.2, 0.44594594594594616`, 0.6567567567567574], 
      Hue[0.2, 0.4594594594594597, 0.6567567567567574], 
      Hue[0.2, 0.47297297297297325`, 0.6567567567567574], 
      Hue[0.2, 0.4864864864864868, 0.6567567567567574], 
      Hue[0.2, 0.5000000000000003, 0.6567567567567574], 
      Hue[0.2, 0.5135135135135139, 0.6567567567567574], 
      Hue[0.2, 0.5270270270270274, 0.6567567567567574], 
      Hue[0.2, 0.540540540540541, 0.6567567567567574], 
      Hue[0.2, 0.5540540540540545, 0.6567567567567574], 
      Hue[0.2, 0.5675675675675681, 0.6567567567567574], 
      Hue[0.2, 0.5810810810810816, 0.6567567567567574], 
      Hue[0.2, 0.5945945945945952, 0.6567567567567574], 
      Hue[0.2, 0.6081081081081087, 0.6567567567567574], 
      Hue[0.2, 0.6216216216216223, 0.6567567567567574], 
      Hue[0.2, 0.6351351351351358, 0.6567567567567574], 
      Hue[0.2, 0.6486486486486492, 0.6567567567567574], 
      Hue[0.2, 0.6621621621621628, 0.6567567567567574], 
      Hue[0.2, 0.6756756756756763, 0.6567567567567574], 
      Hue[0.2, 0.6891891891891899, 0.6567567567567574], 
      Hue[0.2, 0.7027027027027034, 0.6567567567567574], 
      Hue[0.2, 0.716216216216217, 0.6567567567567574], 
      Hue[0.2, 0.7297297297297305, 0.6567567567567574], 
      Hue[0.2, 0.7432432432432441, 0.6567567567567574], 
      Hue[0.2, 0.7567567567567576, 0.6567567567567574], 
      Hue[0.2, 0.7702702702702712, 0.6567567567567574], 
      Hue[0.2, 0.7837837837837847, 0.6567567567567574], 
      Hue[0.2, 0.7972972972972983, 0.6567567567567574], 
      Hue[0.2, 0.8108108108108117, 0.6567567567567574], 
      Hue[0.2, 0.8243243243243253, 0.6567567567567574], 
      Hue[0.2, 0.8378378378378389, 0.6567567567567574], 
      Hue[0.2, 0.8513513513513524, 0.6567567567567574], 
      Hue[0.2, 0.864864864864866, 0.6567567567567574], 
      Hue[0.2, 0.8783783783783795, 0.6567567567567574], 
      Hue[0.2, 0.8918918918918931, 0.6567567567567574], 
      Hue[0.2, 0.9054054054054066, 0.6567567567567574], 
      Hue[0.2, 0.9189189189189202, 0.6567567567567574], 
      Hue[0.2, 0.9324324324324337, 0.6567567567567574], 
      Hue[0.2, 0.9459459459459473, 0.6567567567567574], 
      Hue[0.2, 0.9594594594594608, 0.6567567567567574], 
      Hue[0.2, 0.9729729729729744, 0.6567567567567574], 
      Hue[0.2, 0.9864864864864878, 0.6567567567567574], 
      Hue[0.2, 1., 0.6567567567567574], 
      Hue[0.2, 0., 0.670270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.670270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.670270270270271], 
      Hue[0.2, 0.04054054054054054, 0.670270270270271], 
      Hue[0.2, 0.05405405405405405, 0.670270270270271], 
      Hue[0.2, 0.06756756756756756, 0.670270270270271], 
      Hue[0.2, 0.08108108108108107, 0.670270270270271], 
      Hue[0.2, 0.09459459459459457, 0.670270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.670270270270271], 
      Hue[0.2, 0.1216216216216216, 0.670270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.670270270270271], 
      Hue[0.2, 0.1486486486486486, 0.670270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.670270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.670270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.670270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.670270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.670270270270271], 
      Hue[0.2, 0.2297297297297297, 0.670270270270271], 
      Hue[0.2, 0.2432432432432432, 0.670270270270271], 
      Hue[0.2, 0.2567567567567567, 0.670270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.670270270270271], 
      Hue[0.2, 0.2837837837837837, 0.670270270270271], 
      Hue[0.2, 0.2972972972972972, 0.670270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.670270270270271], 
      Hue[0.2, 0.3243243243243243, 0.670270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.670270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.670270270270271], 
      Hue[0.2, 0.3648648648648649, 0.670270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.670270270270271], 
      Hue[0.2, 0.391891891891892, 0.670270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.670270270270271], 
      Hue[0.2, 0.4189189189189191, 0.670270270270271], 
      Hue[0.2, 0.4324324324324326, 0.670270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.670270270270271], 
      Hue[0.2, 0.4594594594594597, 0.670270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.670270270270271], 
      Hue[0.2, 0.4864864864864868, 0.670270270270271], 
      Hue[0.2, 0.5000000000000003, 0.670270270270271], 
      Hue[0.2, 0.5135135135135139, 0.670270270270271], 
      Hue[0.2, 0.5270270270270274, 0.670270270270271], 
      Hue[0.2, 0.540540540540541, 0.670270270270271], 
      Hue[0.2, 0.5540540540540545, 0.670270270270271], 
      Hue[0.2, 0.5675675675675681, 0.670270270270271], 
      Hue[0.2, 0.5810810810810816, 0.670270270270271], 
      Hue[0.2, 0.5945945945945952, 0.670270270270271], 
      Hue[0.2, 0.6081081081081087, 0.670270270270271], 
      Hue[0.2, 0.6216216216216223, 0.670270270270271], 
      Hue[0.2, 0.6351351351351358, 0.670270270270271], 
      Hue[0.2, 0.6486486486486492, 0.670270270270271], 
      Hue[0.2, 0.6621621621621628, 0.670270270270271], 
      Hue[0.2, 0.6756756756756763, 0.670270270270271], 
      Hue[0.2, 0.6891891891891899, 0.670270270270271], 
      Hue[0.2, 0.7027027027027034, 0.670270270270271], 
      Hue[0.2, 0.716216216216217, 0.670270270270271], 
      Hue[0.2, 0.7297297297297305, 0.670270270270271], 
      Hue[0.2, 0.7432432432432441, 0.670270270270271], 
      Hue[0.2, 0.7567567567567576, 0.670270270270271], 
      Hue[0.2, 0.7702702702702712, 0.670270270270271], 
      Hue[0.2, 0.7837837837837847, 0.670270270270271], 
      Hue[0.2, 0.7972972972972983, 0.670270270270271], 
      Hue[0.2, 0.8108108108108117, 0.670270270270271], 
      Hue[0.2, 0.8243243243243253, 0.670270270270271], 
      Hue[0.2, 0.8378378378378389, 0.670270270270271], 
      Hue[0.2, 0.8513513513513524, 0.670270270270271], 
      Hue[0.2, 0.864864864864866, 0.670270270270271], 
      Hue[0.2, 0.8783783783783795, 0.670270270270271], 
      Hue[0.2, 0.8918918918918931, 0.670270270270271], 
      Hue[0.2, 0.9054054054054066, 0.670270270270271], 
      Hue[0.2, 0.9189189189189202, 0.670270270270271], 
      Hue[0.2, 0.9324324324324337, 0.670270270270271], 
      Hue[0.2, 0.9459459459459473, 0.670270270270271], 
      Hue[0.2, 0.9594594594594608, 0.670270270270271], 
      Hue[0.2, 0.9729729729729744, 0.670270270270271], 
      Hue[0.2, 0.9864864864864878, 0.670270270270271], 
      Hue[0.2, 1., 0.670270270270271], 
      Hue[0.2, 0., 0.6837837837837846], 
      Hue[0.2, 0.013513513513513513`, 0.6837837837837846], 
      Hue[0.2, 0.027027027027027025`, 0.6837837837837846], 
      Hue[0.2, 0.04054054054054054, 0.6837837837837846], 
      Hue[0.2, 0.05405405405405405, 0.6837837837837846], 
      Hue[0.2, 0.06756756756756756, 0.6837837837837846], 
      Hue[0.2, 0.08108108108108107, 0.6837837837837846], 
      Hue[0.2, 0.09459459459459457, 0.6837837837837846], 
      Hue[0.2, 0.10810810810810809`, 0.6837837837837846], 
      Hue[0.2, 0.1216216216216216, 0.6837837837837846], 
      Hue[0.2, 0.13513513513513511`, 0.6837837837837846], 
      Hue[0.2, 0.1486486486486486, 0.6837837837837846], 
      Hue[0.2, 0.16216216216216214`, 0.6837837837837846], 
      Hue[0.2, 0.17567567567567566`, 0.6837837837837846], 
      Hue[0.2, 0.18918918918918914`, 0.6837837837837846], 
      Hue[0.2, 0.20270270270270266`, 0.6837837837837846], 
      Hue[0.2, 0.21621621621621617`, 0.6837837837837846], 
      Hue[0.2, 0.2297297297297297, 0.6837837837837846], 
      Hue[0.2, 0.2432432432432432, 0.6837837837837846], 
      Hue[0.2, 0.2567567567567567, 0.6837837837837846], 
      Hue[0.2, 0.27027027027027023`, 0.6837837837837846], 
      Hue[0.2, 0.2837837837837837, 0.6837837837837846], 
      Hue[0.2, 0.2972972972972972, 0.6837837837837846], 
      Hue[0.2, 0.31081081081081074`, 0.6837837837837846], 
      Hue[0.2, 0.3243243243243243, 0.6837837837837846], 
      Hue[0.2, 0.33783783783783783`, 0.6837837837837846], 
      Hue[0.2, 0.35135135135135137`, 0.6837837837837846], 
      Hue[0.2, 0.3648648648648649, 0.6837837837837846], 
      Hue[0.2, 0.37837837837837845`, 0.6837837837837846], 
      Hue[0.2, 0.391891891891892, 0.6837837837837846], 
      Hue[0.2, 0.40540540540540554`, 0.6837837837837846], 
      Hue[0.2, 0.4189189189189191, 0.6837837837837846], 
      Hue[0.2, 0.4324324324324326, 0.6837837837837846], 
      Hue[0.2, 0.44594594594594616`, 0.6837837837837846], 
      Hue[0.2, 0.4594594594594597, 0.6837837837837846], 
      Hue[0.2, 0.47297297297297325`, 0.6837837837837846], 
      Hue[0.2, 0.4864864864864868, 0.6837837837837846], 
      Hue[0.2, 0.5000000000000003, 0.6837837837837846], 
      Hue[0.2, 0.5135135135135139, 0.6837837837837846], 
      Hue[0.2, 0.5270270270270274, 0.6837837837837846], 
      Hue[0.2, 0.540540540540541, 0.6837837837837846], 
      Hue[0.2, 0.5540540540540545, 0.6837837837837846], 
      Hue[0.2, 0.5675675675675681, 0.6837837837837846], 
      Hue[0.2, 0.5810810810810816, 0.6837837837837846], 
      Hue[0.2, 0.5945945945945952, 0.6837837837837846], 
      Hue[0.2, 0.6081081081081087, 0.6837837837837846], 
      Hue[0.2, 0.6216216216216223, 0.6837837837837846], 
      Hue[0.2, 0.6351351351351358, 0.6837837837837846], 
      Hue[0.2, 0.6486486486486492, 0.6837837837837846], 
      Hue[0.2, 0.6621621621621628, 0.6837837837837846], 
      Hue[0.2, 0.6756756756756763, 0.6837837837837846], 
      Hue[0.2, 0.6891891891891899, 0.6837837837837846], 
      Hue[0.2, 0.7027027027027034, 0.6837837837837846], 
      Hue[0.2, 0.716216216216217, 0.6837837837837846], 
      Hue[0.2, 0.7297297297297305, 0.6837837837837846], 
      Hue[0.2, 0.7432432432432441, 0.6837837837837846], 
      Hue[0.2, 0.7567567567567576, 0.6837837837837846], 
      Hue[0.2, 0.7702702702702712, 0.6837837837837846], 
      Hue[0.2, 0.7837837837837847, 0.6837837837837846], 
      Hue[0.2, 0.7972972972972983, 0.6837837837837846], 
      Hue[0.2, 0.8108108108108117, 0.6837837837837846], 
      Hue[0.2, 0.8243243243243253, 0.6837837837837846], 
      Hue[0.2, 0.8378378378378389, 0.6837837837837846], 
      Hue[0.2, 0.8513513513513524, 0.6837837837837846], 
      Hue[0.2, 0.864864864864866, 0.6837837837837846], 
      Hue[0.2, 0.8783783783783795, 0.6837837837837846], 
      Hue[0.2, 0.8918918918918931, 0.6837837837837846], 
      Hue[0.2, 0.9054054054054066, 0.6837837837837846], 
      Hue[0.2, 0.9189189189189202, 0.6837837837837846], 
      Hue[0.2, 0.9324324324324337, 0.6837837837837846], 
      Hue[0.2, 0.9459459459459473, 0.6837837837837846], 
      Hue[0.2, 0.9594594594594608, 0.6837837837837846], 
      Hue[0.2, 0.9729729729729744, 0.6837837837837846], 
      Hue[0.2, 0.9864864864864878, 0.6837837837837846], 
      Hue[0.2, 1., 0.6837837837837846], 
      Hue[0.2, 0., 0.6972972972972982], 
      Hue[0.2, 0.013513513513513513`, 0.6972972972972982], 
      Hue[0.2, 0.027027027027027025`, 0.6972972972972982], 
      Hue[0.2, 0.04054054054054054, 0.6972972972972982], 
      Hue[0.2, 0.05405405405405405, 0.6972972972972982], 
      Hue[0.2, 0.06756756756756756, 0.6972972972972982], 
      Hue[0.2, 0.08108108108108107, 0.6972972972972982], 
      Hue[0.2, 0.09459459459459457, 0.6972972972972982], 
      Hue[0.2, 0.10810810810810809`, 0.6972972972972982], 
      Hue[0.2, 0.1216216216216216, 0.6972972972972982], 
      Hue[0.2, 0.13513513513513511`, 0.6972972972972982], 
      Hue[0.2, 0.1486486486486486, 0.6972972972972982], 
      Hue[0.2, 0.16216216216216214`, 0.6972972972972982], 
      Hue[0.2, 0.17567567567567566`, 0.6972972972972982], 
      Hue[0.2, 0.18918918918918914`, 0.6972972972972982], 
      Hue[0.2, 0.20270270270270266`, 0.6972972972972982], 
      Hue[0.2, 0.21621621621621617`, 0.6972972972972982], 
      Hue[0.2, 0.2297297297297297, 0.6972972972972982], 
      Hue[0.2, 0.2432432432432432, 0.6972972972972982], 
      Hue[0.2, 0.2567567567567567, 0.6972972972972982], 
      Hue[0.2, 0.27027027027027023`, 0.6972972972972982], 
      Hue[0.2, 0.2837837837837837, 0.6972972972972982], 
      Hue[0.2, 0.2972972972972972, 0.6972972972972982], 
      Hue[0.2, 0.31081081081081074`, 0.6972972972972982], 
      Hue[0.2, 0.3243243243243243, 0.6972972972972982], 
      Hue[0.2, 0.33783783783783783`, 0.6972972972972982], 
      Hue[0.2, 0.35135135135135137`, 0.6972972972972982], 
      Hue[0.2, 0.3648648648648649, 0.6972972972972982], 
      Hue[0.2, 0.37837837837837845`, 0.6972972972972982], 
      Hue[0.2, 0.391891891891892, 0.6972972972972982], 
      Hue[0.2, 0.40540540540540554`, 0.6972972972972982], 
      Hue[0.2, 0.4189189189189191, 0.6972972972972982], 
      Hue[0.2, 0.4324324324324326, 0.6972972972972982], 
      Hue[0.2, 0.44594594594594616`, 0.6972972972972982], 
      Hue[0.2, 0.4594594594594597, 0.6972972972972982], 
      Hue[0.2, 0.47297297297297325`, 0.6972972972972982], 
      Hue[0.2, 0.4864864864864868, 0.6972972972972982], 
      Hue[0.2, 0.5000000000000003, 0.6972972972972982], 
      Hue[0.2, 0.5135135135135139, 0.6972972972972982], 
      Hue[0.2, 0.5270270270270274, 0.6972972972972982], 
      Hue[0.2, 0.540540540540541, 0.6972972972972982], 
      Hue[0.2, 0.5540540540540545, 0.6972972972972982], 
      Hue[0.2, 0.5675675675675681, 0.6972972972972982], 
      Hue[0.2, 0.5810810810810816, 0.6972972972972982], 
      Hue[0.2, 0.5945945945945952, 0.6972972972972982], 
      Hue[0.2, 0.6081081081081087, 0.6972972972972982], 
      Hue[0.2, 0.6216216216216223, 0.6972972972972982], 
      Hue[0.2, 0.6351351351351358, 0.6972972972972982], 
      Hue[0.2, 0.6486486486486492, 0.6972972972972982], 
      Hue[0.2, 0.6621621621621628, 0.6972972972972982], 
      Hue[0.2, 0.6756756756756763, 0.6972972972972982], 
      Hue[0.2, 0.6891891891891899, 0.6972972972972982], 
      Hue[0.2, 0.7027027027027034, 0.6972972972972982], 
      Hue[0.2, 0.716216216216217, 0.6972972972972982], 
      Hue[0.2, 0.7297297297297305, 0.6972972972972982], 
      Hue[0.2, 0.7432432432432441, 0.6972972972972982], 
      Hue[0.2, 0.7567567567567576, 0.6972972972972982], 
      Hue[0.2, 0.7702702702702712, 0.6972972972972982], 
      Hue[0.2, 0.7837837837837847, 0.6972972972972982], 
      Hue[0.2, 0.7972972972972983, 0.6972972972972982], 
      Hue[0.2, 0.8108108108108117, 0.6972972972972982], 
      Hue[0.2, 0.8243243243243253, 0.6972972972972982], 
      Hue[0.2, 0.8378378378378389, 0.6972972972972982], 
      Hue[0.2, 0.8513513513513524, 0.6972972972972982], 
      Hue[0.2, 0.864864864864866, 0.6972972972972982], 
      Hue[0.2, 0.8783783783783795, 0.6972972972972982], 
      Hue[0.2, 0.8918918918918931, 0.6972972972972982], 
      Hue[0.2, 0.9054054054054066, 0.6972972972972982], 
      Hue[0.2, 0.9189189189189202, 0.6972972972972982], 
      Hue[0.2, 0.9324324324324337, 0.6972972972972982], 
      Hue[0.2, 0.9459459459459473, 0.6972972972972982], 
      Hue[0.2, 0.9594594594594608, 0.6972972972972982], 
      Hue[0.2, 0.9729729729729744, 0.6972972972972982], 
      Hue[0.2, 0.9864864864864878, 0.6972972972972982], 
      Hue[0.2, 1., 0.6972972972972982], 
      Hue[0.2, 0., 0.7108108108108117], 
      Hue[0.2, 0.013513513513513513`, 0.7108108108108117], 
      Hue[0.2, 0.027027027027027025`, 0.7108108108108117], 
      Hue[0.2, 0.04054054054054054, 0.7108108108108117], 
      Hue[0.2, 0.05405405405405405, 0.7108108108108117], 
      Hue[0.2, 0.06756756756756756, 0.7108108108108117], 
      Hue[0.2, 0.08108108108108107, 0.7108108108108117], 
      Hue[0.2, 0.09459459459459457, 0.7108108108108117], 
      Hue[0.2, 0.10810810810810809`, 0.7108108108108117], 
      Hue[0.2, 0.1216216216216216, 0.7108108108108117], 
      Hue[0.2, 0.13513513513513511`, 0.7108108108108117], 
      Hue[0.2, 0.1486486486486486, 0.7108108108108117], 
      Hue[0.2, 0.16216216216216214`, 0.7108108108108117], 
      Hue[0.2, 0.17567567567567566`, 0.7108108108108117], 
      Hue[0.2, 0.18918918918918914`, 0.7108108108108117], 
      Hue[0.2, 0.20270270270270266`, 0.7108108108108117], 
      Hue[0.2, 0.21621621621621617`, 0.7108108108108117], 
      Hue[0.2, 0.2297297297297297, 0.7108108108108117], 
      Hue[0.2, 0.2432432432432432, 0.7108108108108117], 
      Hue[0.2, 0.2567567567567567, 0.7108108108108117], 
      Hue[0.2, 0.27027027027027023`, 0.7108108108108117], 
      Hue[0.2, 0.2837837837837837, 0.7108108108108117], 
      Hue[0.2, 0.2972972972972972, 0.7108108108108117], 
      Hue[0.2, 0.31081081081081074`, 0.7108108108108117], 
      Hue[0.2, 0.3243243243243243, 0.7108108108108117], 
      Hue[0.2, 0.33783783783783783`, 0.7108108108108117], 
      Hue[0.2, 0.35135135135135137`, 0.7108108108108117], 
      Hue[0.2, 0.3648648648648649, 0.7108108108108117], 
      Hue[0.2, 0.37837837837837845`, 0.7108108108108117], 
      Hue[0.2, 0.391891891891892, 0.7108108108108117], 
      Hue[0.2, 0.40540540540540554`, 0.7108108108108117], 
      Hue[0.2, 0.4189189189189191, 0.7108108108108117], 
      Hue[0.2, 0.4324324324324326, 0.7108108108108117], 
      Hue[0.2, 0.44594594594594616`, 0.7108108108108117], 
      Hue[0.2, 0.4594594594594597, 0.7108108108108117], 
      Hue[0.2, 0.47297297297297325`, 0.7108108108108117], 
      Hue[0.2, 0.4864864864864868, 0.7108108108108117], 
      Hue[0.2, 0.5000000000000003, 0.7108108108108117], 
      Hue[0.2, 0.5135135135135139, 0.7108108108108117], 
      Hue[0.2, 0.5270270270270274, 0.7108108108108117], 
      Hue[0.2, 0.540540540540541, 0.7108108108108117], 
      Hue[0.2, 0.5540540540540545, 0.7108108108108117], 
      Hue[0.2, 0.5675675675675681, 0.7108108108108117], 
      Hue[0.2, 0.5810810810810816, 0.7108108108108117], 
      Hue[0.2, 0.5945945945945952, 0.7108108108108117], 
      Hue[0.2, 0.6081081081081087, 0.7108108108108117], 
      Hue[0.2, 0.6216216216216223, 0.7108108108108117], 
      Hue[0.2, 0.6351351351351358, 0.7108108108108117], 
      Hue[0.2, 0.6486486486486492, 0.7108108108108117], 
      Hue[0.2, 0.6621621621621628, 0.7108108108108117], 
      Hue[0.2, 0.6756756756756763, 0.7108108108108117], 
      Hue[0.2, 0.6891891891891899, 0.7108108108108117], 
      Hue[0.2, 0.7027027027027034, 0.7108108108108117], 
      Hue[0.2, 0.716216216216217, 0.7108108108108117], 
      Hue[0.2, 0.7297297297297305, 0.7108108108108117], 
      Hue[0.2, 0.7432432432432441, 0.7108108108108117], 
      Hue[0.2, 0.7567567567567576, 0.7108108108108117], 
      Hue[0.2, 0.7702702702702712, 0.7108108108108117], 
      Hue[0.2, 0.7837837837837847, 0.7108108108108117], 
      Hue[0.2, 0.7972972972972983, 0.7108108108108117], 
      Hue[0.2, 0.8108108108108117, 0.7108108108108117], 
      Hue[0.2, 0.8243243243243253, 0.7108108108108117], 
      Hue[0.2, 0.8378378378378389, 0.7108108108108117], 
      Hue[0.2, 0.8513513513513524, 0.7108108108108117], 
      Hue[0.2, 0.864864864864866, 0.7108108108108117], 
      Hue[0.2, 0.8783783783783795, 0.7108108108108117], 
      Hue[0.2, 0.8918918918918931, 0.7108108108108117], 
      Hue[0.2, 0.9054054054054066, 0.7108108108108117], 
      Hue[0.2, 0.9189189189189202, 0.7108108108108117], 
      Hue[0.2, 0.9324324324324337, 0.7108108108108117], 
      Hue[0.2, 0.9459459459459473, 0.7108108108108117], 
      Hue[0.2, 0.9594594594594608, 0.7108108108108117], 
      Hue[0.2, 0.9729729729729744, 0.7108108108108117], 
      Hue[0.2, 0.9864864864864878, 0.7108108108108117], 
      Hue[0.2, 1., 0.7108108108108117], 
      Hue[0.2, 0., 0.7243243243243251], 
      Hue[0.2, 0.013513513513513513`, 0.7243243243243251], 
      Hue[0.2, 0.027027027027027025`, 0.7243243243243251], 
      Hue[0.2, 0.04054054054054054, 0.7243243243243251], 
      Hue[0.2, 0.05405405405405405, 0.7243243243243251], 
      Hue[0.2, 0.06756756756756756, 0.7243243243243251], 
      Hue[0.2, 0.08108108108108107, 0.7243243243243251], 
      Hue[0.2, 0.09459459459459457, 0.7243243243243251], 
      Hue[0.2, 0.10810810810810809`, 0.7243243243243251], 
      Hue[0.2, 0.1216216216216216, 0.7243243243243251], 
      Hue[0.2, 0.13513513513513511`, 0.7243243243243251], 
      Hue[0.2, 0.1486486486486486, 0.7243243243243251], 
      Hue[0.2, 0.16216216216216214`, 0.7243243243243251], 
      Hue[0.2, 0.17567567567567566`, 0.7243243243243251], 
      Hue[0.2, 0.18918918918918914`, 0.7243243243243251], 
      Hue[0.2, 0.20270270270270266`, 0.7243243243243251], 
      Hue[0.2, 0.21621621621621617`, 0.7243243243243251], 
      Hue[0.2, 0.2297297297297297, 0.7243243243243251], 
      Hue[0.2, 0.2432432432432432, 0.7243243243243251], 
      Hue[0.2, 0.2567567567567567, 0.7243243243243251], 
      Hue[0.2, 0.27027027027027023`, 0.7243243243243251], 
      Hue[0.2, 0.2837837837837837, 0.7243243243243251], 
      Hue[0.2, 0.2972972972972972, 0.7243243243243251], 
      Hue[0.2, 0.31081081081081074`, 0.7243243243243251], 
      Hue[0.2, 0.3243243243243243, 0.7243243243243251], 
      Hue[0.2, 0.33783783783783783`, 0.7243243243243251], 
      Hue[0.2, 0.35135135135135137`, 0.7243243243243251], 
      Hue[0.2, 0.3648648648648649, 0.7243243243243251], 
      Hue[0.2, 0.37837837837837845`, 0.7243243243243251], 
      Hue[0.2, 0.391891891891892, 0.7243243243243251], 
      Hue[0.2, 0.40540540540540554`, 0.7243243243243251], 
      Hue[0.2, 0.4189189189189191, 0.7243243243243251], 
      Hue[0.2, 0.4324324324324326, 0.7243243243243251], 
      Hue[0.2, 0.44594594594594616`, 0.7243243243243251], 
      Hue[0.2, 0.4594594594594597, 0.7243243243243251], 
      Hue[0.2, 0.47297297297297325`, 0.7243243243243251], 
      Hue[0.2, 0.4864864864864868, 0.7243243243243251], 
      Hue[0.2, 0.5000000000000003, 0.7243243243243251], 
      Hue[0.2, 0.5135135135135139, 0.7243243243243251], 
      Hue[0.2, 0.5270270270270274, 0.7243243243243251], 
      Hue[0.2, 0.540540540540541, 0.7243243243243251], 
      Hue[0.2, 0.5540540540540545, 0.7243243243243251], 
      Hue[0.2, 0.5675675675675681, 0.7243243243243251], 
      Hue[0.2, 0.5810810810810816, 0.7243243243243251], 
      Hue[0.2, 0.5945945945945952, 0.7243243243243251], 
      Hue[0.2, 0.6081081081081087, 0.7243243243243251], 
      Hue[0.2, 0.6216216216216223, 0.7243243243243251], 
      Hue[0.2, 0.6351351351351358, 0.7243243243243251], 
      Hue[0.2, 0.6486486486486492, 0.7243243243243251], 
      Hue[0.2, 0.6621621621621628, 0.7243243243243251], 
      Hue[0.2, 0.6756756756756763, 0.7243243243243251], 
      Hue[0.2, 0.6891891891891899, 0.7243243243243251], 
      Hue[0.2, 0.7027027027027034, 0.7243243243243251], 
      Hue[0.2, 0.716216216216217, 0.7243243243243251], 
      Hue[0.2, 0.7297297297297305, 0.7243243243243251], 
      Hue[0.2, 0.7432432432432441, 0.7243243243243251], 
      Hue[0.2, 0.7567567567567576, 0.7243243243243251], 
      Hue[0.2, 0.7702702702702712, 0.7243243243243251], 
      Hue[0.2, 0.7837837837837847, 0.7243243243243251], 
      Hue[0.2, 0.7972972972972983, 0.7243243243243251], 
      Hue[0.2, 0.8108108108108117, 0.7243243243243251], 
      Hue[0.2, 0.8243243243243253, 0.7243243243243251], 
      Hue[0.2, 0.8378378378378389, 0.7243243243243251], 
      Hue[0.2, 0.8513513513513524, 0.7243243243243251], 
      Hue[0.2, 0.864864864864866, 0.7243243243243251], 
      Hue[0.2, 0.8783783783783795, 0.7243243243243251], 
      Hue[0.2, 0.8918918918918931, 0.7243243243243251], 
      Hue[0.2, 0.9054054054054066, 0.7243243243243251], 
      Hue[0.2, 0.9189189189189202, 0.7243243243243251], 
      Hue[0.2, 0.9324324324324337, 0.7243243243243251], 
      Hue[0.2, 0.9459459459459473, 0.7243243243243251], 
      Hue[0.2, 0.9594594594594608, 0.7243243243243251], 
      Hue[0.2, 0.9729729729729744, 0.7243243243243251], 
      Hue[0.2, 0.9864864864864878, 0.7243243243243251], 
      Hue[0.2, 1., 0.7243243243243251], 
      Hue[0.2, 0., 0.7378378378378387], 
      Hue[0.2, 0.013513513513513513`, 0.7378378378378387], 
      Hue[0.2, 0.027027027027027025`, 0.7378378378378387], 
      Hue[0.2, 0.04054054054054054, 0.7378378378378387], 
      Hue[0.2, 0.05405405405405405, 0.7378378378378387], 
      Hue[0.2, 0.06756756756756756, 0.7378378378378387], 
      Hue[0.2, 0.08108108108108107, 0.7378378378378387], 
      Hue[0.2, 0.09459459459459457, 0.7378378378378387], 
      Hue[0.2, 0.10810810810810809`, 0.7378378378378387], 
      Hue[0.2, 0.1216216216216216, 0.7378378378378387], 
      Hue[0.2, 0.13513513513513511`, 0.7378378378378387], 
      Hue[0.2, 0.1486486486486486, 0.7378378378378387], 
      Hue[0.2, 0.16216216216216214`, 0.7378378378378387], 
      Hue[0.2, 0.17567567567567566`, 0.7378378378378387], 
      Hue[0.2, 0.18918918918918914`, 0.7378378378378387], 
      Hue[0.2, 0.20270270270270266`, 0.7378378378378387], 
      Hue[0.2, 0.21621621621621617`, 0.7378378378378387], 
      Hue[0.2, 0.2297297297297297, 0.7378378378378387], 
      Hue[0.2, 0.2432432432432432, 0.7378378378378387], 
      Hue[0.2, 0.2567567567567567, 0.7378378378378387], 
      Hue[0.2, 0.27027027027027023`, 0.7378378378378387], 
      Hue[0.2, 0.2837837837837837, 0.7378378378378387], 
      Hue[0.2, 0.2972972972972972, 0.7378378378378387], 
      Hue[0.2, 0.31081081081081074`, 0.7378378378378387], 
      Hue[0.2, 0.3243243243243243, 0.7378378378378387], 
      Hue[0.2, 0.33783783783783783`, 0.7378378378378387], 
      Hue[0.2, 0.35135135135135137`, 0.7378378378378387], 
      Hue[0.2, 0.3648648648648649, 0.7378378378378387], 
      Hue[0.2, 0.37837837837837845`, 0.7378378378378387], 
      Hue[0.2, 0.391891891891892, 0.7378378378378387], 
      Hue[0.2, 0.40540540540540554`, 0.7378378378378387], 
      Hue[0.2, 0.4189189189189191, 0.7378378378378387], 
      Hue[0.2, 0.4324324324324326, 0.7378378378378387], 
      Hue[0.2, 0.44594594594594616`, 0.7378378378378387], 
      Hue[0.2, 0.4594594594594597, 0.7378378378378387], 
      Hue[0.2, 0.47297297297297325`, 0.7378378378378387], 
      Hue[0.2, 0.4864864864864868, 0.7378378378378387], 
      Hue[0.2, 0.5000000000000003, 0.7378378378378387], 
      Hue[0.2, 0.5135135135135139, 0.7378378378378387], 
      Hue[0.2, 0.5270270270270274, 0.7378378378378387], 
      Hue[0.2, 0.540540540540541, 0.7378378378378387], 
      Hue[0.2, 0.5540540540540545, 0.7378378378378387], 
      Hue[0.2, 0.5675675675675681, 0.7378378378378387], 
      Hue[0.2, 0.5810810810810816, 0.7378378378378387], 
      Hue[0.2, 0.5945945945945952, 0.7378378378378387], 
      Hue[0.2, 0.6081081081081087, 0.7378378378378387], 
      Hue[0.2, 0.6216216216216223, 0.7378378378378387], 
      Hue[0.2, 0.6351351351351358, 0.7378378378378387], 
      Hue[0.2, 0.6486486486486492, 0.7378378378378387], 
      Hue[0.2, 0.6621621621621628, 0.7378378378378387], 
      Hue[0.2, 0.6756756756756763, 0.7378378378378387], 
      Hue[0.2, 0.6891891891891899, 0.7378378378378387], 
      Hue[0.2, 0.7027027027027034, 0.7378378378378387], 
      Hue[0.2, 0.716216216216217, 0.7378378378378387], 
      Hue[0.2, 0.7297297297297305, 0.7378378378378387], 
      Hue[0.2, 0.7432432432432441, 0.7378378378378387], 
      Hue[0.2, 0.7567567567567576, 0.7378378378378387], 
      Hue[0.2, 0.7702702702702712, 0.7378378378378387], 
      Hue[0.2, 0.7837837837837847, 0.7378378378378387], 
      Hue[0.2, 0.7972972972972983, 0.7378378378378387], 
      Hue[0.2, 0.8108108108108117, 0.7378378378378387], 
      Hue[0.2, 0.8243243243243253, 0.7378378378378387], 
      Hue[0.2, 0.8378378378378389, 0.7378378378378387], 
      Hue[0.2, 0.8513513513513524, 0.7378378378378387], 
      Hue[0.2, 0.864864864864866, 0.7378378378378387], 
      Hue[0.2, 0.8783783783783795, 0.7378378378378387], 
      Hue[0.2, 0.8918918918918931, 0.7378378378378387], 
      Hue[0.2, 0.9054054054054066, 0.7378378378378387], 
      Hue[0.2, 0.9189189189189202, 0.7378378378378387], 
      Hue[0.2, 0.9324324324324337, 0.7378378378378387], 
      Hue[0.2, 0.9459459459459473, 0.7378378378378387], 
      Hue[0.2, 0.9594594594594608, 0.7378378378378387], 
      Hue[0.2, 0.9729729729729744, 0.7378378378378387], 
      Hue[0.2, 0.9864864864864878, 0.7378378378378387], 
      Hue[0.2, 1., 0.7378378378378387], 
      Hue[0.2, 0., 0.7513513513513523], 
      Hue[0.2, 0.013513513513513513`, 0.7513513513513523], 
      Hue[0.2, 0.027027027027027025`, 0.7513513513513523], 
      Hue[0.2, 0.04054054054054054, 0.7513513513513523], 
      Hue[0.2, 0.05405405405405405, 0.7513513513513523], 
      Hue[0.2, 0.06756756756756756, 0.7513513513513523], 
      Hue[0.2, 0.08108108108108107, 0.7513513513513523], 
      Hue[0.2, 0.09459459459459457, 0.7513513513513523], 
      Hue[0.2, 0.10810810810810809`, 0.7513513513513523], 
      Hue[0.2, 0.1216216216216216, 0.7513513513513523], 
      Hue[0.2, 0.13513513513513511`, 0.7513513513513523], 
      Hue[0.2, 0.1486486486486486, 0.7513513513513523], 
      Hue[0.2, 0.16216216216216214`, 0.7513513513513523], 
      Hue[0.2, 0.17567567567567566`, 0.7513513513513523], 
      Hue[0.2, 0.18918918918918914`, 0.7513513513513523], 
      Hue[0.2, 0.20270270270270266`, 0.7513513513513523], 
      Hue[0.2, 0.21621621621621617`, 0.7513513513513523], 
      Hue[0.2, 0.2297297297297297, 0.7513513513513523], 
      Hue[0.2, 0.2432432432432432, 0.7513513513513523], 
      Hue[0.2, 0.2567567567567567, 0.7513513513513523], 
      Hue[0.2, 0.27027027027027023`, 0.7513513513513523], 
      Hue[0.2, 0.2837837837837837, 0.7513513513513523], 
      Hue[0.2, 0.2972972972972972, 0.7513513513513523], 
      Hue[0.2, 0.31081081081081074`, 0.7513513513513523], 
      Hue[0.2, 0.3243243243243243, 0.7513513513513523], 
      Hue[0.2, 0.33783783783783783`, 0.7513513513513523], 
      Hue[0.2, 0.35135135135135137`, 0.7513513513513523], 
      Hue[0.2, 0.3648648648648649, 0.7513513513513523], 
      Hue[0.2, 0.37837837837837845`, 0.7513513513513523], 
      Hue[0.2, 0.391891891891892, 0.7513513513513523], 
      Hue[0.2, 0.40540540540540554`, 0.7513513513513523], 
      Hue[0.2, 0.4189189189189191, 0.7513513513513523], 
      Hue[0.2, 0.4324324324324326, 0.7513513513513523], 
      Hue[0.2, 0.44594594594594616`, 0.7513513513513523], 
      Hue[0.2, 0.4594594594594597, 0.7513513513513523], 
      Hue[0.2, 0.47297297297297325`, 0.7513513513513523], 
      Hue[0.2, 0.4864864864864868, 0.7513513513513523], 
      Hue[0.2, 0.5000000000000003, 0.7513513513513523], 
      Hue[0.2, 0.5135135135135139, 0.7513513513513523], 
      Hue[0.2, 0.5270270270270274, 0.7513513513513523], 
      Hue[0.2, 0.540540540540541, 0.7513513513513523], 
      Hue[0.2, 0.5540540540540545, 0.7513513513513523], 
      Hue[0.2, 0.5675675675675681, 0.7513513513513523], 
      Hue[0.2, 0.5810810810810816, 0.7513513513513523], 
      Hue[0.2, 0.5945945945945952, 0.7513513513513523], 
      Hue[0.2, 0.6081081081081087, 0.7513513513513523], 
      Hue[0.2, 0.6216216216216223, 0.7513513513513523], 
      Hue[0.2, 0.6351351351351358, 0.7513513513513523], 
      Hue[0.2, 0.6486486486486492, 0.7513513513513523], 
      Hue[0.2, 0.6621621621621628, 0.7513513513513523], 
      Hue[0.2, 0.6756756756756763, 0.7513513513513523], 
      Hue[0.2, 0.6891891891891899, 0.7513513513513523], 
      Hue[0.2, 0.7027027027027034, 0.7513513513513523], 
      Hue[0.2, 0.716216216216217, 0.7513513513513523], 
      Hue[0.2, 0.7297297297297305, 0.7513513513513523], 
      Hue[0.2, 0.7432432432432441, 0.7513513513513523], 
      Hue[0.2, 0.7567567567567576, 0.7513513513513523], 
      Hue[0.2, 0.7702702702702712, 0.7513513513513523], 
      Hue[0.2, 0.7837837837837847, 0.7513513513513523], 
      Hue[0.2, 0.7972972972972983, 0.7513513513513523], 
      Hue[0.2, 0.8108108108108117, 0.7513513513513523], 
      Hue[0.2, 0.8243243243243253, 0.7513513513513523], 
      Hue[0.2, 0.8378378378378389, 0.7513513513513523], 
      Hue[0.2, 0.8513513513513524, 0.7513513513513523], 
      Hue[0.2, 0.864864864864866, 0.7513513513513523], 
      Hue[0.2, 0.8783783783783795, 0.7513513513513523], 
      Hue[0.2, 0.8918918918918931, 0.7513513513513523], 
      Hue[0.2, 0.9054054054054066, 0.7513513513513523], 
      Hue[0.2, 0.9189189189189202, 0.7513513513513523], 
      Hue[0.2, 0.9324324324324337, 0.7513513513513523], 
      Hue[0.2, 0.9459459459459473, 0.7513513513513523], 
      Hue[0.2, 0.9594594594594608, 0.7513513513513523], 
      Hue[0.2, 0.9729729729729744, 0.7513513513513523], 
      Hue[0.2, 0.9864864864864878, 0.7513513513513523], 
      Hue[0.2, 1., 0.7513513513513523], 
      Hue[0.2, 0., 0.7648648648648658], 
      Hue[0.2, 0.013513513513513513`, 0.7648648648648658], 
      Hue[0.2, 0.027027027027027025`, 0.7648648648648658], 
      Hue[0.2, 0.04054054054054054, 0.7648648648648658], 
      Hue[0.2, 0.05405405405405405, 0.7648648648648658], 
      Hue[0.2, 0.06756756756756756, 0.7648648648648658], 
      Hue[0.2, 0.08108108108108107, 0.7648648648648658], 
      Hue[0.2, 0.09459459459459457, 0.7648648648648658], 
      Hue[0.2, 0.10810810810810809`, 0.7648648648648658], 
      Hue[0.2, 0.1216216216216216, 0.7648648648648658], 
      Hue[0.2, 0.13513513513513511`, 0.7648648648648658], 
      Hue[0.2, 0.1486486486486486, 0.7648648648648658], 
      Hue[0.2, 0.16216216216216214`, 0.7648648648648658], 
      Hue[0.2, 0.17567567567567566`, 0.7648648648648658], 
      Hue[0.2, 0.18918918918918914`, 0.7648648648648658], 
      Hue[0.2, 0.20270270270270266`, 0.7648648648648658], 
      Hue[0.2, 0.21621621621621617`, 0.7648648648648658], 
      Hue[0.2, 0.2297297297297297, 0.7648648648648658], 
      Hue[0.2, 0.2432432432432432, 0.7648648648648658], 
      Hue[0.2, 0.2567567567567567, 0.7648648648648658], 
      Hue[0.2, 0.27027027027027023`, 0.7648648648648658], 
      Hue[0.2, 0.2837837837837837, 0.7648648648648658], 
      Hue[0.2, 0.2972972972972972, 0.7648648648648658], 
      Hue[0.2, 0.31081081081081074`, 0.7648648648648658], 
      Hue[0.2, 0.3243243243243243, 0.7648648648648658], 
      Hue[0.2, 0.33783783783783783`, 0.7648648648648658], 
      Hue[0.2, 0.35135135135135137`, 0.7648648648648658], 
      Hue[0.2, 0.3648648648648649, 0.7648648648648658], 
      Hue[0.2, 0.37837837837837845`, 0.7648648648648658], 
      Hue[0.2, 0.391891891891892, 0.7648648648648658], 
      Hue[0.2, 0.40540540540540554`, 0.7648648648648658], 
      Hue[0.2, 0.4189189189189191, 0.7648648648648658], 
      Hue[0.2, 0.4324324324324326, 0.7648648648648658], 
      Hue[0.2, 0.44594594594594616`, 0.7648648648648658], 
      Hue[0.2, 0.4594594594594597, 0.7648648648648658], 
      Hue[0.2, 0.47297297297297325`, 0.7648648648648658], 
      Hue[0.2, 0.4864864864864868, 0.7648648648648658], 
      Hue[0.2, 0.5000000000000003, 0.7648648648648658], 
      Hue[0.2, 0.5135135135135139, 0.7648648648648658], 
      Hue[0.2, 0.5270270270270274, 0.7648648648648658], 
      Hue[0.2, 0.540540540540541, 0.7648648648648658], 
      Hue[0.2, 0.5540540540540545, 0.7648648648648658], 
      Hue[0.2, 0.5675675675675681, 0.7648648648648658], 
      Hue[0.2, 0.5810810810810816, 0.7648648648648658], 
      Hue[0.2, 0.5945945945945952, 0.7648648648648658], 
      Hue[0.2, 0.6081081081081087, 0.7648648648648658], 
      Hue[0.2, 0.6216216216216223, 0.7648648648648658], 
      Hue[0.2, 0.6351351351351358, 0.7648648648648658], 
      Hue[0.2, 0.6486486486486492, 0.7648648648648658], 
      Hue[0.2, 0.6621621621621628, 0.7648648648648658], 
      Hue[0.2, 0.6756756756756763, 0.7648648648648658], 
      Hue[0.2, 0.6891891891891899, 0.7648648648648658], 
      Hue[0.2, 0.7027027027027034, 0.7648648648648658], 
      Hue[0.2, 0.716216216216217, 0.7648648648648658], 
      Hue[0.2, 0.7297297297297305, 0.7648648648648658], 
      Hue[0.2, 0.7432432432432441, 0.7648648648648658], 
      Hue[0.2, 0.7567567567567576, 0.7648648648648658], 
      Hue[0.2, 0.7702702702702712, 0.7648648648648658], 
      Hue[0.2, 0.7837837837837847, 0.7648648648648658], 
      Hue[0.2, 0.7972972972972983, 0.7648648648648658], 
      Hue[0.2, 0.8108108108108117, 0.7648648648648658], 
      Hue[0.2, 0.8243243243243253, 0.7648648648648658], 
      Hue[0.2, 0.8378378378378389, 0.7648648648648658], 
      Hue[0.2, 0.8513513513513524, 0.7648648648648658], 
      Hue[0.2, 0.864864864864866, 0.7648648648648658], 
      Hue[0.2, 0.8783783783783795, 0.7648648648648658], 
      Hue[0.2, 0.8918918918918931, 0.7648648648648658], 
      Hue[0.2, 0.9054054054054066, 0.7648648648648658], 
      Hue[0.2, 0.9189189189189202, 0.7648648648648658], 
      Hue[0.2, 0.9324324324324337, 0.7648648648648658], 
      Hue[0.2, 0.9459459459459473, 0.7648648648648658], 
      Hue[0.2, 0.9594594594594608, 0.7648648648648658], 
      Hue[0.2, 0.9729729729729744, 0.7648648648648658], 
      Hue[0.2, 0.9864864864864878, 0.7648648648648658], 
      Hue[0.2, 1., 0.7648648648648658], 
      Hue[0.2, 0., 0.7783783783783793], 
      Hue[0.2, 0.013513513513513513`, 0.7783783783783793], 
      Hue[0.2, 0.027027027027027025`, 0.7783783783783793], 
      Hue[0.2, 0.04054054054054054, 0.7783783783783793], 
      Hue[0.2, 0.05405405405405405, 0.7783783783783793], 
      Hue[0.2, 0.06756756756756756, 0.7783783783783793], 
      Hue[0.2, 0.08108108108108107, 0.7783783783783793], 
      Hue[0.2, 0.09459459459459457, 0.7783783783783793], 
      Hue[0.2, 0.10810810810810809`, 0.7783783783783793], 
      Hue[0.2, 0.1216216216216216, 0.7783783783783793], 
      Hue[0.2, 0.13513513513513511`, 0.7783783783783793], 
      Hue[0.2, 0.1486486486486486, 0.7783783783783793], 
      Hue[0.2, 0.16216216216216214`, 0.7783783783783793], 
      Hue[0.2, 0.17567567567567566`, 0.7783783783783793], 
      Hue[0.2, 0.18918918918918914`, 0.7783783783783793], 
      Hue[0.2, 0.20270270270270266`, 0.7783783783783793], 
      Hue[0.2, 0.21621621621621617`, 0.7783783783783793], 
      Hue[0.2, 0.2297297297297297, 0.7783783783783793], 
      Hue[0.2, 0.2432432432432432, 0.7783783783783793], 
      Hue[0.2, 0.2567567567567567, 0.7783783783783793], 
      Hue[0.2, 0.27027027027027023`, 0.7783783783783793], 
      Hue[0.2, 0.2837837837837837, 0.7783783783783793], 
      Hue[0.2, 0.2972972972972972, 0.7783783783783793], 
      Hue[0.2, 0.31081081081081074`, 0.7783783783783793], 
      Hue[0.2, 0.3243243243243243, 0.7783783783783793], 
      Hue[0.2, 0.33783783783783783`, 0.7783783783783793], 
      Hue[0.2, 0.35135135135135137`, 0.7783783783783793], 
      Hue[0.2, 0.3648648648648649, 0.7783783783783793], 
      Hue[0.2, 0.37837837837837845`, 0.7783783783783793], 
      Hue[0.2, 0.391891891891892, 0.7783783783783793], 
      Hue[0.2, 0.40540540540540554`, 0.7783783783783793], 
      Hue[0.2, 0.4189189189189191, 0.7783783783783793], 
      Hue[0.2, 0.4324324324324326, 0.7783783783783793], 
      Hue[0.2, 0.44594594594594616`, 0.7783783783783793], 
      Hue[0.2, 0.4594594594594597, 0.7783783783783793], 
      Hue[0.2, 0.47297297297297325`, 0.7783783783783793], 
      Hue[0.2, 0.4864864864864868, 0.7783783783783793], 
      Hue[0.2, 0.5000000000000003, 0.7783783783783793], 
      Hue[0.2, 0.5135135135135139, 0.7783783783783793], 
      Hue[0.2, 0.5270270270270274, 0.7783783783783793], 
      Hue[0.2, 0.540540540540541, 0.7783783783783793], 
      Hue[0.2, 0.5540540540540545, 0.7783783783783793], 
      Hue[0.2, 0.5675675675675681, 0.7783783783783793], 
      Hue[0.2, 0.5810810810810816, 0.7783783783783793], 
      Hue[0.2, 0.5945945945945952, 0.7783783783783793], 
      Hue[0.2, 0.6081081081081087, 0.7783783783783793], 
      Hue[0.2, 0.6216216216216223, 0.7783783783783793], 
      Hue[0.2, 0.6351351351351358, 0.7783783783783793], 
      Hue[0.2, 0.6486486486486492, 0.7783783783783793], 
      Hue[0.2, 0.6621621621621628, 0.7783783783783793], 
      Hue[0.2, 0.6756756756756763, 0.7783783783783793], 
      Hue[0.2, 0.6891891891891899, 0.7783783783783793], 
      Hue[0.2, 0.7027027027027034, 0.7783783783783793], 
      Hue[0.2, 0.716216216216217, 0.7783783783783793], 
      Hue[0.2, 0.7297297297297305, 0.7783783783783793], 
      Hue[0.2, 0.7432432432432441, 0.7783783783783793], 
      Hue[0.2, 0.7567567567567576, 0.7783783783783793], 
      Hue[0.2, 0.7702702702702712, 0.7783783783783793], 
      Hue[0.2, 0.7837837837837847, 0.7783783783783793], 
      Hue[0.2, 0.7972972972972983, 0.7783783783783793], 
      Hue[0.2, 0.8108108108108117, 0.7783783783783793], 
      Hue[0.2, 0.8243243243243253, 0.7783783783783793], 
      Hue[0.2, 0.8378378378378389, 0.7783783783783793], 
      Hue[0.2, 0.8513513513513524, 0.7783783783783793], 
      Hue[0.2, 0.864864864864866, 0.7783783783783793], 
      Hue[0.2, 0.8783783783783795, 0.7783783783783793], 
      Hue[0.2, 0.8918918918918931, 0.7783783783783793], 
      Hue[0.2, 0.9054054054054066, 0.7783783783783793], 
      Hue[0.2, 0.9189189189189202, 0.7783783783783793], 
      Hue[0.2, 0.9324324324324337, 0.7783783783783793], 
      Hue[0.2, 0.9459459459459473, 0.7783783783783793], 
      Hue[0.2, 0.9594594594594608, 0.7783783783783793], 
      Hue[0.2, 0.9729729729729744, 0.7783783783783793], 
      Hue[0.2, 0.9864864864864878, 0.7783783783783793], 
      Hue[0.2, 1., 0.7783783783783793], 
      Hue[0.2, 0., 0.7918918918918929], 
      Hue[0.2, 0.013513513513513513`, 0.7918918918918929], 
      Hue[0.2, 0.027027027027027025`, 0.7918918918918929], 
      Hue[0.2, 0.04054054054054054, 0.7918918918918929], 
      Hue[0.2, 0.05405405405405405, 0.7918918918918929], 
      Hue[0.2, 0.06756756756756756, 0.7918918918918929], 
      Hue[0.2, 0.08108108108108107, 0.7918918918918929], 
      Hue[0.2, 0.09459459459459457, 0.7918918918918929], 
      Hue[0.2, 0.10810810810810809`, 0.7918918918918929], 
      Hue[0.2, 0.1216216216216216, 0.7918918918918929], 
      Hue[0.2, 0.13513513513513511`, 0.7918918918918929], 
      Hue[0.2, 0.1486486486486486, 0.7918918918918929], 
      Hue[0.2, 0.16216216216216214`, 0.7918918918918929], 
      Hue[0.2, 0.17567567567567566`, 0.7918918918918929], 
      Hue[0.2, 0.18918918918918914`, 0.7918918918918929], 
      Hue[0.2, 0.20270270270270266`, 0.7918918918918929], 
      Hue[0.2, 0.21621621621621617`, 0.7918918918918929], 
      Hue[0.2, 0.2297297297297297, 0.7918918918918929], 
      Hue[0.2, 0.2432432432432432, 0.7918918918918929], 
      Hue[0.2, 0.2567567567567567, 0.7918918918918929], 
      Hue[0.2, 0.27027027027027023`, 0.7918918918918929], 
      Hue[0.2, 0.2837837837837837, 0.7918918918918929], 
      Hue[0.2, 0.2972972972972972, 0.7918918918918929], 
      Hue[0.2, 0.31081081081081074`, 0.7918918918918929], 
      Hue[0.2, 0.3243243243243243, 0.7918918918918929], 
      Hue[0.2, 0.33783783783783783`, 0.7918918918918929], 
      Hue[0.2, 0.35135135135135137`, 0.7918918918918929], 
      Hue[0.2, 0.3648648648648649, 0.7918918918918929], 
      Hue[0.2, 0.37837837837837845`, 0.7918918918918929], 
      Hue[0.2, 0.391891891891892, 0.7918918918918929], 
      Hue[0.2, 0.40540540540540554`, 0.7918918918918929], 
      Hue[0.2, 0.4189189189189191, 0.7918918918918929], 
      Hue[0.2, 0.4324324324324326, 0.7918918918918929], 
      Hue[0.2, 0.44594594594594616`, 0.7918918918918929], 
      Hue[0.2, 0.4594594594594597, 0.7918918918918929], 
      Hue[0.2, 0.47297297297297325`, 0.7918918918918929], 
      Hue[0.2, 0.4864864864864868, 0.7918918918918929], 
      Hue[0.2, 0.5000000000000003, 0.7918918918918929], 
      Hue[0.2, 0.5135135135135139, 0.7918918918918929], 
      Hue[0.2, 0.5270270270270274, 0.7918918918918929], 
      Hue[0.2, 0.540540540540541, 0.7918918918918929], 
      Hue[0.2, 0.5540540540540545, 0.7918918918918929], 
      Hue[0.2, 0.5675675675675681, 0.7918918918918929], 
      Hue[0.2, 0.5810810810810816, 0.7918918918918929], 
      Hue[0.2, 0.5945945945945952, 0.7918918918918929], 
      Hue[0.2, 0.6081081081081087, 0.7918918918918929], 
      Hue[0.2, 0.6216216216216223, 0.7918918918918929], 
      Hue[0.2, 0.6351351351351358, 0.7918918918918929], 
      Hue[0.2, 0.6486486486486492, 0.7918918918918929], 
      Hue[0.2, 0.6621621621621628, 0.7918918918918929], 
      Hue[0.2, 0.6756756756756763, 0.7918918918918929], 
      Hue[0.2, 0.6891891891891899, 0.7918918918918929], 
      Hue[0.2, 0.7027027027027034, 0.7918918918918929], 
      Hue[0.2, 0.716216216216217, 0.7918918918918929], 
      Hue[0.2, 0.7297297297297305, 0.7918918918918929], 
      Hue[0.2, 0.7432432432432441, 0.7918918918918929], 
      Hue[0.2, 0.7567567567567576, 0.7918918918918929], 
      Hue[0.2, 0.7702702702702712, 0.7918918918918929], 
      Hue[0.2, 0.7837837837837847, 0.7918918918918929], 
      Hue[0.2, 0.7972972972972983, 0.7918918918918929], 
      Hue[0.2, 0.8108108108108117, 0.7918918918918929], 
      Hue[0.2, 0.8243243243243253, 0.7918918918918929], 
      Hue[0.2, 0.8378378378378389, 0.7918918918918929], 
      Hue[0.2, 0.8513513513513524, 0.7918918918918929], 
      Hue[0.2, 0.864864864864866, 0.7918918918918929], 
      Hue[0.2, 0.8783783783783795, 0.7918918918918929], 
      Hue[0.2, 0.8918918918918931, 0.7918918918918929], 
      Hue[0.2, 0.9054054054054066, 0.7918918918918929], 
      Hue[0.2, 0.9189189189189202, 0.7918918918918929], 
      Hue[0.2, 0.9324324324324337, 0.7918918918918929], 
      Hue[0.2, 0.9459459459459473, 0.7918918918918929], 
      Hue[0.2, 0.9594594594594608, 0.7918918918918929], 
      Hue[0.2, 0.9729729729729744, 0.7918918918918929], 
      Hue[0.2, 0.9864864864864878, 0.7918918918918929], 
      Hue[0.2, 1., 0.7918918918918929], 
      Hue[0.2, 0., 0.8054054054054065], 
      Hue[0.2, 0.013513513513513513`, 0.8054054054054065], 
      Hue[0.2, 0.027027027027027025`, 0.8054054054054065], 
      Hue[0.2, 0.04054054054054054, 0.8054054054054065], 
      Hue[0.2, 0.05405405405405405, 0.8054054054054065], 
      Hue[0.2, 0.06756756756756756, 0.8054054054054065], 
      Hue[0.2, 0.08108108108108107, 0.8054054054054065], 
      Hue[0.2, 0.09459459459459457, 0.8054054054054065], 
      Hue[0.2, 0.10810810810810809`, 0.8054054054054065], 
      Hue[0.2, 0.1216216216216216, 0.8054054054054065], 
      Hue[0.2, 0.13513513513513511`, 0.8054054054054065], 
      Hue[0.2, 0.1486486486486486, 0.8054054054054065], 
      Hue[0.2, 0.16216216216216214`, 0.8054054054054065], 
      Hue[0.2, 0.17567567567567566`, 0.8054054054054065], 
      Hue[0.2, 0.18918918918918914`, 0.8054054054054065], 
      Hue[0.2, 0.20270270270270266`, 0.8054054054054065], 
      Hue[0.2, 0.21621621621621617`, 0.8054054054054065], 
      Hue[0.2, 0.2297297297297297, 0.8054054054054065], 
      Hue[0.2, 0.2432432432432432, 0.8054054054054065], 
      Hue[0.2, 0.2567567567567567, 0.8054054054054065], 
      Hue[0.2, 0.27027027027027023`, 0.8054054054054065], 
      Hue[0.2, 0.2837837837837837, 0.8054054054054065], 
      Hue[0.2, 0.2972972972972972, 0.8054054054054065], 
      Hue[0.2, 0.31081081081081074`, 0.8054054054054065], 
      Hue[0.2, 0.3243243243243243, 0.8054054054054065], 
      Hue[0.2, 0.33783783783783783`, 0.8054054054054065], 
      Hue[0.2, 0.35135135135135137`, 0.8054054054054065], 
      Hue[0.2, 0.3648648648648649, 0.8054054054054065], 
      Hue[0.2, 0.37837837837837845`, 0.8054054054054065], 
      Hue[0.2, 0.391891891891892, 0.8054054054054065], 
      Hue[0.2, 0.40540540540540554`, 0.8054054054054065], 
      Hue[0.2, 0.4189189189189191, 0.8054054054054065], 
      Hue[0.2, 0.4324324324324326, 0.8054054054054065], 
      Hue[0.2, 0.44594594594594616`, 0.8054054054054065], 
      Hue[0.2, 0.4594594594594597, 0.8054054054054065], 
      Hue[0.2, 0.47297297297297325`, 0.8054054054054065], 
      Hue[0.2, 0.4864864864864868, 0.8054054054054065], 
      Hue[0.2, 0.5000000000000003, 0.8054054054054065], 
      Hue[0.2, 0.5135135135135139, 0.8054054054054065], 
      Hue[0.2, 0.5270270270270274, 0.8054054054054065], 
      Hue[0.2, 0.540540540540541, 0.8054054054054065], 
      Hue[0.2, 0.5540540540540545, 0.8054054054054065], 
      Hue[0.2, 0.5675675675675681, 0.8054054054054065], 
      Hue[0.2, 0.5810810810810816, 0.8054054054054065], 
      Hue[0.2, 0.5945945945945952, 0.8054054054054065], 
      Hue[0.2, 0.6081081081081087, 0.8054054054054065], 
      Hue[0.2, 0.6216216216216223, 0.8054054054054065], 
      Hue[0.2, 0.6351351351351358, 0.8054054054054065], 
      Hue[0.2, 0.6486486486486492, 0.8054054054054065], 
      Hue[0.2, 0.6621621621621628, 0.8054054054054065], 
      Hue[0.2, 0.6756756756756763, 0.8054054054054065], 
      Hue[0.2, 0.6891891891891899, 0.8054054054054065], 
      Hue[0.2, 0.7027027027027034, 0.8054054054054065], 
      Hue[0.2, 0.716216216216217, 0.8054054054054065], 
      Hue[0.2, 0.7297297297297305, 0.8054054054054065], 
      Hue[0.2, 0.7432432432432441, 0.8054054054054065], 
      Hue[0.2, 0.7567567567567576, 0.8054054054054065], 
      Hue[0.2, 0.7702702702702712, 0.8054054054054065], 
      Hue[0.2, 0.7837837837837847, 0.8054054054054065], 
      Hue[0.2, 0.7972972972972983, 0.8054054054054065], 
      Hue[0.2, 0.8108108108108117, 0.8054054054054065], 
      Hue[0.2, 0.8243243243243253, 0.8054054054054065], 
      Hue[0.2, 0.8378378378378389, 0.8054054054054065], 
      Hue[0.2, 0.8513513513513524, 0.8054054054054065], 
      Hue[0.2, 0.864864864864866, 0.8054054054054065], 
      Hue[0.2, 0.8783783783783795, 0.8054054054054065], 
      Hue[0.2, 0.8918918918918931, 0.8054054054054065], 
      Hue[0.2, 0.9054054054054066, 0.8054054054054065], 
      Hue[0.2, 0.9189189189189202, 0.8054054054054065], 
      Hue[0.2, 0.9324324324324337, 0.8054054054054065], 
      Hue[0.2, 0.9459459459459473, 0.8054054054054065], 
      Hue[0.2, 0.9594594594594608, 0.8054054054054065], 
      Hue[0.2, 0.9729729729729744, 0.8054054054054065], 
      Hue[0.2, 0.9864864864864878, 0.8054054054054065], 
      Hue[0.2, 1., 0.8054054054054065], 
      Hue[0.2, 0., 0.8189189189189201], 
      Hue[0.2, 0.013513513513513513`, 0.8189189189189201], 
      Hue[0.2, 0.027027027027027025`, 0.8189189189189201], 
      Hue[0.2, 0.04054054054054054, 0.8189189189189201], 
      Hue[0.2, 0.05405405405405405, 0.8189189189189201], 
      Hue[0.2, 0.06756756756756756, 0.8189189189189201], 
      Hue[0.2, 0.08108108108108107, 0.8189189189189201], 
      Hue[0.2, 0.09459459459459457, 0.8189189189189201], 
      Hue[0.2, 0.10810810810810809`, 0.8189189189189201], 
      Hue[0.2, 0.1216216216216216, 0.8189189189189201], 
      Hue[0.2, 0.13513513513513511`, 0.8189189189189201], 
      Hue[0.2, 0.1486486486486486, 0.8189189189189201], 
      Hue[0.2, 0.16216216216216214`, 0.8189189189189201], 
      Hue[0.2, 0.17567567567567566`, 0.8189189189189201], 
      Hue[0.2, 0.18918918918918914`, 0.8189189189189201], 
      Hue[0.2, 0.20270270270270266`, 0.8189189189189201], 
      Hue[0.2, 0.21621621621621617`, 0.8189189189189201], 
      Hue[0.2, 0.2297297297297297, 0.8189189189189201], 
      Hue[0.2, 0.2432432432432432, 0.8189189189189201], 
      Hue[0.2, 0.2567567567567567, 0.8189189189189201], 
      Hue[0.2, 0.27027027027027023`, 0.8189189189189201], 
      Hue[0.2, 0.2837837837837837, 0.8189189189189201], 
      Hue[0.2, 0.2972972972972972, 0.8189189189189201], 
      Hue[0.2, 0.31081081081081074`, 0.8189189189189201], 
      Hue[0.2, 0.3243243243243243, 0.8189189189189201], 
      Hue[0.2, 0.33783783783783783`, 0.8189189189189201], 
      Hue[0.2, 0.35135135135135137`, 0.8189189189189201], 
      Hue[0.2, 0.3648648648648649, 0.8189189189189201], 
      Hue[0.2, 0.37837837837837845`, 0.8189189189189201], 
      Hue[0.2, 0.391891891891892, 0.8189189189189201], 
      Hue[0.2, 0.40540540540540554`, 0.8189189189189201], 
      Hue[0.2, 0.4189189189189191, 0.8189189189189201], 
      Hue[0.2, 0.4324324324324326, 0.8189189189189201], 
      Hue[0.2, 0.44594594594594616`, 0.8189189189189201], 
      Hue[0.2, 0.4594594594594597, 0.8189189189189201], 
      Hue[0.2, 0.47297297297297325`, 0.8189189189189201], 
      Hue[0.2, 0.4864864864864868, 0.8189189189189201], 
      Hue[0.2, 0.5000000000000003, 0.8189189189189201], 
      Hue[0.2, 0.5135135135135139, 0.8189189189189201], 
      Hue[0.2, 0.5270270270270274, 0.8189189189189201], 
      Hue[0.2, 0.540540540540541, 0.8189189189189201], 
      Hue[0.2, 0.5540540540540545, 0.8189189189189201], 
      Hue[0.2, 0.5675675675675681, 0.8189189189189201], 
      Hue[0.2, 0.5810810810810816, 0.8189189189189201], 
      Hue[0.2, 0.5945945945945952, 0.8189189189189201], 
      Hue[0.2, 0.6081081081081087, 0.8189189189189201], 
      Hue[0.2, 0.6216216216216223, 0.8189189189189201], 
      Hue[0.2, 0.6351351351351358, 0.8189189189189201], 
      Hue[0.2, 0.6486486486486492, 0.8189189189189201], 
      Hue[0.2, 0.6621621621621628, 0.8189189189189201], 
      Hue[0.2, 0.6756756756756763, 0.8189189189189201], 
      Hue[0.2, 0.6891891891891899, 0.8189189189189201], 
      Hue[0.2, 0.7027027027027034, 0.8189189189189201], 
      Hue[0.2, 0.716216216216217, 0.8189189189189201], 
      Hue[0.2, 0.7297297297297305, 0.8189189189189201], 
      Hue[0.2, 0.7432432432432441, 0.8189189189189201], 
      Hue[0.2, 0.7567567567567576, 0.8189189189189201], 
      Hue[0.2, 0.7702702702702712, 0.8189189189189201], 
      Hue[0.2, 0.7837837837837847, 0.8189189189189201], 
      Hue[0.2, 0.7972972972972983, 0.8189189189189201], 
      Hue[0.2, 0.8108108108108117, 0.8189189189189201], 
      Hue[0.2, 0.8243243243243253, 0.8189189189189201], 
      Hue[0.2, 0.8378378378378389, 0.8189189189189201], 
      Hue[0.2, 0.8513513513513524, 0.8189189189189201], 
      Hue[0.2, 0.864864864864866, 0.8189189189189201], 
      Hue[0.2, 0.8783783783783795, 0.8189189189189201], 
      Hue[0.2, 0.8918918918918931, 0.8189189189189201], 
      Hue[0.2, 0.9054054054054066, 0.8189189189189201], 
      Hue[0.2, 0.9189189189189202, 0.8189189189189201], 
      Hue[0.2, 0.9324324324324337, 0.8189189189189201], 
      Hue[0.2, 0.9459459459459473, 0.8189189189189201], 
      Hue[0.2, 0.9594594594594608, 0.8189189189189201], 
      Hue[0.2, 0.9729729729729744, 0.8189189189189201], 
      Hue[0.2, 0.9864864864864878, 0.8189189189189201], 
      Hue[0.2, 1., 0.8189189189189201], 
      Hue[0.2, 0., 0.8324324324324336], 
      Hue[0.2, 0.013513513513513513`, 0.8324324324324336], 
      Hue[0.2, 0.027027027027027025`, 0.8324324324324336], 
      Hue[0.2, 0.04054054054054054, 0.8324324324324336], 
      Hue[0.2, 0.05405405405405405, 0.8324324324324336], 
      Hue[0.2, 0.06756756756756756, 0.8324324324324336], 
      Hue[0.2, 0.08108108108108107, 0.8324324324324336], 
      Hue[0.2, 0.09459459459459457, 0.8324324324324336], 
      Hue[0.2, 0.10810810810810809`, 0.8324324324324336], 
      Hue[0.2, 0.1216216216216216, 0.8324324324324336], 
      Hue[0.2, 0.13513513513513511`, 0.8324324324324336], 
      Hue[0.2, 0.1486486486486486, 0.8324324324324336], 
      Hue[0.2, 0.16216216216216214`, 0.8324324324324336], 
      Hue[0.2, 0.17567567567567566`, 0.8324324324324336], 
      Hue[0.2, 0.18918918918918914`, 0.8324324324324336], 
      Hue[0.2, 0.20270270270270266`, 0.8324324324324336], 
      Hue[0.2, 0.21621621621621617`, 0.8324324324324336], 
      Hue[0.2, 0.2297297297297297, 0.8324324324324336], 
      Hue[0.2, 0.2432432432432432, 0.8324324324324336], 
      Hue[0.2, 0.2567567567567567, 0.8324324324324336], 
      Hue[0.2, 0.27027027027027023`, 0.8324324324324336], 
      Hue[0.2, 0.2837837837837837, 0.8324324324324336], 
      Hue[0.2, 0.2972972972972972, 0.8324324324324336], 
      Hue[0.2, 0.31081081081081074`, 0.8324324324324336], 
      Hue[0.2, 0.3243243243243243, 0.8324324324324336], 
      Hue[0.2, 0.33783783783783783`, 0.8324324324324336], 
      Hue[0.2, 0.35135135135135137`, 0.8324324324324336], 
      Hue[0.2, 0.3648648648648649, 0.8324324324324336], 
      Hue[0.2, 0.37837837837837845`, 0.8324324324324336], 
      Hue[0.2, 0.391891891891892, 0.8324324324324336], 
      Hue[0.2, 0.40540540540540554`, 0.8324324324324336], 
      Hue[0.2, 0.4189189189189191, 0.8324324324324336], 
      Hue[0.2, 0.4324324324324326, 0.8324324324324336], 
      Hue[0.2, 0.44594594594594616`, 0.8324324324324336], 
      Hue[0.2, 0.4594594594594597, 0.8324324324324336], 
      Hue[0.2, 0.47297297297297325`, 0.8324324324324336], 
      Hue[0.2, 0.4864864864864868, 0.8324324324324336], 
      Hue[0.2, 0.5000000000000003, 0.8324324324324336], 
      Hue[0.2, 0.5135135135135139, 0.8324324324324336], 
      Hue[0.2, 0.5270270270270274, 0.8324324324324336], 
      Hue[0.2, 0.540540540540541, 0.8324324324324336], 
      Hue[0.2, 0.5540540540540545, 0.8324324324324336], 
      Hue[0.2, 0.5675675675675681, 0.8324324324324336], 
      Hue[0.2, 0.5810810810810816, 0.8324324324324336], 
      Hue[0.2, 0.5945945945945952, 0.8324324324324336], 
      Hue[0.2, 0.6081081081081087, 0.8324324324324336], 
      Hue[0.2, 0.6216216216216223, 0.8324324324324336], 
      Hue[0.2, 0.6351351351351358, 0.8324324324324336], 
      Hue[0.2, 0.6486486486486492, 0.8324324324324336], 
      Hue[0.2, 0.6621621621621628, 0.8324324324324336], 
      Hue[0.2, 0.6756756756756763, 0.8324324324324336], 
      Hue[0.2, 0.6891891891891899, 0.8324324324324336], 
      Hue[0.2, 0.7027027027027034, 0.8324324324324336], 
      Hue[0.2, 0.716216216216217, 0.8324324324324336], 
      Hue[0.2, 0.7297297297297305, 0.8324324324324336], 
      Hue[0.2, 0.7432432432432441, 0.8324324324324336], 
      Hue[0.2, 0.7567567567567576, 0.8324324324324336], 
      Hue[0.2, 0.7702702702702712, 0.8324324324324336], 
      Hue[0.2, 0.7837837837837847, 0.8324324324324336], 
      Hue[0.2, 0.7972972972972983, 0.8324324324324336], 
      Hue[0.2, 0.8108108108108117, 0.8324324324324336], 
      Hue[0.2, 0.8243243243243253, 0.8324324324324336], 
      Hue[0.2, 0.8378378378378389, 0.8324324324324336], 
      Hue[0.2, 0.8513513513513524, 0.8324324324324336], 
      Hue[0.2, 0.864864864864866, 0.8324324324324336], 
      Hue[0.2, 0.8783783783783795, 0.8324324324324336], 
      Hue[0.2, 0.8918918918918931, 0.8324324324324336], 
      Hue[0.2, 0.9054054054054066, 0.8324324324324336], 
      Hue[0.2, 0.9189189189189202, 0.8324324324324336], 
      Hue[0.2, 0.9324324324324337, 0.8324324324324336], 
      Hue[0.2, 0.9459459459459473, 0.8324324324324336], 
      Hue[0.2, 0.9594594594594608, 0.8324324324324336], 
      Hue[0.2, 0.9729729729729744, 0.8324324324324336], 
      Hue[0.2, 0.9864864864864878, 0.8324324324324336], 
      Hue[0.2, 1., 0.8324324324324336], 
      Hue[0.2, 0., 0.8459459459459471], 
      Hue[0.2, 0.013513513513513513`, 0.8459459459459471], 
      Hue[0.2, 0.027027027027027025`, 0.8459459459459471], 
      Hue[0.2, 0.04054054054054054, 0.8459459459459471], 
      Hue[0.2, 0.05405405405405405, 0.8459459459459471], 
      Hue[0.2, 0.06756756756756756, 0.8459459459459471], 
      Hue[0.2, 0.08108108108108107, 0.8459459459459471], 
      Hue[0.2, 0.09459459459459457, 0.8459459459459471], 
      Hue[0.2, 0.10810810810810809`, 0.8459459459459471], 
      Hue[0.2, 0.1216216216216216, 0.8459459459459471], 
      Hue[0.2, 0.13513513513513511`, 0.8459459459459471], 
      Hue[0.2, 0.1486486486486486, 0.8459459459459471], 
      Hue[0.2, 0.16216216216216214`, 0.8459459459459471], 
      Hue[0.2, 0.17567567567567566`, 0.8459459459459471], 
      Hue[0.2, 0.18918918918918914`, 0.8459459459459471], 
      Hue[0.2, 0.20270270270270266`, 0.8459459459459471], 
      Hue[0.2, 0.21621621621621617`, 0.8459459459459471], 
      Hue[0.2, 0.2297297297297297, 0.8459459459459471], 
      Hue[0.2, 0.2432432432432432, 0.8459459459459471], 
      Hue[0.2, 0.2567567567567567, 0.8459459459459471], 
      Hue[0.2, 0.27027027027027023`, 0.8459459459459471], 
      Hue[0.2, 0.2837837837837837, 0.8459459459459471], 
      Hue[0.2, 0.2972972972972972, 0.8459459459459471], 
      Hue[0.2, 0.31081081081081074`, 0.8459459459459471], 
      Hue[0.2, 0.3243243243243243, 0.8459459459459471], 
      Hue[0.2, 0.33783783783783783`, 0.8459459459459471], 
      Hue[0.2, 0.35135135135135137`, 0.8459459459459471], 
      Hue[0.2, 0.3648648648648649, 0.8459459459459471], 
      Hue[0.2, 0.37837837837837845`, 0.8459459459459471], 
      Hue[0.2, 0.391891891891892, 0.8459459459459471], 
      Hue[0.2, 0.40540540540540554`, 0.8459459459459471], 
      Hue[0.2, 0.4189189189189191, 0.8459459459459471], 
      Hue[0.2, 0.4324324324324326, 0.8459459459459471], 
      Hue[0.2, 0.44594594594594616`, 0.8459459459459471], 
      Hue[0.2, 0.4594594594594597, 0.8459459459459471], 
      Hue[0.2, 0.47297297297297325`, 0.8459459459459471], 
      Hue[0.2, 0.4864864864864868, 0.8459459459459471], 
      Hue[0.2, 0.5000000000000003, 0.8459459459459471], 
      Hue[0.2, 0.5135135135135139, 0.8459459459459471], 
      Hue[0.2, 0.5270270270270274, 0.8459459459459471], 
      Hue[0.2, 0.540540540540541, 0.8459459459459471], 
      Hue[0.2, 0.5540540540540545, 0.8459459459459471], 
      Hue[0.2, 0.5675675675675681, 0.8459459459459471], 
      Hue[0.2, 0.5810810810810816, 0.8459459459459471], 
      Hue[0.2, 0.5945945945945952, 0.8459459459459471], 
      Hue[0.2, 0.6081081081081087, 0.8459459459459471], 
      Hue[0.2, 0.6216216216216223, 0.8459459459459471], 
      Hue[0.2, 0.6351351351351358, 0.8459459459459471], 
      Hue[0.2, 0.6486486486486492, 0.8459459459459471], 
      Hue[0.2, 0.6621621621621628, 0.8459459459459471], 
      Hue[0.2, 0.6756756756756763, 0.8459459459459471], 
      Hue[0.2, 0.6891891891891899, 0.8459459459459471], 
      Hue[0.2, 0.7027027027027034, 0.8459459459459471], 
      Hue[0.2, 0.716216216216217, 0.8459459459459471], 
      Hue[0.2, 0.7297297297297305, 0.8459459459459471], 
      Hue[0.2, 0.7432432432432441, 0.8459459459459471], 
      Hue[0.2, 0.7567567567567576, 0.8459459459459471], 
      Hue[0.2, 0.7702702702702712, 0.8459459459459471], 
      Hue[0.2, 0.7837837837837847, 0.8459459459459471], 
      Hue[0.2, 0.7972972972972983, 0.8459459459459471], 
      Hue[0.2, 0.8108108108108117, 0.8459459459459471], 
      Hue[0.2, 0.8243243243243253, 0.8459459459459471], 
      Hue[0.2, 0.8378378378378389, 0.8459459459459471], 
      Hue[0.2, 0.8513513513513524, 0.8459459459459471], 
      Hue[0.2, 0.864864864864866, 0.8459459459459471], 
      Hue[0.2, 0.8783783783783795, 0.8459459459459471], 
      Hue[0.2, 0.8918918918918931, 0.8459459459459471], 
      Hue[0.2, 0.9054054054054066, 0.8459459459459471], 
      Hue[0.2, 0.9189189189189202, 0.8459459459459471], 
      Hue[0.2, 0.9324324324324337, 0.8459459459459471], 
      Hue[0.2, 0.9459459459459473, 0.8459459459459471], 
      Hue[0.2, 0.9594594594594608, 0.8459459459459471], 
      Hue[0.2, 0.9729729729729744, 0.8459459459459471], 
      Hue[0.2, 0.9864864864864878, 0.8459459459459471], 
      Hue[0.2, 1., 0.8459459459459471], 
      Hue[0.2, 0., 0.8594594594594607], 
      Hue[0.2, 0.013513513513513513`, 0.8594594594594607], 
      Hue[0.2, 0.027027027027027025`, 0.8594594594594607], 
      Hue[0.2, 0.04054054054054054, 0.8594594594594607], 
      Hue[0.2, 0.05405405405405405, 0.8594594594594607], 
      Hue[0.2, 0.06756756756756756, 0.8594594594594607], 
      Hue[0.2, 0.08108108108108107, 0.8594594594594607], 
      Hue[0.2, 0.09459459459459457, 0.8594594594594607], 
      Hue[0.2, 0.10810810810810809`, 0.8594594594594607], 
      Hue[0.2, 0.1216216216216216, 0.8594594594594607], 
      Hue[0.2, 0.13513513513513511`, 0.8594594594594607], 
      Hue[0.2, 0.1486486486486486, 0.8594594594594607], 
      Hue[0.2, 0.16216216216216214`, 0.8594594594594607], 
      Hue[0.2, 0.17567567567567566`, 0.8594594594594607], 
      Hue[0.2, 0.18918918918918914`, 0.8594594594594607], 
      Hue[0.2, 0.20270270270270266`, 0.8594594594594607], 
      Hue[0.2, 0.21621621621621617`, 0.8594594594594607], 
      Hue[0.2, 0.2297297297297297, 0.8594594594594607], 
      Hue[0.2, 0.2432432432432432, 0.8594594594594607], 
      Hue[0.2, 0.2567567567567567, 0.8594594594594607], 
      Hue[0.2, 0.27027027027027023`, 0.8594594594594607], 
      Hue[0.2, 0.2837837837837837, 0.8594594594594607], 
      Hue[0.2, 0.2972972972972972, 0.8594594594594607], 
      Hue[0.2, 0.31081081081081074`, 0.8594594594594607], 
      Hue[0.2, 0.3243243243243243, 0.8594594594594607], 
      Hue[0.2, 0.33783783783783783`, 0.8594594594594607], 
      Hue[0.2, 0.35135135135135137`, 0.8594594594594607], 
      Hue[0.2, 0.3648648648648649, 0.8594594594594607], 
      Hue[0.2, 0.37837837837837845`, 0.8594594594594607], 
      Hue[0.2, 0.391891891891892, 0.8594594594594607], 
      Hue[0.2, 0.40540540540540554`, 0.8594594594594607], 
      Hue[0.2, 0.4189189189189191, 0.8594594594594607], 
      Hue[0.2, 0.4324324324324326, 0.8594594594594607], 
      Hue[0.2, 0.44594594594594616`, 0.8594594594594607], 
      Hue[0.2, 0.4594594594594597, 0.8594594594594607], 
      Hue[0.2, 0.47297297297297325`, 0.8594594594594607], 
      Hue[0.2, 0.4864864864864868, 0.8594594594594607], 
      Hue[0.2, 0.5000000000000003, 0.8594594594594607], 
      Hue[0.2, 0.5135135135135139, 0.8594594594594607], 
      Hue[0.2, 0.5270270270270274, 0.8594594594594607], 
      Hue[0.2, 0.540540540540541, 0.8594594594594607], 
      Hue[0.2, 0.5540540540540545, 0.8594594594594607], 
      Hue[0.2, 0.5675675675675681, 0.8594594594594607], 
      Hue[0.2, 0.5810810810810816, 0.8594594594594607], 
      Hue[0.2, 0.5945945945945952, 0.8594594594594607], 
      Hue[0.2, 0.6081081081081087, 0.8594594594594607], 
      Hue[0.2, 0.6216216216216223, 0.8594594594594607], 
      Hue[0.2, 0.6351351351351358, 0.8594594594594607], 
      Hue[0.2, 0.6486486486486492, 0.8594594594594607], 
      Hue[0.2, 0.6621621621621628, 0.8594594594594607], 
      Hue[0.2, 0.6756756756756763, 0.8594594594594607], 
      Hue[0.2, 0.6891891891891899, 0.8594594594594607], 
      Hue[0.2, 0.7027027027027034, 0.8594594594594607], 
      Hue[0.2, 0.716216216216217, 0.8594594594594607], 
      Hue[0.2, 0.7297297297297305, 0.8594594594594607], 
      Hue[0.2, 0.7432432432432441, 0.8594594594594607], 
      Hue[0.2, 0.7567567567567576, 0.8594594594594607], 
      Hue[0.2, 0.7702702702702712, 0.8594594594594607], 
      Hue[0.2, 0.7837837837837847, 0.8594594594594607], 
      Hue[0.2, 0.7972972972972983, 0.8594594594594607], 
      Hue[0.2, 0.8108108108108117, 0.8594594594594607], 
      Hue[0.2, 0.8243243243243253, 0.8594594594594607], 
      Hue[0.2, 0.8378378378378389, 0.8594594594594607], 
      Hue[0.2, 0.8513513513513524, 0.8594594594594607], 
      Hue[0.2, 0.864864864864866, 0.8594594594594607], 
      Hue[0.2, 0.8783783783783795, 0.8594594594594607], 
      Hue[0.2, 0.8918918918918931, 0.8594594594594607], 
      Hue[0.2, 0.9054054054054066, 0.8594594594594607], 
      Hue[0.2, 0.9189189189189202, 0.8594594594594607], 
      Hue[0.2, 0.9324324324324337, 0.8594594594594607], 
      Hue[0.2, 0.9459459459459473, 0.8594594594594607], 
      Hue[0.2, 0.9594594594594608, 0.8594594594594607], 
      Hue[0.2, 0.9729729729729744, 0.8594594594594607], 
      Hue[0.2, 0.9864864864864878, 0.8594594594594607], 
      Hue[0.2, 1., 0.8594594594594607], 
      Hue[0.2, 0., 0.8729729729729743], 
      Hue[0.2, 0.013513513513513513`, 0.8729729729729743], 
      Hue[0.2, 0.027027027027027025`, 0.8729729729729743], 
      Hue[0.2, 0.04054054054054054, 0.8729729729729743], 
      Hue[0.2, 0.05405405405405405, 0.8729729729729743], 
      Hue[0.2, 0.06756756756756756, 0.8729729729729743], 
      Hue[0.2, 0.08108108108108107, 0.8729729729729743], 
      Hue[0.2, 0.09459459459459457, 0.8729729729729743], 
      Hue[0.2, 0.10810810810810809`, 0.8729729729729743], 
      Hue[0.2, 0.1216216216216216, 0.8729729729729743], 
      Hue[0.2, 0.13513513513513511`, 0.8729729729729743], 
      Hue[0.2, 0.1486486486486486, 0.8729729729729743], 
      Hue[0.2, 0.16216216216216214`, 0.8729729729729743], 
      Hue[0.2, 0.17567567567567566`, 0.8729729729729743], 
      Hue[0.2, 0.18918918918918914`, 0.8729729729729743], 
      Hue[0.2, 0.20270270270270266`, 0.8729729729729743], 
      Hue[0.2, 0.21621621621621617`, 0.8729729729729743], 
      Hue[0.2, 0.2297297297297297, 0.8729729729729743], 
      Hue[0.2, 0.2432432432432432, 0.8729729729729743], 
      Hue[0.2, 0.2567567567567567, 0.8729729729729743], 
      Hue[0.2, 0.27027027027027023`, 0.8729729729729743], 
      Hue[0.2, 0.2837837837837837, 0.8729729729729743], 
      Hue[0.2, 0.2972972972972972, 0.8729729729729743], 
      Hue[0.2, 0.31081081081081074`, 0.8729729729729743], 
      Hue[0.2, 0.3243243243243243, 0.8729729729729743], 
      Hue[0.2, 0.33783783783783783`, 0.8729729729729743], 
      Hue[0.2, 0.35135135135135137`, 0.8729729729729743], 
      Hue[0.2, 0.3648648648648649, 0.8729729729729743], 
      Hue[0.2, 0.37837837837837845`, 0.8729729729729743], 
      Hue[0.2, 0.391891891891892, 0.8729729729729743], 
      Hue[0.2, 0.40540540540540554`, 0.8729729729729743], 
      Hue[0.2, 0.4189189189189191, 0.8729729729729743], 
      Hue[0.2, 0.4324324324324326, 0.8729729729729743], 
      Hue[0.2, 0.44594594594594616`, 0.8729729729729743], 
      Hue[0.2, 0.4594594594594597, 0.8729729729729743], 
      Hue[0.2, 0.47297297297297325`, 0.8729729729729743], 
      Hue[0.2, 0.4864864864864868, 0.8729729729729743], 
      Hue[0.2, 0.5000000000000003, 0.8729729729729743], 
      Hue[0.2, 0.5135135135135139, 0.8729729729729743], 
      Hue[0.2, 0.5270270270270274, 0.8729729729729743], 
      Hue[0.2, 0.540540540540541, 0.8729729729729743], 
      Hue[0.2, 0.5540540540540545, 0.8729729729729743], 
      Hue[0.2, 0.5675675675675681, 0.8729729729729743], 
      Hue[0.2, 0.5810810810810816, 0.8729729729729743], 
      Hue[0.2, 0.5945945945945952, 0.8729729729729743], 
      Hue[0.2, 0.6081081081081087, 0.8729729729729743], 
      Hue[0.2, 0.6216216216216223, 0.8729729729729743], 
      Hue[0.2, 0.6351351351351358, 0.8729729729729743], 
      Hue[0.2, 0.6486486486486492, 0.8729729729729743], 
      Hue[0.2, 0.6621621621621628, 0.8729729729729743], 
      Hue[0.2, 0.6756756756756763, 0.8729729729729743], 
      Hue[0.2, 0.6891891891891899, 0.8729729729729743], 
      Hue[0.2, 0.7027027027027034, 0.8729729729729743], 
      Hue[0.2, 0.716216216216217, 0.8729729729729743], 
      Hue[0.2, 0.7297297297297305, 0.8729729729729743], 
      Hue[0.2, 0.7432432432432441, 0.8729729729729743], 
      Hue[0.2, 0.7567567567567576, 0.8729729729729743], 
      Hue[0.2, 0.7702702702702712, 0.8729729729729743], 
      Hue[0.2, 0.7837837837837847, 0.8729729729729743], 
      Hue[0.2, 0.7972972972972983, 0.8729729729729743], 
      Hue[0.2, 0.8108108108108117, 0.8729729729729743], 
      Hue[0.2, 0.8243243243243253, 0.8729729729729743], 
      Hue[0.2, 0.8378378378378389, 0.8729729729729743], 
      Hue[0.2, 0.8513513513513524, 0.8729729729729743], 
      Hue[0.2, 0.864864864864866, 0.8729729729729743], 
      Hue[0.2, 0.8783783783783795, 0.8729729729729743], 
      Hue[0.2, 0.8918918918918931, 0.8729729729729743], 
      Hue[0.2, 0.9054054054054066, 0.8729729729729743], 
      Hue[0.2, 0.9189189189189202, 0.8729729729729743], 
      Hue[0.2, 0.9324324324324337, 0.8729729729729743], 
      Hue[0.2, 0.9459459459459473, 0.8729729729729743], 
      Hue[0.2, 0.9594594594594608, 0.8729729729729743], 
      Hue[0.2, 0.9729729729729744, 0.8729729729729743], 
      Hue[0.2, 0.9864864864864878, 0.8729729729729743], 
      Hue[0.2, 1., 0.8729729729729743], 
      Hue[0.2, 0., 0.8864864864864878], 
      Hue[0.2, 0.013513513513513513`, 0.8864864864864878], 
      Hue[0.2, 0.027027027027027025`, 0.8864864864864878], 
      Hue[0.2, 0.04054054054054054, 0.8864864864864878], 
      Hue[0.2, 0.05405405405405405, 0.8864864864864878], 
      Hue[0.2, 0.06756756756756756, 0.8864864864864878], 
      Hue[0.2, 0.08108108108108107, 0.8864864864864878], 
      Hue[0.2, 0.09459459459459457, 0.8864864864864878], 
      Hue[0.2, 0.10810810810810809`, 0.8864864864864878], 
      Hue[0.2, 0.1216216216216216, 0.8864864864864878], 
      Hue[0.2, 0.13513513513513511`, 0.8864864864864878], 
      Hue[0.2, 0.1486486486486486, 0.8864864864864878], 
      Hue[0.2, 0.16216216216216214`, 0.8864864864864878], 
      Hue[0.2, 0.17567567567567566`, 0.8864864864864878], 
      Hue[0.2, 0.18918918918918914`, 0.8864864864864878], 
      Hue[0.2, 0.20270270270270266`, 0.8864864864864878], 
      Hue[0.2, 0.21621621621621617`, 0.8864864864864878], 
      Hue[0.2, 0.2297297297297297, 0.8864864864864878], 
      Hue[0.2, 0.2432432432432432, 0.8864864864864878], 
      Hue[0.2, 0.2567567567567567, 0.8864864864864878], 
      Hue[0.2, 0.27027027027027023`, 0.8864864864864878], 
      Hue[0.2, 0.2837837837837837, 0.8864864864864878], 
      Hue[0.2, 0.2972972972972972, 0.8864864864864878], 
      Hue[0.2, 0.31081081081081074`, 0.8864864864864878], 
      Hue[0.2, 0.3243243243243243, 0.8864864864864878], 
      Hue[0.2, 0.33783783783783783`, 0.8864864864864878], 
      Hue[0.2, 0.35135135135135137`, 0.8864864864864878], 
      Hue[0.2, 0.3648648648648649, 0.8864864864864878], 
      Hue[0.2, 0.37837837837837845`, 0.8864864864864878], 
      Hue[0.2, 0.391891891891892, 0.8864864864864878], 
      Hue[0.2, 0.40540540540540554`, 0.8864864864864878], 
      Hue[0.2, 0.4189189189189191, 0.8864864864864878], 
      Hue[0.2, 0.4324324324324326, 0.8864864864864878], 
      Hue[0.2, 0.44594594594594616`, 0.8864864864864878], 
      Hue[0.2, 0.4594594594594597, 0.8864864864864878], 
      Hue[0.2, 0.47297297297297325`, 0.8864864864864878], 
      Hue[0.2, 0.4864864864864868, 0.8864864864864878], 
      Hue[0.2, 0.5000000000000003, 0.8864864864864878], 
      Hue[0.2, 0.5135135135135139, 0.8864864864864878], 
      Hue[0.2, 0.5270270270270274, 0.8864864864864878], 
      Hue[0.2, 0.540540540540541, 0.8864864864864878], 
      Hue[0.2, 0.5540540540540545, 0.8864864864864878], 
      Hue[0.2, 0.5675675675675681, 0.8864864864864878], 
      Hue[0.2, 0.5810810810810816, 0.8864864864864878], 
      Hue[0.2, 0.5945945945945952, 0.8864864864864878], 
      Hue[0.2, 0.6081081081081087, 0.8864864864864878], 
      Hue[0.2, 0.6216216216216223, 0.8864864864864878], 
      Hue[0.2, 0.6351351351351358, 0.8864864864864878], 
      Hue[0.2, 0.6486486486486492, 0.8864864864864878], 
      Hue[0.2, 0.6621621621621628, 0.8864864864864878], 
      Hue[0.2, 0.6756756756756763, 0.8864864864864878], 
      Hue[0.2, 0.6891891891891899, 0.8864864864864878], 
      Hue[0.2, 0.7027027027027034, 0.8864864864864878], 
      Hue[0.2, 0.716216216216217, 0.8864864864864878], 
      Hue[0.2, 0.7297297297297305, 0.8864864864864878], 
      Hue[0.2, 0.7432432432432441, 0.8864864864864878], 
      Hue[0.2, 0.7567567567567576, 0.8864864864864878], 
      Hue[0.2, 0.7702702702702712, 0.8864864864864878], 
      Hue[0.2, 0.7837837837837847, 0.8864864864864878], 
      Hue[0.2, 0.7972972972972983, 0.8864864864864878], 
      Hue[0.2, 0.8108108108108117, 0.8864864864864878], 
      Hue[0.2, 0.8243243243243253, 0.8864864864864878], 
      Hue[0.2, 0.8378378378378389, 0.8864864864864878], 
      Hue[0.2, 0.8513513513513524, 0.8864864864864878], 
      Hue[0.2, 0.864864864864866, 0.8864864864864878], 
      Hue[0.2, 0.8783783783783795, 0.8864864864864878], 
      Hue[0.2, 0.8918918918918931, 0.8864864864864878], 
      Hue[0.2, 0.9054054054054066, 0.8864864864864878], 
      Hue[0.2, 0.9189189189189202, 0.8864864864864878], 
      Hue[0.2, 0.9324324324324337, 0.8864864864864878], 
      Hue[0.2, 0.9459459459459473, 0.8864864864864878], 
      Hue[0.2, 0.9594594594594608, 0.8864864864864878], 
      Hue[0.2, 0.9729729729729744, 0.8864864864864878], 
      Hue[0.2, 0.9864864864864878, 0.8864864864864878], 
      Hue[0.2, 1., 0.8864864864864878], 
      Hue[0.2, 0., 0.9000000000000014], 
      Hue[0.2, 0.013513513513513513`, 0.9000000000000014], 
      Hue[0.2, 0.027027027027027025`, 0.9000000000000014], 
      Hue[0.2, 0.04054054054054054, 0.9000000000000014], 
      Hue[0.2, 0.05405405405405405, 0.9000000000000014], 
      Hue[0.2, 0.06756756756756756, 0.9000000000000014], 
      Hue[0.2, 0.08108108108108107, 0.9000000000000014], 
      Hue[0.2, 0.09459459459459457, 0.9000000000000014], 
      Hue[0.2, 0.10810810810810809`, 0.9000000000000014], 
      Hue[0.2, 0.1216216216216216, 0.9000000000000014], 
      Hue[0.2, 0.13513513513513511`, 0.9000000000000014], 
      Hue[0.2, 0.1486486486486486, 0.9000000000000014], 
      Hue[0.2, 0.16216216216216214`, 0.9000000000000014], 
      Hue[0.2, 0.17567567567567566`, 0.9000000000000014], 
      Hue[0.2, 0.18918918918918914`, 0.9000000000000014], 
      Hue[0.2, 0.20270270270270266`, 0.9000000000000014], 
      Hue[0.2, 0.21621621621621617`, 0.9000000000000014], 
      Hue[0.2, 0.2297297297297297, 0.9000000000000014], 
      Hue[0.2, 0.2432432432432432, 0.9000000000000014], 
      Hue[0.2, 0.2567567567567567, 0.9000000000000014], 
      Hue[0.2, 0.27027027027027023`, 0.9000000000000014], 
      Hue[0.2, 0.2837837837837837, 0.9000000000000014], 
      Hue[0.2, 0.2972972972972972, 0.9000000000000014], 
      Hue[0.2, 0.31081081081081074`, 0.9000000000000014], 
      Hue[0.2, 0.3243243243243243, 0.9000000000000014], 
      Hue[0.2, 0.33783783783783783`, 0.9000000000000014], 
      Hue[0.2, 0.35135135135135137`, 0.9000000000000014], 
      Hue[0.2, 0.3648648648648649, 0.9000000000000014], 
      Hue[0.2, 0.37837837837837845`, 0.9000000000000014], 
      Hue[0.2, 0.391891891891892, 0.9000000000000014], 
      Hue[0.2, 0.40540540540540554`, 0.9000000000000014], 
      Hue[0.2, 0.4189189189189191, 0.9000000000000014], 
      Hue[0.2, 0.4324324324324326, 0.9000000000000014], 
      Hue[0.2, 0.44594594594594616`, 0.9000000000000014], 
      Hue[0.2, 0.4594594594594597, 0.9000000000000014], 
      Hue[0.2, 0.47297297297297325`, 0.9000000000000014], 
      Hue[0.2, 0.4864864864864868, 0.9000000000000014], 
      Hue[0.2, 0.5000000000000003, 0.9000000000000014], 
      Hue[0.2, 0.5135135135135139, 0.9000000000000014], 
      Hue[0.2, 0.5270270270270274, 0.9000000000000014], 
      Hue[0.2, 0.540540540540541, 0.9000000000000014], 
      Hue[0.2, 0.5540540540540545, 0.9000000000000014], 
      Hue[0.2, 0.5675675675675681, 0.9000000000000014], 
      Hue[0.2, 0.5810810810810816, 0.9000000000000014], 
      Hue[0.2, 0.5945945945945952, 0.9000000000000014], 
      Hue[0.2, 0.6081081081081087, 0.9000000000000014], 
      Hue[0.2, 0.6216216216216223, 0.9000000000000014], 
      Hue[0.2, 0.6351351351351358, 0.9000000000000014], 
      Hue[0.2, 0.6486486486486492, 0.9000000000000014], 
      Hue[0.2, 0.6621621621621628, 0.9000000000000014], 
      Hue[0.2, 0.6756756756756763, 0.9000000000000014], 
      Hue[0.2, 0.6891891891891899, 0.9000000000000014], 
      Hue[0.2, 0.7027027027027034, 0.9000000000000014], 
      Hue[0.2, 0.716216216216217, 0.9000000000000014], 
      Hue[0.2, 0.7297297297297305, 0.9000000000000014], 
      Hue[0.2, 0.7432432432432441, 0.9000000000000014], 
      Hue[0.2, 0.7567567567567576, 0.9000000000000014], 
      Hue[0.2, 0.7702702702702712, 0.9000000000000014], 
      Hue[0.2, 0.7837837837837847, 0.9000000000000014], 
      Hue[0.2, 0.7972972972972983, 0.9000000000000014], 
      Hue[0.2, 0.8108108108108117, 0.9000000000000014], 
      Hue[0.2, 0.8243243243243253, 0.9000000000000014], 
      Hue[0.2, 0.8378378378378389, 0.9000000000000014], 
      Hue[0.2, 0.8513513513513524, 0.9000000000000014], 
      Hue[0.2, 0.864864864864866, 0.9000000000000014], 
      Hue[0.2, 0.8783783783783795, 0.9000000000000014], 
      Hue[0.2, 0.8918918918918931, 0.9000000000000014], 
      Hue[0.2, 0.9054054054054066, 0.9000000000000014], 
      Hue[0.2, 0.9189189189189202, 0.9000000000000014], 
      Hue[0.2, 0.9324324324324337, 0.9000000000000014], 
      Hue[0.2, 0.9459459459459473, 0.9000000000000014], 
      Hue[0.2, 0.9594594594594608, 0.9000000000000014], 
      Hue[0.2, 0.9729729729729744, 0.9000000000000014], 
      Hue[0.2, 0.9864864864864878, 0.9000000000000014], 
      Hue[0.2, 1., 0.9000000000000014], 
      Hue[0.2, 0., 0.9135135135135148], 
      Hue[0.2, 0.013513513513513513`, 0.9135135135135148], 
      Hue[0.2, 0.027027027027027025`, 0.9135135135135148], 
      Hue[0.2, 0.04054054054054054, 0.9135135135135148], 
      Hue[0.2, 0.05405405405405405, 0.9135135135135148], 
      Hue[0.2, 0.06756756756756756, 0.9135135135135148], 
      Hue[0.2, 0.08108108108108107, 0.9135135135135148], 
      Hue[0.2, 0.09459459459459457, 0.9135135135135148], 
      Hue[0.2, 0.10810810810810809`, 0.9135135135135148], 
      Hue[0.2, 0.1216216216216216, 0.9135135135135148], 
      Hue[0.2, 0.13513513513513511`, 0.9135135135135148], 
      Hue[0.2, 0.1486486486486486, 0.9135135135135148], 
      Hue[0.2, 0.16216216216216214`, 0.9135135135135148], 
      Hue[0.2, 0.17567567567567566`, 0.9135135135135148], 
      Hue[0.2, 0.18918918918918914`, 0.9135135135135148], 
      Hue[0.2, 0.20270270270270266`, 0.9135135135135148], 
      Hue[0.2, 0.21621621621621617`, 0.9135135135135148], 
      Hue[0.2, 0.2297297297297297, 0.9135135135135148], 
      Hue[0.2, 0.2432432432432432, 0.9135135135135148], 
      Hue[0.2, 0.2567567567567567, 0.9135135135135148], 
      Hue[0.2, 0.27027027027027023`, 0.9135135135135148], 
      Hue[0.2, 0.2837837837837837, 0.9135135135135148], 
      Hue[0.2, 0.2972972972972972, 0.9135135135135148], 
      Hue[0.2, 0.31081081081081074`, 0.9135135135135148], 
      Hue[0.2, 0.3243243243243243, 0.9135135135135148], 
      Hue[0.2, 0.33783783783783783`, 0.9135135135135148], 
      Hue[0.2, 0.35135135135135137`, 0.9135135135135148], 
      Hue[0.2, 0.3648648648648649, 0.9135135135135148], 
      Hue[0.2, 0.37837837837837845`, 0.9135135135135148], 
      Hue[0.2, 0.391891891891892, 0.9135135135135148], 
      Hue[0.2, 0.40540540540540554`, 0.9135135135135148], 
      Hue[0.2, 0.4189189189189191, 0.9135135135135148], 
      Hue[0.2, 0.4324324324324326, 0.9135135135135148], 
      Hue[0.2, 0.44594594594594616`, 0.9135135135135148], 
      Hue[0.2, 0.4594594594594597, 0.9135135135135148], 
      Hue[0.2, 0.47297297297297325`, 0.9135135135135148], 
      Hue[0.2, 0.4864864864864868, 0.9135135135135148], 
      Hue[0.2, 0.5000000000000003, 0.9135135135135148], 
      Hue[0.2, 0.5135135135135139, 0.9135135135135148], 
      Hue[0.2, 0.5270270270270274, 0.9135135135135148], 
      Hue[0.2, 0.540540540540541, 0.9135135135135148], 
      Hue[0.2, 0.5540540540540545, 0.9135135135135148], 
      Hue[0.2, 0.5675675675675681, 0.9135135135135148], 
      Hue[0.2, 0.5810810810810816, 0.9135135135135148], 
      Hue[0.2, 0.5945945945945952, 0.9135135135135148], 
      Hue[0.2, 0.6081081081081087, 0.9135135135135148], 
      Hue[0.2, 0.6216216216216223, 0.9135135135135148], 
      Hue[0.2, 0.6351351351351358, 0.9135135135135148], 
      Hue[0.2, 0.6486486486486492, 0.9135135135135148], 
      Hue[0.2, 0.6621621621621628, 0.9135135135135148], 
      Hue[0.2, 0.6756756756756763, 0.9135135135135148], 
      Hue[0.2, 0.6891891891891899, 0.9135135135135148], 
      Hue[0.2, 0.7027027027027034, 0.9135135135135148], 
      Hue[0.2, 0.716216216216217, 0.9135135135135148], 
      Hue[0.2, 0.7297297297297305, 0.9135135135135148], 
      Hue[0.2, 0.7432432432432441, 0.9135135135135148], 
      Hue[0.2, 0.7567567567567576, 0.9135135135135148], 
      Hue[0.2, 0.7702702702702712, 0.9135135135135148], 
      Hue[0.2, 0.7837837837837847, 0.9135135135135148], 
      Hue[0.2, 0.7972972972972983, 0.9135135135135148], 
      Hue[0.2, 0.8108108108108117, 0.9135135135135148], 
      Hue[0.2, 0.8243243243243253, 0.9135135135135148], 
      Hue[0.2, 0.8378378378378389, 0.9135135135135148], 
      Hue[0.2, 0.8513513513513524, 0.9135135135135148], 
      Hue[0.2, 0.864864864864866, 0.9135135135135148], 
      Hue[0.2, 0.8783783783783795, 0.9135135135135148], 
      Hue[0.2, 0.8918918918918931, 0.9135135135135148], 
      Hue[0.2, 0.9054054054054066, 0.9135135135135148], 
      Hue[0.2, 0.9189189189189202, 0.9135135135135148], 
      Hue[0.2, 0.9324324324324337, 0.9135135135135148], 
      Hue[0.2, 0.9459459459459473, 0.9135135135135148], 
      Hue[0.2, 0.9594594594594608, 0.9135135135135148], 
      Hue[0.2, 0.9729729729729744, 0.9135135135135148], 
      Hue[0.2, 0.9864864864864878, 0.9135135135135148], 
      Hue[0.2, 1., 0.9135135135135148], 
      Hue[0.2, 0., 0.9270270270270284], 
      Hue[0.2, 0.013513513513513513`, 0.9270270270270284], 
      Hue[0.2, 0.027027027027027025`, 0.9270270270270284], 
      Hue[0.2, 0.04054054054054054, 0.9270270270270284], 
      Hue[0.2, 0.05405405405405405, 0.9270270270270284], 
      Hue[0.2, 0.06756756756756756, 0.9270270270270284], 
      Hue[0.2, 0.08108108108108107, 0.9270270270270284], 
      Hue[0.2, 0.09459459459459457, 0.9270270270270284], 
      Hue[0.2, 0.10810810810810809`, 0.9270270270270284], 
      Hue[0.2, 0.1216216216216216, 0.9270270270270284], 
      Hue[0.2, 0.13513513513513511`, 0.9270270270270284], 
      Hue[0.2, 0.1486486486486486, 0.9270270270270284], 
      Hue[0.2, 0.16216216216216214`, 0.9270270270270284], 
      Hue[0.2, 0.17567567567567566`, 0.9270270270270284], 
      Hue[0.2, 0.18918918918918914`, 0.9270270270270284], 
      Hue[0.2, 0.20270270270270266`, 0.9270270270270284], 
      Hue[0.2, 0.21621621621621617`, 0.9270270270270284], 
      Hue[0.2, 0.2297297297297297, 0.9270270270270284], 
      Hue[0.2, 0.2432432432432432, 0.9270270270270284], 
      Hue[0.2, 0.2567567567567567, 0.9270270270270284], 
      Hue[0.2, 0.27027027027027023`, 0.9270270270270284], 
      Hue[0.2, 0.2837837837837837, 0.9270270270270284], 
      Hue[0.2, 0.2972972972972972, 0.9270270270270284], 
      Hue[0.2, 0.31081081081081074`, 0.9270270270270284], 
      Hue[0.2, 0.3243243243243243, 0.9270270270270284], 
      Hue[0.2, 0.33783783783783783`, 0.9270270270270284], 
      Hue[0.2, 0.35135135135135137`, 0.9270270270270284], 
      Hue[0.2, 0.3648648648648649, 0.9270270270270284], 
      Hue[0.2, 0.37837837837837845`, 0.9270270270270284], 
      Hue[0.2, 0.391891891891892, 0.9270270270270284], 
      Hue[0.2, 0.40540540540540554`, 0.9270270270270284], 
      Hue[0.2, 0.4189189189189191, 0.9270270270270284], 
      Hue[0.2, 0.4324324324324326, 0.9270270270270284], 
      Hue[0.2, 0.44594594594594616`, 0.9270270270270284], 
      Hue[0.2, 0.4594594594594597, 0.9270270270270284], 
      Hue[0.2, 0.47297297297297325`, 0.9270270270270284], 
      Hue[0.2, 0.4864864864864868, 0.9270270270270284], 
      Hue[0.2, 0.5000000000000003, 0.9270270270270284], 
      Hue[0.2, 0.5135135135135139, 0.9270270270270284], 
      Hue[0.2, 0.5270270270270274, 0.9270270270270284], 
      Hue[0.2, 0.540540540540541, 0.9270270270270284], 
      Hue[0.2, 0.5540540540540545, 0.9270270270270284], 
      Hue[0.2, 0.5675675675675681, 0.9270270270270284], 
      Hue[0.2, 0.5810810810810816, 0.9270270270270284], 
      Hue[0.2, 0.5945945945945952, 0.9270270270270284], 
      Hue[0.2, 0.6081081081081087, 0.9270270270270284], 
      Hue[0.2, 0.6216216216216223, 0.9270270270270284], 
      Hue[0.2, 0.6351351351351358, 0.9270270270270284], 
      Hue[0.2, 0.6486486486486492, 0.9270270270270284], 
      Hue[0.2, 0.6621621621621628, 0.9270270270270284], 
      Hue[0.2, 0.6756756756756763, 0.9270270270270284], 
      Hue[0.2, 0.6891891891891899, 0.9270270270270284], 
      Hue[0.2, 0.7027027027027034, 0.9270270270270284], 
      Hue[0.2, 0.716216216216217, 0.9270270270270284], 
      Hue[0.2, 0.7297297297297305, 0.9270270270270284], 
      Hue[0.2, 0.7432432432432441, 0.9270270270270284], 
      Hue[0.2, 0.7567567567567576, 0.9270270270270284], 
      Hue[0.2, 0.7702702702702712, 0.9270270270270284], 
      Hue[0.2, 0.7837837837837847, 0.9270270270270284], 
      Hue[0.2, 0.7972972972972983, 0.9270270270270284], 
      Hue[0.2, 0.8108108108108117, 0.9270270270270284], 
      Hue[0.2, 0.8243243243243253, 0.9270270270270284], 
      Hue[0.2, 0.8378378378378389, 0.9270270270270284], 
      Hue[0.2, 0.8513513513513524, 0.9270270270270284], 
      Hue[0.2, 0.864864864864866, 0.9270270270270284], 
      Hue[0.2, 0.8783783783783795, 0.9270270270270284], 
      Hue[0.2, 0.8918918918918931, 0.9270270270270284], 
      Hue[0.2, 0.9054054054054066, 0.9270270270270284], 
      Hue[0.2, 0.9189189189189202, 0.9270270270270284], 
      Hue[0.2, 0.9324324324324337, 0.9270270270270284], 
      Hue[0.2, 0.9459459459459473, 0.9270270270270284], 
      Hue[0.2, 0.9594594594594608, 0.9270270270270284], 
      Hue[0.2, 0.9729729729729744, 0.9270270270270284], 
      Hue[0.2, 0.9864864864864878, 0.9270270270270284], 
      Hue[0.2, 1., 0.9270270270270284], 
      Hue[0.2, 0., 0.9405405405405419], 
      Hue[0.2, 0.013513513513513513`, 0.9405405405405419], 
      Hue[0.2, 0.027027027027027025`, 0.9405405405405419], 
      Hue[0.2, 0.04054054054054054, 0.9405405405405419], 
      Hue[0.2, 0.05405405405405405, 0.9405405405405419], 
      Hue[0.2, 0.06756756756756756, 0.9405405405405419], 
      Hue[0.2, 0.08108108108108107, 0.9405405405405419], 
      Hue[0.2, 0.09459459459459457, 0.9405405405405419], 
      Hue[0.2, 0.10810810810810809`, 0.9405405405405419], 
      Hue[0.2, 0.1216216216216216, 0.9405405405405419], 
      Hue[0.2, 0.13513513513513511`, 0.9405405405405419], 
      Hue[0.2, 0.1486486486486486, 0.9405405405405419], 
      Hue[0.2, 0.16216216216216214`, 0.9405405405405419], 
      Hue[0.2, 0.17567567567567566`, 0.9405405405405419], 
      Hue[0.2, 0.18918918918918914`, 0.9405405405405419], 
      Hue[0.2, 0.20270270270270266`, 0.9405405405405419], 
      Hue[0.2, 0.21621621621621617`, 0.9405405405405419], 
      Hue[0.2, 0.2297297297297297, 0.9405405405405419], 
      Hue[0.2, 0.2432432432432432, 0.9405405405405419], 
      Hue[0.2, 0.2567567567567567, 0.9405405405405419], 
      Hue[0.2, 0.27027027027027023`, 0.9405405405405419], 
      Hue[0.2, 0.2837837837837837, 0.9405405405405419], 
      Hue[0.2, 0.2972972972972972, 0.9405405405405419], 
      Hue[0.2, 0.31081081081081074`, 0.9405405405405419], 
      Hue[0.2, 0.3243243243243243, 0.9405405405405419], 
      Hue[0.2, 0.33783783783783783`, 0.9405405405405419], 
      Hue[0.2, 0.35135135135135137`, 0.9405405405405419], 
      Hue[0.2, 0.3648648648648649, 0.9405405405405419], 
      Hue[0.2, 0.37837837837837845`, 0.9405405405405419], 
      Hue[0.2, 0.391891891891892, 0.9405405405405419], 
      Hue[0.2, 0.40540540540540554`, 0.9405405405405419], 
      Hue[0.2, 0.4189189189189191, 0.9405405405405419], 
      Hue[0.2, 0.4324324324324326, 0.9405405405405419], 
      Hue[0.2, 0.44594594594594616`, 0.9405405405405419], 
      Hue[0.2, 0.4594594594594597, 0.9405405405405419], 
      Hue[0.2, 0.47297297297297325`, 0.9405405405405419], 
      Hue[0.2, 0.4864864864864868, 0.9405405405405419], 
      Hue[0.2, 0.5000000000000003, 0.9405405405405419], 
      Hue[0.2, 0.5135135135135139, 0.9405405405405419], 
      Hue[0.2, 0.5270270270270274, 0.9405405405405419], 
      Hue[0.2, 0.540540540540541, 0.9405405405405419], 
      Hue[0.2, 0.5540540540540545, 0.9405405405405419], 
      Hue[0.2, 0.5675675675675681, 0.9405405405405419], 
      Hue[0.2, 0.5810810810810816, 0.9405405405405419], 
      Hue[0.2, 0.5945945945945952, 0.9405405405405419], 
      Hue[0.2, 0.6081081081081087, 0.9405405405405419], 
      Hue[0.2, 0.6216216216216223, 0.9405405405405419], 
      Hue[0.2, 0.6351351351351358, 0.9405405405405419], 
      Hue[0.2, 0.6486486486486492, 0.9405405405405419], 
      Hue[0.2, 0.6621621621621628, 0.9405405405405419], 
      Hue[0.2, 0.6756756756756763, 0.9405405405405419], 
      Hue[0.2, 0.6891891891891899, 0.9405405405405419], 
      Hue[0.2, 0.7027027027027034, 0.9405405405405419], 
      Hue[0.2, 0.716216216216217, 0.9405405405405419], 
      Hue[0.2, 0.7297297297297305, 0.9405405405405419], 
      Hue[0.2, 0.7432432432432441, 0.9405405405405419], 
      Hue[0.2, 0.7567567567567576, 0.9405405405405419], 
      Hue[0.2, 0.7702702702702712, 0.9405405405405419], 
      Hue[0.2, 0.7837837837837847, 0.9405405405405419], 
      Hue[0.2, 0.7972972972972983, 0.9405405405405419], 
      Hue[0.2, 0.8108108108108117, 0.9405405405405419], 
      Hue[0.2, 0.8243243243243253, 0.9405405405405419], 
      Hue[0.2, 0.8378378378378389, 0.9405405405405419], 
      Hue[0.2, 0.8513513513513524, 0.9405405405405419], 
      Hue[0.2, 0.864864864864866, 0.9405405405405419], 
      Hue[0.2, 0.8783783783783795, 0.9405405405405419], 
      Hue[0.2, 0.8918918918918931, 0.9405405405405419], 
      Hue[0.2, 0.9054054054054066, 0.9405405405405419], 
      Hue[0.2, 0.9189189189189202, 0.9405405405405419], 
      Hue[0.2, 0.9324324324324337, 0.9405405405405419], 
      Hue[0.2, 0.9459459459459473, 0.9405405405405419], 
      Hue[0.2, 0.9594594594594608, 0.9405405405405419], 
      Hue[0.2, 0.9729729729729744, 0.9405405405405419], 
      Hue[0.2, 0.9864864864864878, 0.9405405405405419], 
      Hue[0.2, 1., 0.9405405405405419], 
      Hue[0.2, 0., 0.9540540540540555], 
      Hue[0.2, 0.013513513513513513`, 0.9540540540540555], 
      Hue[0.2, 0.027027027027027025`, 0.9540540540540555], 
      Hue[0.2, 0.04054054054054054, 0.9540540540540555], 
      Hue[0.2, 0.05405405405405405, 0.9540540540540555], 
      Hue[0.2, 0.06756756756756756, 0.9540540540540555], 
      Hue[0.2, 0.08108108108108107, 0.9540540540540555], 
      Hue[0.2, 0.09459459459459457, 0.9540540540540555], 
      Hue[0.2, 0.10810810810810809`, 0.9540540540540555], 
      Hue[0.2, 0.1216216216216216, 0.9540540540540555], 
      Hue[0.2, 0.13513513513513511`, 0.9540540540540555], 
      Hue[0.2, 0.1486486486486486, 0.9540540540540555], 
      Hue[0.2, 0.16216216216216214`, 0.9540540540540555], 
      Hue[0.2, 0.17567567567567566`, 0.9540540540540555], 
      Hue[0.2, 0.18918918918918914`, 0.9540540540540555], 
      Hue[0.2, 0.20270270270270266`, 0.9540540540540555], 
      Hue[0.2, 0.21621621621621617`, 0.9540540540540555], 
      Hue[0.2, 0.2297297297297297, 0.9540540540540555], 
      Hue[0.2, 0.2432432432432432, 0.9540540540540555], 
      Hue[0.2, 0.2567567567567567, 0.9540540540540555], 
      Hue[0.2, 0.27027027027027023`, 0.9540540540540555], 
      Hue[0.2, 0.2837837837837837, 0.9540540540540555], 
      Hue[0.2, 0.2972972972972972, 0.9540540540540555], 
      Hue[0.2, 0.31081081081081074`, 0.9540540540540555], 
      Hue[0.2, 0.3243243243243243, 0.9540540540540555], 
      Hue[0.2, 0.33783783783783783`, 0.9540540540540555], 
      Hue[0.2, 0.35135135135135137`, 0.9540540540540555], 
      Hue[0.2, 0.3648648648648649, 0.9540540540540555], 
      Hue[0.2, 0.37837837837837845`, 0.9540540540540555], 
      Hue[0.2, 0.391891891891892, 0.9540540540540555], 
      Hue[0.2, 0.40540540540540554`, 0.9540540540540555], 
      Hue[0.2, 0.4189189189189191, 0.9540540540540555], 
      Hue[0.2, 0.4324324324324326, 0.9540540540540555], 
      Hue[0.2, 0.44594594594594616`, 0.9540540540540555], 
      Hue[0.2, 0.4594594594594597, 0.9540540540540555], 
      Hue[0.2, 0.47297297297297325`, 0.9540540540540555], 
      Hue[0.2, 0.4864864864864868, 0.9540540540540555], 
      Hue[0.2, 0.5000000000000003, 0.9540540540540555], 
      Hue[0.2, 0.5135135135135139, 0.9540540540540555], 
      Hue[0.2, 0.5270270270270274, 0.9540540540540555], 
      Hue[0.2, 0.540540540540541, 0.9540540540540555], 
      Hue[0.2, 0.5540540540540545, 0.9540540540540555], 
      Hue[0.2, 0.5675675675675681, 0.9540540540540555], 
      Hue[0.2, 0.5810810810810816, 0.9540540540540555], 
      Hue[0.2, 0.5945945945945952, 0.9540540540540555], 
      Hue[0.2, 0.6081081081081087, 0.9540540540540555], 
      Hue[0.2, 0.6216216216216223, 0.9540540540540555], 
      Hue[0.2, 0.6351351351351358, 0.9540540540540555], 
      Hue[0.2, 0.6486486486486492, 0.9540540540540555], 
      Hue[0.2, 0.6621621621621628, 0.9540540540540555], 
      Hue[0.2, 0.6756756756756763, 0.9540540540540555], 
      Hue[0.2, 0.6891891891891899, 0.9540540540540555], 
      Hue[0.2, 0.7027027027027034, 0.9540540540540555], 
      Hue[0.2, 0.716216216216217, 0.9540540540540555], 
      Hue[0.2, 0.7297297297297305, 0.9540540540540555], 
      Hue[0.2, 0.7432432432432441, 0.9540540540540555], 
      Hue[0.2, 0.7567567567567576, 0.9540540540540555], 
      Hue[0.2, 0.7702702702702712, 0.9540540540540555], 
      Hue[0.2, 0.7837837837837847, 0.9540540540540555], 
      Hue[0.2, 0.7972972972972983, 0.9540540540540555], 
      Hue[0.2, 0.8108108108108117, 0.9540540540540555], 
      Hue[0.2, 0.8243243243243253, 0.9540540540540555], 
      Hue[0.2, 0.8378378378378389, 0.9540540540540555], 
      Hue[0.2, 0.8513513513513524, 0.9540540540540555], 
      Hue[0.2, 0.864864864864866, 0.9540540540540555], 
      Hue[0.2, 0.8783783783783795, 0.9540540540540555], 
      Hue[0.2, 0.8918918918918931, 0.9540540540540555], 
      Hue[0.2, 0.9054054054054066, 0.9540540540540555], 
      Hue[0.2, 0.9189189189189202, 0.9540540540540555], 
      Hue[0.2, 0.9324324324324337, 0.9540540540540555], 
      Hue[0.2, 0.9459459459459473, 0.9540540540540555], 
      Hue[0.2, 0.9594594594594608, 0.9540540540540555], 
      Hue[0.2, 0.9729729729729744, 0.9540540540540555], 
      Hue[0.2, 0.9864864864864878, 0.9540540540540555], 
      Hue[0.2, 1., 0.9540540540540555], 
      Hue[0.2, 0., 0.9675675675675689], 
      Hue[0.2, 0.013513513513513513`, 0.9675675675675689], 
      Hue[0.2, 0.027027027027027025`, 0.9675675675675689], 
      Hue[0.2, 0.04054054054054054, 0.9675675675675689], 
      Hue[0.2, 0.05405405405405405, 0.9675675675675689], 
      Hue[0.2, 0.06756756756756756, 0.9675675675675689], 
      Hue[0.2, 0.08108108108108107, 0.9675675675675689], 
      Hue[0.2, 0.09459459459459457, 0.9675675675675689], 
      Hue[0.2, 0.10810810810810809`, 0.9675675675675689], 
      Hue[0.2, 0.1216216216216216, 0.9675675675675689], 
      Hue[0.2, 0.13513513513513511`, 0.9675675675675689], 
      Hue[0.2, 0.1486486486486486, 0.9675675675675689], 
      Hue[0.2, 0.16216216216216214`, 0.9675675675675689], 
      Hue[0.2, 0.17567567567567566`, 0.9675675675675689], 
      Hue[0.2, 0.18918918918918914`, 0.9675675675675689], 
      Hue[0.2, 0.20270270270270266`, 0.9675675675675689], 
      Hue[0.2, 0.21621621621621617`, 0.9675675675675689], 
      Hue[0.2, 0.2297297297297297, 0.9675675675675689], 
      Hue[0.2, 0.2432432432432432, 0.9675675675675689], 
      Hue[0.2, 0.2567567567567567, 0.9675675675675689], 
      Hue[0.2, 0.27027027027027023`, 0.9675675675675689], 
      Hue[0.2, 0.2837837837837837, 0.9675675675675689], 
      Hue[0.2, 0.2972972972972972, 0.9675675675675689], 
      Hue[0.2, 0.31081081081081074`, 0.9675675675675689], 
      Hue[0.2, 0.3243243243243243, 0.9675675675675689], 
      Hue[0.2, 0.33783783783783783`, 0.9675675675675689], 
      Hue[0.2, 0.35135135135135137`, 0.9675675675675689], 
      Hue[0.2, 0.3648648648648649, 0.9675675675675689], 
      Hue[0.2, 0.37837837837837845`, 0.9675675675675689], 
      Hue[0.2, 0.391891891891892, 0.9675675675675689], 
      Hue[0.2, 0.40540540540540554`, 0.9675675675675689], 
      Hue[0.2, 0.4189189189189191, 0.9675675675675689], 
      Hue[0.2, 0.4324324324324326, 0.9675675675675689], 
      Hue[0.2, 0.44594594594594616`, 0.9675675675675689], 
      Hue[0.2, 0.4594594594594597, 0.9675675675675689], 
      Hue[0.2, 0.47297297297297325`, 0.9675675675675689], 
      Hue[0.2, 0.4864864864864868, 0.9675675675675689], 
      Hue[0.2, 0.5000000000000003, 0.9675675675675689], 
      Hue[0.2, 0.5135135135135139, 0.9675675675675689], 
      Hue[0.2, 0.5270270270270274, 0.9675675675675689], 
      Hue[0.2, 0.540540540540541, 0.9675675675675689], 
      Hue[0.2, 0.5540540540540545, 0.9675675675675689], 
      Hue[0.2, 0.5675675675675681, 0.9675675675675689], 
      Hue[0.2, 0.5810810810810816, 0.9675675675675689], 
      Hue[0.2, 0.5945945945945952, 0.9675675675675689], 
      Hue[0.2, 0.6081081081081087, 0.9675675675675689], 
      Hue[0.2, 0.6216216216216223, 0.9675675675675689], 
      Hue[0.2, 0.6351351351351358, 0.9675675675675689], 
      Hue[0.2, 0.6486486486486492, 0.9675675675675689], 
      Hue[0.2, 0.6621621621621628, 0.9675675675675689], 
      Hue[0.2, 0.6756756756756763, 0.9675675675675689], 
      Hue[0.2, 0.6891891891891899, 0.9675675675675689], 
      Hue[0.2, 0.7027027027027034, 0.9675675675675689], 
      Hue[0.2, 0.716216216216217, 0.9675675675675689], 
      Hue[0.2, 0.7297297297297305, 0.9675675675675689], 
      Hue[0.2, 0.7432432432432441, 0.9675675675675689], 
      Hue[0.2, 0.7567567567567576, 0.9675675675675689], 
      Hue[0.2, 0.7702702702702712, 0.9675675675675689], 
      Hue[0.2, 0.7837837837837847, 0.9675675675675689], 
      Hue[0.2, 0.7972972972972983, 0.9675675675675689], 
      Hue[0.2, 0.8108108108108117, 0.9675675675675689], 
      Hue[0.2, 0.8243243243243253, 0.9675675675675689], 
      Hue[0.2, 0.8378378378378389, 0.9675675675675689], 
      Hue[0.2, 0.8513513513513524, 0.9675675675675689], 
      Hue[0.2, 0.864864864864866, 0.9675675675675689], 
      Hue[0.2, 0.8783783783783795, 0.9675675675675689], 
      Hue[0.2, 0.8918918918918931, 0.9675675675675689], 
      Hue[0.2, 0.9054054054054066, 0.9675675675675689], 
      Hue[0.2, 0.9189189189189202, 0.9675675675675689], 
      Hue[0.2, 0.9324324324324337, 0.9675675675675689], 
      Hue[0.2, 0.9459459459459473, 0.9675675675675689], 
      Hue[0.2, 0.9594594594594608, 0.9675675675675689], 
      Hue[0.2, 0.9729729729729744, 0.9675675675675689], 
      Hue[0.2, 0.9864864864864878, 0.9675675675675689], 
      Hue[0.2, 1., 0.9675675675675689], 
      Hue[0.2, 0., 0.9810810810810823], 
      Hue[0.2, 0.013513513513513513`, 0.9810810810810823], 
      Hue[0.2, 0.027027027027027025`, 0.9810810810810823], 
      Hue[0.2, 0.04054054054054054, 0.9810810810810823], 
      Hue[0.2, 0.05405405405405405, 0.9810810810810823], 
      Hue[0.2, 0.06756756756756756, 0.9810810810810823], 
      Hue[0.2, 0.08108108108108107, 0.9810810810810823], 
      Hue[0.2, 0.09459459459459457, 0.9810810810810823], 
      Hue[0.2, 0.10810810810810809`, 0.9810810810810823], 
      Hue[0.2, 0.1216216216216216, 0.9810810810810823], 
      Hue[0.2, 0.13513513513513511`, 0.9810810810810823], 
      Hue[0.2, 0.1486486486486486, 0.9810810810810823], 
      Hue[0.2, 0.16216216216216214`, 0.9810810810810823], 
      Hue[0.2, 0.17567567567567566`, 0.9810810810810823], 
      Hue[0.2, 0.18918918918918914`, 0.9810810810810823], 
      Hue[0.2, 0.20270270270270266`, 0.9810810810810823], 
      Hue[0.2, 0.21621621621621617`, 0.9810810810810823], 
      Hue[0.2, 0.2297297297297297, 0.9810810810810823], 
      Hue[0.2, 0.2432432432432432, 0.9810810810810823], 
      Hue[0.2, 0.2567567567567567, 0.9810810810810823], 
      Hue[0.2, 0.27027027027027023`, 0.9810810810810823], 
      Hue[0.2, 0.2837837837837837, 0.9810810810810823], 
      Hue[0.2, 0.2972972972972972, 0.9810810810810823], 
      Hue[0.2, 0.31081081081081074`, 0.9810810810810823], 
      Hue[0.2, 0.3243243243243243, 0.9810810810810823], 
      Hue[0.2, 0.33783783783783783`, 0.9810810810810823], 
      Hue[0.2, 0.35135135135135137`, 0.9810810810810823], 
      Hue[0.2, 0.3648648648648649, 0.9810810810810823], 
      Hue[0.2, 0.37837837837837845`, 0.9810810810810823], 
      Hue[0.2, 0.391891891891892, 0.9810810810810823], 
      Hue[0.2, 0.40540540540540554`, 0.9810810810810823], 
      Hue[0.2, 0.4189189189189191, 0.9810810810810823], 
      Hue[0.2, 0.4324324324324326, 0.9810810810810823], 
      Hue[0.2, 0.44594594594594616`, 0.9810810810810823], 
      Hue[0.2, 0.4594594594594597, 0.9810810810810823], 
      Hue[0.2, 0.47297297297297325`, 0.9810810810810823], 
      Hue[0.2, 0.4864864864864868, 0.9810810810810823], 
      Hue[0.2, 0.5000000000000003, 0.9810810810810823], 
      Hue[0.2, 0.5135135135135139, 0.9810810810810823], 
      Hue[0.2, 0.5270270270270274, 0.9810810810810823], 
      Hue[0.2, 0.540540540540541, 0.9810810810810823], 
      Hue[0.2, 0.5540540540540545, 0.9810810810810823], 
      Hue[0.2, 0.5675675675675681, 0.9810810810810823], 
      Hue[0.2, 0.5810810810810816, 0.9810810810810823], 
      Hue[0.2, 0.5945945945945952, 0.9810810810810823], 
      Hue[0.2, 0.6081081081081087, 0.9810810810810823], 
      Hue[0.2, 0.6216216216216223, 0.9810810810810823], 
      Hue[0.2, 0.6351351351351358, 0.9810810810810823], 
      Hue[0.2, 0.6486486486486492, 0.9810810810810823], 
      Hue[0.2, 0.6621621621621628, 0.9810810810810823], 
      Hue[0.2, 0.6756756756756763, 0.9810810810810823], 
      Hue[0.2, 0.6891891891891899, 0.9810810810810823], 
      Hue[0.2, 0.7027027027027034, 0.9810810810810823], 
      Hue[0.2, 0.716216216216217, 0.9810810810810823], 
      Hue[0.2, 0.7297297297297305, 0.9810810810810823], 
      Hue[0.2, 0.7432432432432441, 0.9810810810810823], 
      Hue[0.2, 0.7567567567567576, 0.9810810810810823], 
      Hue[0.2, 0.7702702702702712, 0.9810810810810823], 
      Hue[0.2, 0.7837837837837847, 0.9810810810810823], 
      Hue[0.2, 0.7972972972972983, 0.9810810810810823], 
      Hue[0.2, 0.8108108108108117, 0.9810810810810823], 
      Hue[0.2, 0.8243243243243253, 0.9810810810810823], 
      Hue[0.2, 0.8378378378378389, 0.9810810810810823], 
      Hue[0.2, 0.8513513513513524, 0.9810810810810823], 
      Hue[0.2, 0.864864864864866, 0.9810810810810823], 
      Hue[0.2, 0.8783783783783795, 0.9810810810810823], 
      Hue[0.2, 0.8918918918918931, 0.9810810810810823], 
      Hue[0.2, 0.9054054054054066, 0.9810810810810823], 
      Hue[0.2, 0.9189189189189202, 0.9810810810810823], 
      Hue[0.2, 0.9324324324324337, 0.9810810810810823], 
      Hue[0.2, 0.9459459459459473, 0.9810810810810823], 
      Hue[0.2, 0.9594594594594608, 0.9810810810810823], 
      Hue[0.2, 0.9729729729729744, 0.9810810810810823], 
      Hue[0.2, 0.9864864864864878, 0.9810810810810823], 
      Hue[0.2, 1., 0.9810810810810823], 
      Hue[0.2, 0., 0.9945945945945956], 
      Hue[0.2, 0.013513513513513513`, 0.9945945945945956], 
      Hue[0.2, 0.027027027027027025`, 0.9945945945945956], 
      Hue[0.2, 0.04054054054054054, 0.9945945945945956], 
      Hue[0.2, 0.05405405405405405, 0.9945945945945956], 
      Hue[0.2, 0.06756756756756756, 0.9945945945945956], 
      Hue[0.2, 0.08108108108108107, 0.9945945945945956], 
      Hue[0.2, 0.09459459459459457, 0.9945945945945956], 
      Hue[0.2, 0.10810810810810809`, 0.9945945945945956], 
      Hue[0.2, 0.1216216216216216, 0.9945945945945956], 
      Hue[0.2, 0.13513513513513511`, 0.9945945945945956], 
      Hue[0.2, 0.1486486486486486, 0.9945945945945956], 
      Hue[0.2, 0.16216216216216214`, 0.9945945945945956], 
      Hue[0.2, 0.17567567567567566`, 0.9945945945945956], 
      Hue[0.2, 0.18918918918918914`, 0.9945945945945956], 
      Hue[0.2, 0.20270270270270266`, 0.9945945945945956], 
      Hue[0.2, 0.21621621621621617`, 0.9945945945945956], 
      Hue[0.2, 0.2297297297297297, 0.9945945945945956], 
      Hue[0.2, 0.2432432432432432, 0.9945945945945956], 
      Hue[0.2, 0.2567567567567567, 0.9945945945945956], 
      Hue[0.2, 0.27027027027027023`, 0.9945945945945956], 
      Hue[0.2, 0.2837837837837837, 0.9945945945945956], 
      Hue[0.2, 0.2972972972972972, 0.9945945945945956], 
      Hue[0.2, 0.31081081081081074`, 0.9945945945945956], 
      Hue[0.2, 0.3243243243243243, 0.9945945945945956], 
      Hue[0.2, 0.33783783783783783`, 0.9945945945945956], 
      Hue[0.2, 0.35135135135135137`, 0.9945945945945956], 
      Hue[0.2, 0.3648648648648649, 0.9945945945945956], 
      Hue[0.2, 0.37837837837837845`, 0.9945945945945956], 
      Hue[0.2, 0.391891891891892, 0.9945945945945956], 
      Hue[0.2, 0.40540540540540554`, 0.9945945945945956], 
      Hue[0.2, 0.4189189189189191, 0.9945945945945956], 
      Hue[0.2, 0.4324324324324326, 0.9945945945945956], 
      Hue[0.2, 0.44594594594594616`, 0.9945945945945956], 
      Hue[0.2, 0.4594594594594597, 0.9945945945945956], 
      Hue[0.2, 0.47297297297297325`, 0.9945945945945956], 
      Hue[0.2, 0.4864864864864868, 0.9945945945945956], 
      Hue[0.2, 0.5000000000000003, 0.9945945945945956], 
      Hue[0.2, 0.5135135135135139, 0.9945945945945956], 
      Hue[0.2, 0.5270270270270274, 0.9945945945945956], 
      Hue[0.2, 0.540540540540541, 0.9945945945945956], 
      Hue[0.2, 0.5540540540540545, 0.9945945945945956], 
      Hue[0.2, 0.5675675675675681, 0.9945945945945956], 
      Hue[0.2, 0.5810810810810816, 0.9945945945945956], 
      Hue[0.2, 0.5945945945945952, 0.9945945945945956], 
      Hue[0.2, 0.6081081081081087, 0.9945945945945956], 
      Hue[0.2, 0.6216216216216223, 0.9945945945945956], 
      Hue[0.2, 0.6351351351351358, 0.9945945945945956], 
      Hue[0.2, 0.6486486486486492, 0.9945945945945956], 
      Hue[0.2, 0.6621621621621628, 0.9945945945945956], 
      Hue[0.2, 0.6756756756756763, 0.9945945945945956], 
      Hue[0.2, 0.6891891891891899, 0.9945945945945956], 
      Hue[0.2, 0.7027027027027034, 0.9945945945945956], 
      Hue[0.2, 0.716216216216217, 0.9945945945945956], 
      Hue[0.2, 0.7297297297297305, 0.9945945945945956], 
      Hue[0.2, 0.7432432432432441, 0.9945945945945956], 
      Hue[0.2, 0.7567567567567576, 0.9945945945945956], 
      Hue[0.2, 0.7702702702702712, 0.9945945945945956], 
      Hue[0.2, 0.7837837837837847, 0.9945945945945956], 
      Hue[0.2, 0.7972972972972983, 0.9945945945945956], 
      Hue[0.2, 0.8108108108108117, 0.9945945945945956], 
      Hue[0.2, 0.8243243243243253, 0.9945945945945956], 
      Hue[0.2, 0.8378378378378389, 0.9945945945945956], 
      Hue[0.2, 0.8513513513513524, 0.9945945945945956], 
      Hue[0.2, 0.864864864864866, 0.9945945945945956], 
      Hue[0.2, 0.8783783783783795, 0.9945945945945956], 
      Hue[0.2, 0.8918918918918931, 0.9945945945945956], 
      Hue[0.2, 0.9054054054054066, 0.9945945945945956], 
      Hue[0.2, 0.9189189189189202, 0.9945945945945956], 
      Hue[0.2, 0.9324324324324337, 0.9945945945945956], 
      Hue[0.2, 0.9459459459459473, 0.9945945945945956], 
      Hue[0.2, 0.9594594594594608, 0.9945945945945956], 
      Hue[0.2, 0.9729729729729744, 0.9945945945945956], 
      Hue[0.2, 0.9864864864864878, 0.9945945945945956], 
      Hue[0.2, 1., 0.9945945945945956], 
      Hue[0.2, 0., 1.0081081081081091`], 
      Hue[0.2, 0.013513513513513513`, 1.0081081081081091`], 
      Hue[0.2, 0.027027027027027025`, 1.0081081081081091`], 
      Hue[0.2, 0.04054054054054054, 1.0081081081081091`], 
      Hue[0.2, 0.05405405405405405, 1.0081081081081091`], 
      Hue[0.2, 0.06756756756756756, 1.0081081081081091`], 
      Hue[0.2, 0.08108108108108107, 1.0081081081081091`], 
      Hue[0.2, 0.09459459459459457, 1.0081081081081091`], 
      Hue[0.2, 0.10810810810810809`, 1.0081081081081091`], 
      Hue[0.2, 0.1216216216216216, 1.0081081081081091`], 
      Hue[0.2, 0.13513513513513511`, 1.0081081081081091`], 
      Hue[0.2, 0.1486486486486486, 1.0081081081081091`], 
      Hue[0.2, 0.16216216216216214`, 1.0081081081081091`], 
      Hue[0.2, 0.17567567567567566`, 1.0081081081081091`], 
      Hue[0.2, 0.18918918918918914`, 1.0081081081081091`], 
      Hue[0.2, 0.20270270270270266`, 1.0081081081081091`], 
      Hue[0.2, 0.21621621621621617`, 1.0081081081081091`], 
      Hue[0.2, 0.2297297297297297, 1.0081081081081091`], 
      Hue[0.2, 0.2432432432432432, 1.0081081081081091`], 
      Hue[0.2, 0.2567567567567567, 1.0081081081081091`], 
      Hue[0.2, 0.27027027027027023`, 1.0081081081081091`], 
      Hue[0.2, 0.2837837837837837, 1.0081081081081091`], 
      Hue[0.2, 0.2972972972972972, 1.0081081081081091`], 
      Hue[0.2, 0.31081081081081074`, 1.0081081081081091`], 
      Hue[0.2, 0.3243243243243243, 1.0081081081081091`], 
      Hue[0.2, 0.33783783783783783`, 1.0081081081081091`], 
      Hue[0.2, 0.35135135135135137`, 1.0081081081081091`], 
      Hue[0.2, 0.3648648648648649, 1.0081081081081091`], 
      Hue[0.2, 0.37837837837837845`, 1.0081081081081091`], 
      Hue[0.2, 0.391891891891892, 1.0081081081081091`], 
      Hue[0.2, 0.40540540540540554`, 1.0081081081081091`], 
      Hue[0.2, 0.4189189189189191, 1.0081081081081091`], 
      Hue[0.2, 0.4324324324324326, 1.0081081081081091`], 
      Hue[0.2, 0.44594594594594616`, 1.0081081081081091`], 
      Hue[0.2, 0.4594594594594597, 1.0081081081081091`], 
      Hue[0.2, 0.47297297297297325`, 1.0081081081081091`], 
      Hue[0.2, 0.4864864864864868, 1.0081081081081091`], 
      Hue[0.2, 0.5000000000000003, 1.0081081081081091`], 
      Hue[0.2, 0.5135135135135139, 1.0081081081081091`], 
      Hue[0.2, 0.5270270270270274, 1.0081081081081091`], 
      Hue[0.2, 0.540540540540541, 1.0081081081081091`], 
      Hue[0.2, 0.5540540540540545, 1.0081081081081091`], 
      Hue[0.2, 0.5675675675675681, 1.0081081081081091`], 
      Hue[0.2, 0.5810810810810816, 1.0081081081081091`], 
      Hue[0.2, 0.5945945945945952, 1.0081081081081091`], 
      Hue[0.2, 0.6081081081081087, 1.0081081081081091`], 
      Hue[0.2, 0.6216216216216223, 1.0081081081081091`], 
      Hue[0.2, 0.6351351351351358, 1.0081081081081091`], 
      Hue[0.2, 0.6486486486486492, 1.0081081081081091`], 
      Hue[0.2, 0.6621621621621628, 1.0081081081081091`], 
      Hue[0.2, 0.6756756756756763, 1.0081081081081091`], 
      Hue[0.2, 0.6891891891891899, 1.0081081081081091`], 
      Hue[0.2, 0.7027027027027034, 1.0081081081081091`], 
      Hue[0.2, 0.716216216216217, 1.0081081081081091`], 
      Hue[0.2, 0.7297297297297305, 1.0081081081081091`], 
      Hue[0.2, 0.7432432432432441, 1.0081081081081091`], 
      Hue[0.2, 0.7567567567567576, 1.0081081081081091`], 
      Hue[0.2, 0.7702702702702712, 1.0081081081081091`], 
      Hue[0.2, 0.7837837837837847, 1.0081081081081091`], 
      Hue[0.2, 0.7972972972972983, 1.0081081081081091`], 
      Hue[0.2, 0.8108108108108117, 1.0081081081081091`], 
      Hue[0.2, 0.8243243243243253, 1.0081081081081091`], 
      Hue[0.2, 0.8378378378378389, 1.0081081081081091`], 
      Hue[0.2, 0.8513513513513524, 1.0081081081081091`], 
      Hue[0.2, 0.864864864864866, 1.0081081081081091`], 
      Hue[0.2, 0.8783783783783795, 1.0081081081081091`], 
      Hue[0.2, 0.8918918918918931, 1.0081081081081091`], 
      Hue[0.2, 0.9054054054054066, 1.0081081081081091`], 
      Hue[0.2, 0.9189189189189202, 1.0081081081081091`], 
      Hue[0.2, 0.9324324324324337, 1.0081081081081091`], 
      Hue[0.2, 0.9459459459459473, 1.0081081081081091`], 
      Hue[0.2, 0.9594594594594608, 1.0081081081081091`], 
      Hue[0.2, 0.9729729729729744, 1.0081081081081091`], 
      Hue[0.2, 0.9864864864864878, 1.0081081081081091`], 
      Hue[0.2, 1., 1.0081081081081091`], 
      Hue[0.2, 0., 1.0216216216216223`], 
      Hue[0.2, 0.013513513513513513`, 1.0216216216216223`], 
      Hue[0.2, 0.027027027027027025`, 1.0216216216216223`], 
      Hue[0.2, 0.04054054054054054, 1.0216216216216223`], 
      Hue[0.2, 0.05405405405405405, 1.0216216216216223`], 
      Hue[0.2, 0.06756756756756756, 1.0216216216216223`], 
      Hue[0.2, 0.08108108108108107, 1.0216216216216223`], 
      Hue[0.2, 0.09459459459459457, 1.0216216216216223`], 
      Hue[0.2, 0.10810810810810809`, 1.0216216216216223`], 
      Hue[0.2, 0.1216216216216216, 1.0216216216216223`], 
      Hue[0.2, 0.13513513513513511`, 1.0216216216216223`], 
      Hue[0.2, 0.1486486486486486, 1.0216216216216223`], 
      Hue[0.2, 0.16216216216216214`, 1.0216216216216223`], 
      Hue[0.2, 0.17567567567567566`, 1.0216216216216223`], 
      Hue[0.2, 0.18918918918918914`, 1.0216216216216223`], 
      Hue[0.2, 0.20270270270270266`, 1.0216216216216223`], 
      Hue[0.2, 0.21621621621621617`, 1.0216216216216223`], 
      Hue[0.2, 0.2297297297297297, 1.0216216216216223`], 
      Hue[0.2, 0.2432432432432432, 1.0216216216216223`], 
      Hue[0.2, 0.2567567567567567, 1.0216216216216223`], 
      Hue[0.2, 0.27027027027027023`, 1.0216216216216223`], 
      Hue[0.2, 0.2837837837837837, 1.0216216216216223`], 
      Hue[0.2, 0.2972972972972972, 1.0216216216216223`], 
      Hue[0.2, 0.31081081081081074`, 1.0216216216216223`], 
      Hue[0.2, 0.3243243243243243, 1.0216216216216223`], 
      Hue[0.2, 0.33783783783783783`, 1.0216216216216223`], 
      Hue[0.2, 0.35135135135135137`, 1.0216216216216223`], 
      Hue[0.2, 0.3648648648648649, 1.0216216216216223`], 
      Hue[0.2, 0.37837837837837845`, 1.0216216216216223`], 
      Hue[0.2, 0.391891891891892, 1.0216216216216223`], 
      Hue[0.2, 0.40540540540540554`, 1.0216216216216223`], 
      Hue[0.2, 0.4189189189189191, 1.0216216216216223`], 
      Hue[0.2, 0.4324324324324326, 1.0216216216216223`], 
      Hue[0.2, 0.44594594594594616`, 1.0216216216216223`], 
      Hue[0.2, 0.4594594594594597, 1.0216216216216223`], 
      Hue[0.2, 0.47297297297297325`, 1.0216216216216223`], 
      Hue[0.2, 0.4864864864864868, 1.0216216216216223`], 
      Hue[0.2, 0.5000000000000003, 1.0216216216216223`], 
      Hue[0.2, 0.5135135135135139, 1.0216216216216223`], 
      Hue[0.2, 0.5270270270270274, 1.0216216216216223`], 
      Hue[0.2, 0.540540540540541, 1.0216216216216223`], 
      Hue[0.2, 0.5540540540540545, 1.0216216216216223`], 
      Hue[0.2, 0.5675675675675681, 1.0216216216216223`], 
      Hue[0.2, 0.5810810810810816, 1.0216216216216223`], 
      Hue[0.2, 0.5945945945945952, 1.0216216216216223`], 
      Hue[0.2, 0.6081081081081087, 1.0216216216216223`], 
      Hue[0.2, 0.6216216216216223, 1.0216216216216223`], 
      Hue[0.2, 0.6351351351351358, 1.0216216216216223`], 
      Hue[0.2, 0.6486486486486492, 1.0216216216216223`], 
      Hue[0.2, 0.6621621621621628, 1.0216216216216223`], 
      Hue[0.2, 0.6756756756756763, 1.0216216216216223`], 
      Hue[0.2, 0.6891891891891899, 1.0216216216216223`], 
      Hue[0.2, 0.7027027027027034, 1.0216216216216223`], 
      Hue[0.2, 0.716216216216217, 1.0216216216216223`], 
      Hue[0.2, 0.7297297297297305, 1.0216216216216223`], 
      Hue[0.2, 0.7432432432432441, 1.0216216216216223`], 
      Hue[0.2, 0.7567567567567576, 1.0216216216216223`], 
      Hue[0.2, 0.7702702702702712, 1.0216216216216223`], 
      Hue[0.2, 0.7837837837837847, 1.0216216216216223`], 
      Hue[0.2, 0.7972972972972983, 1.0216216216216223`], 
      Hue[0.2, 0.8108108108108117, 1.0216216216216223`], 
      Hue[0.2, 0.8243243243243253, 1.0216216216216223`], 
      Hue[0.2, 0.8378378378378389, 1.0216216216216223`], 
      Hue[0.2, 0.8513513513513524, 1.0216216216216223`], 
      Hue[0.2, 0.864864864864866, 1.0216216216216223`], 
      Hue[0.2, 0.8783783783783795, 1.0216216216216223`], 
      Hue[0.2, 0.8918918918918931, 1.0216216216216223`], 
      Hue[0.2, 0.9054054054054066, 1.0216216216216223`], 
      Hue[0.2, 0.9189189189189202, 1.0216216216216223`], 
      Hue[0.2, 0.9324324324324337, 1.0216216216216223`], 
      Hue[0.2, 0.9459459459459473, 1.0216216216216223`], 
      Hue[0.2, 0.9594594594594608, 1.0216216216216223`], 
      Hue[0.2, 0.9729729729729744, 1.0216216216216223`], 
      Hue[0.2, 0.9864864864864878, 1.0216216216216223`], 
      Hue[0.2, 1., 1.0216216216216223`], 
      Hue[0.2, 0., 1.0351351351351359`], 
      Hue[0.2, 0.013513513513513513`, 1.0351351351351359`], 
      Hue[0.2, 0.027027027027027025`, 1.0351351351351359`], 
      Hue[0.2, 0.04054054054054054, 1.0351351351351359`], 
      Hue[0.2, 0.05405405405405405, 1.0351351351351359`], 
      Hue[0.2, 0.06756756756756756, 1.0351351351351359`], 
      Hue[0.2, 0.08108108108108107, 1.0351351351351359`], 
      Hue[0.2, 0.09459459459459457, 1.0351351351351359`], 
      Hue[0.2, 0.10810810810810809`, 1.0351351351351359`], 
      Hue[0.2, 0.1216216216216216, 1.0351351351351359`], 
      Hue[0.2, 0.13513513513513511`, 1.0351351351351359`], 
      Hue[0.2, 0.1486486486486486, 1.0351351351351359`], 
      Hue[0.2, 0.16216216216216214`, 1.0351351351351359`], 
      Hue[0.2, 0.17567567567567566`, 1.0351351351351359`], 
      Hue[0.2, 0.18918918918918914`, 1.0351351351351359`], 
      Hue[0.2, 0.20270270270270266`, 1.0351351351351359`], 
      Hue[0.2, 0.21621621621621617`, 1.0351351351351359`], 
      Hue[0.2, 0.2297297297297297, 1.0351351351351359`], 
      Hue[0.2, 0.2432432432432432, 1.0351351351351359`], 
      Hue[0.2, 0.2567567567567567, 1.0351351351351359`], 
      Hue[0.2, 0.27027027027027023`, 1.0351351351351359`], 
      Hue[0.2, 0.2837837837837837, 1.0351351351351359`], 
      Hue[0.2, 0.2972972972972972, 1.0351351351351359`], 
      Hue[0.2, 0.31081081081081074`, 1.0351351351351359`], 
      Hue[0.2, 0.3243243243243243, 1.0351351351351359`], 
      Hue[0.2, 0.33783783783783783`, 1.0351351351351359`], 
      Hue[0.2, 0.35135135135135137`, 1.0351351351351359`], 
      Hue[0.2, 0.3648648648648649, 1.0351351351351359`], 
      Hue[0.2, 0.37837837837837845`, 1.0351351351351359`], 
      Hue[0.2, 0.391891891891892, 1.0351351351351359`], 
      Hue[0.2, 0.40540540540540554`, 1.0351351351351359`], 
      Hue[0.2, 0.4189189189189191, 1.0351351351351359`], 
      Hue[0.2, 0.4324324324324326, 1.0351351351351359`], 
      Hue[0.2, 0.44594594594594616`, 1.0351351351351359`], 
      Hue[0.2, 0.4594594594594597, 1.0351351351351359`], 
      Hue[0.2, 0.47297297297297325`, 1.0351351351351359`], 
      Hue[0.2, 0.4864864864864868, 1.0351351351351359`], 
      Hue[0.2, 0.5000000000000003, 1.0351351351351359`], 
      Hue[0.2, 0.5135135135135139, 1.0351351351351359`], 
      Hue[0.2, 0.5270270270270274, 1.0351351351351359`], 
      Hue[0.2, 0.540540540540541, 1.0351351351351359`], 
      Hue[0.2, 0.5540540540540545, 1.0351351351351359`], 
      Hue[0.2, 0.5675675675675681, 1.0351351351351359`], 
      Hue[0.2, 0.5810810810810816, 1.0351351351351359`], 
      Hue[0.2, 0.5945945945945952, 1.0351351351351359`], 
      Hue[0.2, 0.6081081081081087, 1.0351351351351359`], 
      Hue[0.2, 0.6216216216216223, 1.0351351351351359`], 
      Hue[0.2, 0.6351351351351358, 1.0351351351351359`], 
      Hue[0.2, 0.6486486486486492, 1.0351351351351359`], 
      Hue[0.2, 0.6621621621621628, 1.0351351351351359`], 
      Hue[0.2, 0.6756756756756763, 1.0351351351351359`], 
      Hue[0.2, 0.6891891891891899, 1.0351351351351359`], 
      Hue[0.2, 0.7027027027027034, 1.0351351351351359`], 
      Hue[0.2, 0.716216216216217, 1.0351351351351359`], 
      Hue[0.2, 0.7297297297297305, 1.0351351351351359`], 
      Hue[0.2, 0.7432432432432441, 1.0351351351351359`], 
      Hue[0.2, 0.7567567567567576, 1.0351351351351359`], 
      Hue[0.2, 0.7702702702702712, 1.0351351351351359`], 
      Hue[0.2, 0.7837837837837847, 1.0351351351351359`], 
      Hue[0.2, 0.7972972972972983, 1.0351351351351359`], 
      Hue[0.2, 0.8108108108108117, 1.0351351351351359`], 
      Hue[0.2, 0.8243243243243253, 1.0351351351351359`], 
      Hue[0.2, 0.8378378378378389, 1.0351351351351359`], 
      Hue[0.2, 0.8513513513513524, 1.0351351351351359`], 
      Hue[0.2, 0.864864864864866, 1.0351351351351359`], 
      Hue[0.2, 0.8783783783783795, 1.0351351351351359`], 
      Hue[0.2, 0.8918918918918931, 1.0351351351351359`], 
      Hue[0.2, 0.9054054054054066, 1.0351351351351359`], 
      Hue[0.2, 0.9189189189189202, 1.0351351351351359`], 
      Hue[0.2, 0.9324324324324337, 1.0351351351351359`], 
      Hue[0.2, 0.9459459459459473, 1.0351351351351359`], 
      Hue[0.2, 0.9594594594594608, 1.0351351351351359`], 
      Hue[0.2, 0.9729729729729744, 1.0351351351351359`], 
      Hue[0.2, 0.9864864864864878, 1.0351351351351359`], 
      Hue[0.2, 1., 1.0351351351351359`], 
      Hue[0.2, 0., 1.048648648648649], 
      Hue[0.2, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.2, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.2, 0.04054054054054054, 1.048648648648649], 
      Hue[0.2, 0.05405405405405405, 1.048648648648649], 
      Hue[0.2, 0.06756756756756756, 1.048648648648649], 
      Hue[0.2, 0.08108108108108107, 1.048648648648649], 
      Hue[0.2, 0.09459459459459457, 1.048648648648649], 
      Hue[0.2, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.2, 0.1216216216216216, 1.048648648648649], 
      Hue[0.2, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.2, 0.1486486486486486, 1.048648648648649], 
      Hue[0.2, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.2, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.2, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.2, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.2, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.2, 0.2297297297297297, 1.048648648648649], 
      Hue[0.2, 0.2432432432432432, 1.048648648648649], 
      Hue[0.2, 0.2567567567567567, 1.048648648648649], 
      Hue[0.2, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.2, 0.2837837837837837, 1.048648648648649], 
      Hue[0.2, 0.2972972972972972, 1.048648648648649], 
      Hue[0.2, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.2, 0.3243243243243243, 1.048648648648649], 
      Hue[0.2, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.2, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.2, 0.3648648648648649, 1.048648648648649], 
      Hue[0.2, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.2, 0.391891891891892, 1.048648648648649], 
      Hue[0.2, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.2, 0.4189189189189191, 1.048648648648649], 
      Hue[0.2, 0.4324324324324326, 1.048648648648649], 
      Hue[0.2, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.2, 0.4594594594594597, 1.048648648648649], 
      Hue[0.2, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.2, 0.4864864864864868, 1.048648648648649], 
      Hue[0.2, 0.5000000000000003, 1.048648648648649], 
      Hue[0.2, 0.5135135135135139, 1.048648648648649], 
      Hue[0.2, 0.5270270270270274, 1.048648648648649], 
      Hue[0.2, 0.540540540540541, 1.048648648648649], 
      Hue[0.2, 0.5540540540540545, 1.048648648648649], 
      Hue[0.2, 0.5675675675675681, 1.048648648648649], 
      Hue[0.2, 0.5810810810810816, 1.048648648648649], 
      Hue[0.2, 0.5945945945945952, 1.048648648648649], 
      Hue[0.2, 0.6081081081081087, 1.048648648648649], 
      Hue[0.2, 0.6216216216216223, 1.048648648648649], 
      Hue[0.2, 0.6351351351351358, 1.048648648648649], 
      Hue[0.2, 0.6486486486486492, 1.048648648648649], 
      Hue[0.2, 0.6621621621621628, 1.048648648648649], 
      Hue[0.2, 0.6756756756756763, 1.048648648648649], 
      Hue[0.2, 0.6891891891891899, 1.048648648648649], 
      Hue[0.2, 0.7027027027027034, 1.048648648648649], 
      Hue[0.2, 0.716216216216217, 1.048648648648649], 
      Hue[0.2, 0.7297297297297305, 1.048648648648649], 
      Hue[0.2, 0.7432432432432441, 1.048648648648649], 
      Hue[0.2, 0.7567567567567576, 1.048648648648649], 
      Hue[0.2, 0.7702702702702712, 1.048648648648649], 
      Hue[0.2, 0.7837837837837847, 1.048648648648649], 
      Hue[0.2, 0.7972972972972983, 1.048648648648649], 
      Hue[0.2, 0.8108108108108117, 1.048648648648649], 
      Hue[0.2, 0.8243243243243253, 1.048648648648649], 
      Hue[0.2, 0.8378378378378389, 1.048648648648649], 
      Hue[0.2, 0.8513513513513524, 1.048648648648649], 
      Hue[0.2, 0.864864864864866, 1.048648648648649], 
      Hue[0.2, 0.8783783783783795, 1.048648648648649], 
      Hue[0.2, 0.8918918918918931, 1.048648648648649], 
      Hue[0.2, 0.9054054054054066, 1.048648648648649], 
      Hue[0.2, 0.9189189189189202, 1.048648648648649], 
      Hue[0.2, 0.9324324324324337, 1.048648648648649], 
      Hue[0.2, 0.9459459459459473, 1.048648648648649], 
      Hue[0.2, 0.9594594594594608, 1.048648648648649], 
      Hue[0.2, 0.9729729729729744, 1.048648648648649], 
      Hue[0.2, 0.9864864864864878, 1.048648648648649], 
      Hue[0.2, 1., 1.048648648648649], 
      Hue[0.2, 0., 1.0621621621621626`], 
      Hue[0.2, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.2, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.2, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.2, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.2, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.2, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.2, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.2, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.2, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.2, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.2, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.2, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.2, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.2, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.2, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.2, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.2, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.2, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.2, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.2, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.2, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.2, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.2, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.2, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.2, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.2, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.2, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.2, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.2, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.2, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.2, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.2, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.2, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.2, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.2, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.2, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.2, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.2, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.2, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.2, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.2, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.2, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.2, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.2, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.2, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.2, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.2, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.2, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.2, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.2, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.2, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.2, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.2, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.2, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.2, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.2, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.2, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.2, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.2, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.2, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.2, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.2, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.2, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.2, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.2, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.2, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.2, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.2, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.2, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.2, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.2, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.2, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.2, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.2, 1., 1.0621621621621626`], 
      Hue[0.2, 0., 1.0756756756756758`], 
      Hue[0.2, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.2, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.2, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.2, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.2, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.2, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.2, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.2, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.2, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.2, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.2, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.2, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.2, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.2, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.2, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.2, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.2, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.2, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.2, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.2, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.2, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.2, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.2, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.2, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.2, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.2, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.2, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.2, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.2, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.2, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.2, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.2, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.2, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.2, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.2, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.2, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.2, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.2, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.2, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.2, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.2, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.2, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.2, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.2, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.2, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.2, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.2, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.2, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.2, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.2, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.2, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.2, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.2, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.2, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.2, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.2, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.2, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.2, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.2, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.2, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.2, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.2, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.2, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.2, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.2, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.2, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.2, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.2, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.2, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.2, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.2, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.2, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.2, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.2, 1., 1.0756756756756758`], 
      Hue[0.2, 0., 1.0891891891891894`], 
      Hue[0.2, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.2, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.2, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.2, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.2, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.2, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.2, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.2, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.2, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.2, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.2, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.2, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.2, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.2, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.2, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.2, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.2, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.2, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.2, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.2, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.2, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.2, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.2, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.2, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.2, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.2, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.2, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.2, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.2, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.2, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.2, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.2, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.2, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.2, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.2, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.2, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.2, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.2, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.2, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.2, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.2, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.2, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.2, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.2, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.2, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.2, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.2, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.2, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.2, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.2, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.2, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.2, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.2, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.2, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.2, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.2, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.2, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.2, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.2, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.2, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.2, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.2, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.2, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.2, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.2, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.2, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.2, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.2, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.2, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.2, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.2, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.2, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.2, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.2, 1., 1.0891891891891894`], 
      Hue[0.2, 0., 1.1027027027027025`], 
      Hue[0.2, 0.013513513513513513`, 1.1027027027027025`], 
      Hue[0.2, 0.027027027027027025`, 1.1027027027027025`], 
      Hue[0.2, 0.04054054054054054, 1.1027027027027025`], 
      Hue[0.2, 0.05405405405405405, 1.1027027027027025`], 
      Hue[0.2, 0.06756756756756756, 1.1027027027027025`], 
      Hue[0.2, 0.08108108108108107, 1.1027027027027025`], 
      Hue[0.2, 0.09459459459459457, 1.1027027027027025`], 
      Hue[0.2, 0.10810810810810809`, 1.1027027027027025`], 
      Hue[0.2, 0.1216216216216216, 1.1027027027027025`], 
      Hue[0.2, 0.13513513513513511`, 1.1027027027027025`], 
      Hue[0.2, 0.1486486486486486, 1.1027027027027025`], 
      Hue[0.2, 0.16216216216216214`, 1.1027027027027025`], 
      Hue[0.2, 0.17567567567567566`, 1.1027027027027025`], 
      Hue[0.2, 0.18918918918918914`, 1.1027027027027025`], 
      Hue[0.2, 0.20270270270270266`, 1.1027027027027025`], 
      Hue[0.2, 0.21621621621621617`, 1.1027027027027025`], 
      Hue[0.2, 0.2297297297297297, 1.1027027027027025`], 
      Hue[0.2, 0.2432432432432432, 1.1027027027027025`], 
      Hue[0.2, 0.2567567567567567, 1.1027027027027025`], 
      Hue[0.2, 0.27027027027027023`, 1.1027027027027025`], 
      Hue[0.2, 0.2837837837837837, 1.1027027027027025`], 
      Hue[0.2, 0.2972972972972972, 1.1027027027027025`], 
      Hue[0.2, 0.31081081081081074`, 1.1027027027027025`], 
      Hue[0.2, 0.3243243243243243, 1.1027027027027025`], 
      Hue[0.2, 0.33783783783783783`, 1.1027027027027025`], 
      Hue[0.2, 0.35135135135135137`, 1.1027027027027025`], 
      Hue[0.2, 0.3648648648648649, 1.1027027027027025`], 
      Hue[0.2, 0.37837837837837845`, 1.1027027027027025`], 
      Hue[0.2, 0.391891891891892, 1.1027027027027025`], 
      Hue[0.2, 0.40540540540540554`, 1.1027027027027025`], 
      Hue[0.2, 0.4189189189189191, 1.1027027027027025`], 
      Hue[0.2, 0.4324324324324326, 1.1027027027027025`], 
      Hue[0.2, 0.44594594594594616`, 1.1027027027027025`], 
      Hue[0.2, 0.4594594594594597, 1.1027027027027025`], 
      Hue[0.2, 0.47297297297297325`, 1.1027027027027025`], 
      Hue[0.2, 0.4864864864864868, 1.1027027027027025`], 
      Hue[0.2, 0.5000000000000003, 1.1027027027027025`], 
      Hue[0.2, 0.5135135135135139, 1.1027027027027025`], 
      Hue[0.2, 0.5270270270270274, 1.1027027027027025`], 
      Hue[0.2, 0.540540540540541, 1.1027027027027025`], 
      Hue[0.2, 0.5540540540540545, 1.1027027027027025`], 
      Hue[0.2, 0.5675675675675681, 1.1027027027027025`], 
      Hue[0.2, 0.5810810810810816, 1.1027027027027025`], 
      Hue[0.2, 0.5945945945945952, 1.1027027027027025`], 
      Hue[0.2, 0.6081081081081087, 1.1027027027027025`], 
      Hue[0.2, 0.6216216216216223, 1.1027027027027025`], 
      Hue[0.2, 0.6351351351351358, 1.1027027027027025`], 
      Hue[0.2, 0.6486486486486492, 1.1027027027027025`], 
      Hue[0.2, 0.6621621621621628, 1.1027027027027025`], 
      Hue[0.2, 0.6756756756756763, 1.1027027027027025`], 
      Hue[0.2, 0.6891891891891899, 1.1027027027027025`], 
      Hue[0.2, 0.7027027027027034, 1.1027027027027025`], 
      Hue[0.2, 0.716216216216217, 1.1027027027027025`], 
      Hue[0.2, 0.7297297297297305, 1.1027027027027025`], 
      Hue[0.2, 0.7432432432432441, 1.1027027027027025`], 
      Hue[0.2, 0.7567567567567576, 1.1027027027027025`], 
      Hue[0.2, 0.7702702702702712, 1.1027027027027025`], 
      Hue[0.2, 0.7837837837837847, 1.1027027027027025`], 
      Hue[0.2, 0.7972972972972983, 1.1027027027027025`], 
      Hue[0.2, 0.8108108108108117, 1.1027027027027025`], 
      Hue[0.2, 0.8243243243243253, 1.1027027027027025`], 
      Hue[0.2, 0.8378378378378389, 1.1027027027027025`], 
      Hue[0.2, 0.8513513513513524, 1.1027027027027025`], 
      Hue[0.2, 0.864864864864866, 1.1027027027027025`], 
      Hue[0.2, 0.8783783783783795, 1.1027027027027025`], 
      Hue[0.2, 0.8918918918918931, 1.1027027027027025`], 
      Hue[0.2, 0.9054054054054066, 1.1027027027027025`], 
      Hue[0.2, 0.9189189189189202, 1.1027027027027025`], 
      Hue[0.2, 0.9324324324324337, 1.1027027027027025`], 
      Hue[0.2, 0.9459459459459473, 1.1027027027027025`], 
      Hue[0.2, 0.9594594594594608, 1.1027027027027025`], 
      Hue[0.2, 0.9729729729729744, 1.1027027027027025`], 
      Hue[0.2, 0.9864864864864878, 1.1027027027027025`], 
      Hue[0.2, 1., 1.1027027027027025`], 
      Hue[0.2, 0., 1.1162162162162161`], 
      Hue[0.2, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[0.2, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[0.2, 0.04054054054054054, 1.1162162162162161`], 
      Hue[0.2, 0.05405405405405405, 1.1162162162162161`], 
      Hue[0.2, 0.06756756756756756, 1.1162162162162161`], 
      Hue[0.2, 0.08108108108108107, 1.1162162162162161`], 
      Hue[0.2, 0.09459459459459457, 1.1162162162162161`], 
      Hue[0.2, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[0.2, 0.1216216216216216, 1.1162162162162161`], 
      Hue[0.2, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[0.2, 0.1486486486486486, 1.1162162162162161`], 
      Hue[0.2, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[0.2, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[0.2, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[0.2, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[0.2, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[0.2, 0.2297297297297297, 1.1162162162162161`], 
      Hue[0.2, 0.2432432432432432, 1.1162162162162161`], 
      Hue[0.2, 0.2567567567567567, 1.1162162162162161`], 
      Hue[0.2, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[0.2, 0.2837837837837837, 1.1162162162162161`], 
      Hue[0.2, 0.2972972972972972, 1.1162162162162161`], 
      Hue[0.2, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[0.2, 0.3243243243243243, 1.1162162162162161`], 
      Hue[0.2, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[0.2, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[0.2, 0.3648648648648649, 1.1162162162162161`], 
      Hue[0.2, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[0.2, 0.391891891891892, 1.1162162162162161`], 
      Hue[0.2, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[0.2, 0.4189189189189191, 1.1162162162162161`], 
      Hue[0.2, 0.4324324324324326, 1.1162162162162161`], 
      Hue[0.2, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[0.2, 0.4594594594594597, 1.1162162162162161`], 
      Hue[0.2, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[0.2, 0.4864864864864868, 1.1162162162162161`], 
      Hue[0.2, 0.5000000000000003, 1.1162162162162161`], 
      Hue[0.2, 0.5135135135135139, 1.1162162162162161`], 
      Hue[0.2, 0.5270270270270274, 1.1162162162162161`], 
      Hue[0.2, 0.540540540540541, 1.1162162162162161`], 
      Hue[0.2, 0.5540540540540545, 1.1162162162162161`], 
      Hue[0.2, 0.5675675675675681, 1.1162162162162161`], 
      Hue[0.2, 0.5810810810810816, 1.1162162162162161`], 
      Hue[0.2, 0.5945945945945952, 1.1162162162162161`], 
      Hue[0.2, 0.6081081081081087, 1.1162162162162161`], 
      Hue[0.2, 0.6216216216216223, 1.1162162162162161`], 
      Hue[0.2, 0.6351351351351358, 1.1162162162162161`], 
      Hue[0.2, 0.6486486486486492, 1.1162162162162161`], 
      Hue[0.2, 0.6621621621621628, 1.1162162162162161`], 
      Hue[0.2, 0.6756756756756763, 1.1162162162162161`], 
      Hue[0.2, 0.6891891891891899, 1.1162162162162161`], 
      Hue[0.2, 0.7027027027027034, 1.1162162162162161`], 
      Hue[0.2, 0.716216216216217, 1.1162162162162161`], 
      Hue[0.2, 0.7297297297297305, 1.1162162162162161`], 
      Hue[0.2, 0.7432432432432441, 1.1162162162162161`], 
      Hue[0.2, 0.7567567567567576, 1.1162162162162161`], 
      Hue[0.2, 0.7702702702702712, 1.1162162162162161`], 
      Hue[0.2, 0.7837837837837847, 1.1162162162162161`], 
      Hue[0.2, 0.7972972972972983, 1.1162162162162161`], 
      Hue[0.2, 0.8108108108108117, 1.1162162162162161`], 
      Hue[0.2, 0.8243243243243253, 1.1162162162162161`], 
      Hue[0.2, 0.8378378378378389, 1.1162162162162161`], 
      Hue[0.2, 0.8513513513513524, 1.1162162162162161`], 
      Hue[0.2, 0.864864864864866, 1.1162162162162161`], 
      Hue[0.2, 0.8783783783783795, 1.1162162162162161`], 
      Hue[0.2, 0.8918918918918931, 1.1162162162162161`], 
      Hue[0.2, 0.9054054054054066, 1.1162162162162161`], 
      Hue[0.2, 0.9189189189189202, 1.1162162162162161`], 
      Hue[0.2, 0.9324324324324337, 1.1162162162162161`], 
      Hue[0.2, 0.9459459459459473, 1.1162162162162161`], 
      Hue[0.2, 0.9594594594594608, 1.1162162162162161`], 
      Hue[0.2, 0.9729729729729744, 1.1162162162162161`], 
      Hue[0.2, 0.9864864864864878, 1.1162162162162161`], 
      Hue[0.2, 1., 1.1162162162162161`], 
      Hue[0.2, 0., 1.1297297297297293`], 
      Hue[0.2, 0.013513513513513513`, 1.1297297297297293`], 
      Hue[0.2, 0.027027027027027025`, 1.1297297297297293`], 
      Hue[0.2, 0.04054054054054054, 1.1297297297297293`], 
      Hue[0.2, 0.05405405405405405, 1.1297297297297293`], 
      Hue[0.2, 0.06756756756756756, 1.1297297297297293`], 
      Hue[0.2, 0.08108108108108107, 1.1297297297297293`], 
      Hue[0.2, 0.09459459459459457, 1.1297297297297293`], 
      Hue[0.2, 0.10810810810810809`, 1.1297297297297293`], 
      Hue[0.2, 0.1216216216216216, 1.1297297297297293`], 
      Hue[0.2, 0.13513513513513511`, 1.1297297297297293`], 
      Hue[0.2, 0.1486486486486486, 1.1297297297297293`], 
      Hue[0.2, 0.16216216216216214`, 1.1297297297297293`], 
      Hue[0.2, 0.17567567567567566`, 1.1297297297297293`], 
      Hue[0.2, 0.18918918918918914`, 1.1297297297297293`], 
      Hue[0.2, 0.20270270270270266`, 1.1297297297297293`], 
      Hue[0.2, 0.21621621621621617`, 1.1297297297297293`], 
      Hue[0.2, 0.2297297297297297, 1.1297297297297293`], 
      Hue[0.2, 0.2432432432432432, 1.1297297297297293`], 
      Hue[0.2, 0.2567567567567567, 1.1297297297297293`], 
      Hue[0.2, 0.27027027027027023`, 1.1297297297297293`], 
      Hue[0.2, 0.2837837837837837, 1.1297297297297293`], 
      Hue[0.2, 0.2972972972972972, 1.1297297297297293`], 
      Hue[0.2, 0.31081081081081074`, 1.1297297297297293`], 
      Hue[0.2, 0.3243243243243243, 1.1297297297297293`], 
      Hue[0.2, 0.33783783783783783`, 1.1297297297297293`], 
      Hue[0.2, 0.35135135135135137`, 1.1297297297297293`], 
      Hue[0.2, 0.3648648648648649, 1.1297297297297293`], 
      Hue[0.2, 0.37837837837837845`, 1.1297297297297293`], 
      Hue[0.2, 0.391891891891892, 1.1297297297297293`], 
      Hue[0.2, 0.40540540540540554`, 1.1297297297297293`], 
      Hue[0.2, 0.4189189189189191, 1.1297297297297293`], 
      Hue[0.2, 0.4324324324324326, 1.1297297297297293`], 
      Hue[0.2, 0.44594594594594616`, 1.1297297297297293`], 
      Hue[0.2, 0.4594594594594597, 1.1297297297297293`], 
      Hue[0.2, 0.47297297297297325`, 1.1297297297297293`], 
      Hue[0.2, 0.4864864864864868, 1.1297297297297293`], 
      Hue[0.2, 0.5000000000000003, 1.1297297297297293`], 
      Hue[0.2, 0.5135135135135139, 1.1297297297297293`], 
      Hue[0.2, 0.5270270270270274, 1.1297297297297293`], 
      Hue[0.2, 0.540540540540541, 1.1297297297297293`], 
      Hue[0.2, 0.5540540540540545, 1.1297297297297293`], 
      Hue[0.2, 0.5675675675675681, 1.1297297297297293`], 
      Hue[0.2, 0.5810810810810816, 1.1297297297297293`], 
      Hue[0.2, 0.5945945945945952, 1.1297297297297293`], 
      Hue[0.2, 0.6081081081081087, 1.1297297297297293`], 
      Hue[0.2, 0.6216216216216223, 1.1297297297297293`], 
      Hue[0.2, 0.6351351351351358, 1.1297297297297293`], 
      Hue[0.2, 0.6486486486486492, 1.1297297297297293`], 
      Hue[0.2, 0.6621621621621628, 1.1297297297297293`], 
      Hue[0.2, 0.6756756756756763, 1.1297297297297293`], 
      Hue[0.2, 0.6891891891891899, 1.1297297297297293`], 
      Hue[0.2, 0.7027027027027034, 1.1297297297297293`], 
      Hue[0.2, 0.716216216216217, 1.1297297297297293`], 
      Hue[0.2, 0.7297297297297305, 1.1297297297297293`], 
      Hue[0.2, 0.7432432432432441, 1.1297297297297293`], 
      Hue[0.2, 0.7567567567567576, 1.1297297297297293`], 
      Hue[0.2, 0.7702702702702712, 1.1297297297297293`], 
      Hue[0.2, 0.7837837837837847, 1.1297297297297293`], 
      Hue[0.2, 0.7972972972972983, 1.1297297297297293`], 
      Hue[0.2, 0.8108108108108117, 1.1297297297297293`], 
      Hue[0.2, 0.8243243243243253, 1.1297297297297293`], 
      Hue[0.2, 0.8378378378378389, 1.1297297297297293`], 
      Hue[0.2, 0.8513513513513524, 1.1297297297297293`], 
      Hue[0.2, 0.864864864864866, 1.1297297297297293`], 
      Hue[0.2, 0.8783783783783795, 1.1297297297297293`], 
      Hue[0.2, 0.8918918918918931, 1.1297297297297293`], 
      Hue[0.2, 0.9054054054054066, 1.1297297297297293`], 
      Hue[0.2, 0.9189189189189202, 1.1297297297297293`], 
      Hue[0.2, 0.9324324324324337, 1.1297297297297293`], 
      Hue[0.2, 0.9459459459459473, 1.1297297297297293`], 
      Hue[0.2, 0.9594594594594608, 1.1297297297297293`], 
      Hue[0.2, 0.9729729729729744, 1.1297297297297293`], 
      Hue[0.2, 0.9864864864864878, 1.1297297297297293`], 
      Hue[0.2, 1., 1.1297297297297293`], 
      Hue[0.2, 0., 1.143243243243243], 
      Hue[0.2, 0.013513513513513513`, 1.143243243243243], 
      Hue[0.2, 0.027027027027027025`, 1.143243243243243], 
      Hue[0.2, 0.04054054054054054, 1.143243243243243], 
      Hue[0.2, 0.05405405405405405, 1.143243243243243], 
      Hue[0.2, 0.06756756756756756, 1.143243243243243], 
      Hue[0.2, 0.08108108108108107, 1.143243243243243], 
      Hue[0.2, 0.09459459459459457, 1.143243243243243], 
      Hue[0.2, 0.10810810810810809`, 1.143243243243243], 
      Hue[0.2, 0.1216216216216216, 1.143243243243243], 
      Hue[0.2, 0.13513513513513511`, 1.143243243243243], 
      Hue[0.2, 0.1486486486486486, 1.143243243243243], 
      Hue[0.2, 0.16216216216216214`, 1.143243243243243], 
      Hue[0.2, 0.17567567567567566`, 1.143243243243243], 
      Hue[0.2, 0.18918918918918914`, 1.143243243243243], 
      Hue[0.2, 0.20270270270270266`, 1.143243243243243], 
      Hue[0.2, 0.21621621621621617`, 1.143243243243243], 
      Hue[0.2, 0.2297297297297297, 1.143243243243243], 
      Hue[0.2, 0.2432432432432432, 1.143243243243243], 
      Hue[0.2, 0.2567567567567567, 1.143243243243243], 
      Hue[0.2, 0.27027027027027023`, 1.143243243243243], 
      Hue[0.2, 0.2837837837837837, 1.143243243243243], 
      Hue[0.2, 0.2972972972972972, 1.143243243243243], 
      Hue[0.2, 0.31081081081081074`, 1.143243243243243], 
      Hue[0.2, 0.3243243243243243, 1.143243243243243], 
      Hue[0.2, 0.33783783783783783`, 1.143243243243243], 
      Hue[0.2, 0.35135135135135137`, 1.143243243243243], 
      Hue[0.2, 0.3648648648648649, 1.143243243243243], 
      Hue[0.2, 0.37837837837837845`, 1.143243243243243], 
      Hue[0.2, 0.391891891891892, 1.143243243243243], 
      Hue[0.2, 0.40540540540540554`, 1.143243243243243], 
      Hue[0.2, 0.4189189189189191, 1.143243243243243], 
      Hue[0.2, 0.4324324324324326, 1.143243243243243], 
      Hue[0.2, 0.44594594594594616`, 1.143243243243243], 
      Hue[0.2, 0.4594594594594597, 1.143243243243243], 
      Hue[0.2, 0.47297297297297325`, 1.143243243243243], 
      Hue[0.2, 0.4864864864864868, 1.143243243243243], 
      Hue[0.2, 0.5000000000000003, 1.143243243243243], 
      Hue[0.2, 0.5135135135135139, 1.143243243243243], 
      Hue[0.2, 0.5270270270270274, 1.143243243243243], 
      Hue[0.2, 0.540540540540541, 1.143243243243243], 
      Hue[0.2, 0.5540540540540545, 1.143243243243243], 
      Hue[0.2, 0.5675675675675681, 1.143243243243243], 
      Hue[0.2, 0.5810810810810816, 1.143243243243243], 
      Hue[0.2, 0.5945945945945952, 1.143243243243243], 
      Hue[0.2, 0.6081081081081087, 1.143243243243243], 
      Hue[0.2, 0.6216216216216223, 1.143243243243243], 
      Hue[0.2, 0.6351351351351358, 1.143243243243243], 
      Hue[0.2, 0.6486486486486492, 1.143243243243243], 
      Hue[0.2, 0.6621621621621628, 1.143243243243243], 
      Hue[0.2, 0.6756756756756763, 1.143243243243243], 
      Hue[0.2, 0.6891891891891899, 1.143243243243243], 
      Hue[0.2, 0.7027027027027034, 1.143243243243243], 
      Hue[0.2, 0.716216216216217, 1.143243243243243], 
      Hue[0.2, 0.7297297297297305, 1.143243243243243], 
      Hue[0.2, 0.7432432432432441, 1.143243243243243], 
      Hue[0.2, 0.7567567567567576, 1.143243243243243], 
      Hue[0.2, 0.7702702702702712, 1.143243243243243], 
      Hue[0.2, 0.7837837837837847, 1.143243243243243], 
      Hue[0.2, 0.7972972972972983, 1.143243243243243], 
      Hue[0.2, 0.8108108108108117, 1.143243243243243], 
      Hue[0.2, 0.8243243243243253, 1.143243243243243], 
      Hue[0.2, 0.8378378378378389, 1.143243243243243], 
      Hue[0.2, 0.8513513513513524, 1.143243243243243], 
      Hue[0.2, 0.864864864864866, 1.143243243243243], 
      Hue[0.2, 0.8783783783783795, 1.143243243243243], 
      Hue[0.2, 0.8918918918918931, 1.143243243243243], 
      Hue[0.2, 0.9054054054054066, 1.143243243243243], 
      Hue[0.2, 0.9189189189189202, 1.143243243243243], 
      Hue[0.2, 0.9324324324324337, 1.143243243243243], 
      Hue[0.2, 0.9459459459459473, 1.143243243243243], 
      Hue[0.2, 0.9594594594594608, 1.143243243243243], 
      Hue[0.2, 0.9729729729729744, 1.143243243243243], 
      Hue[0.2, 0.9864864864864878, 1.143243243243243], 
      Hue[0.2, 1., 1.143243243243243], 
      Hue[0.2, 0., 1.156756756756756], 
      Hue[0.2, 0.013513513513513513`, 1.156756756756756], 
      Hue[0.2, 0.027027027027027025`, 1.156756756756756], 
      Hue[0.2, 0.04054054054054054, 1.156756756756756], 
      Hue[0.2, 0.05405405405405405, 1.156756756756756], 
      Hue[0.2, 0.06756756756756756, 1.156756756756756], 
      Hue[0.2, 0.08108108108108107, 1.156756756756756], 
      Hue[0.2, 0.09459459459459457, 1.156756756756756], 
      Hue[0.2, 0.10810810810810809`, 1.156756756756756], 
      Hue[0.2, 0.1216216216216216, 1.156756756756756], 
      Hue[0.2, 0.13513513513513511`, 1.156756756756756], 
      Hue[0.2, 0.1486486486486486, 1.156756756756756], 
      Hue[0.2, 0.16216216216216214`, 1.156756756756756], 
      Hue[0.2, 0.17567567567567566`, 1.156756756756756], 
      Hue[0.2, 0.18918918918918914`, 1.156756756756756], 
      Hue[0.2, 0.20270270270270266`, 1.156756756756756], 
      Hue[0.2, 0.21621621621621617`, 1.156756756756756], 
      Hue[0.2, 0.2297297297297297, 1.156756756756756], 
      Hue[0.2, 0.2432432432432432, 1.156756756756756], 
      Hue[0.2, 0.2567567567567567, 1.156756756756756], 
      Hue[0.2, 0.27027027027027023`, 1.156756756756756], 
      Hue[0.2, 0.2837837837837837, 1.156756756756756], 
      Hue[0.2, 0.2972972972972972, 1.156756756756756], 
      Hue[0.2, 0.31081081081081074`, 1.156756756756756], 
      Hue[0.2, 0.3243243243243243, 1.156756756756756], 
      Hue[0.2, 0.33783783783783783`, 1.156756756756756], 
      Hue[0.2, 0.35135135135135137`, 1.156756756756756], 
      Hue[0.2, 0.3648648648648649, 1.156756756756756], 
      Hue[0.2, 0.37837837837837845`, 1.156756756756756], 
      Hue[0.2, 0.391891891891892, 1.156756756756756], 
      Hue[0.2, 0.40540540540540554`, 1.156756756756756], 
      Hue[0.2, 0.4189189189189191, 1.156756756756756], 
      Hue[0.2, 0.4324324324324326, 1.156756756756756], 
      Hue[0.2, 0.44594594594594616`, 1.156756756756756], 
      Hue[0.2, 0.4594594594594597, 1.156756756756756], 
      Hue[0.2, 0.47297297297297325`, 1.156756756756756], 
      Hue[0.2, 0.4864864864864868, 1.156756756756756], 
      Hue[0.2, 0.5000000000000003, 1.156756756756756], 
      Hue[0.2, 0.5135135135135139, 1.156756756756756], 
      Hue[0.2, 0.5270270270270274, 1.156756756756756], 
      Hue[0.2, 0.540540540540541, 1.156756756756756], 
      Hue[0.2, 0.5540540540540545, 1.156756756756756], 
      Hue[0.2, 0.5675675675675681, 1.156756756756756], 
      Hue[0.2, 0.5810810810810816, 1.156756756756756], 
      Hue[0.2, 0.5945945945945952, 1.156756756756756], 
      Hue[0.2, 0.6081081081081087, 1.156756756756756], 
      Hue[0.2, 0.6216216216216223, 1.156756756756756], 
      Hue[0.2, 0.6351351351351358, 1.156756756756756], 
      Hue[0.2, 0.6486486486486492, 1.156756756756756], 
      Hue[0.2, 0.6621621621621628, 1.156756756756756], 
      Hue[0.2, 0.6756756756756763, 1.156756756756756], 
      Hue[0.2, 0.6891891891891899, 1.156756756756756], 
      Hue[0.2, 0.7027027027027034, 1.156756756756756], 
      Hue[0.2, 0.716216216216217, 1.156756756756756], 
      Hue[0.2, 0.7297297297297305, 1.156756756756756], 
      Hue[0.2, 0.7432432432432441, 1.156756756756756], 
      Hue[0.2, 0.7567567567567576, 1.156756756756756], 
      Hue[0.2, 0.7702702702702712, 1.156756756756756], 
      Hue[0.2, 0.7837837837837847, 1.156756756756756], 
      Hue[0.2, 0.7972972972972983, 1.156756756756756], 
      Hue[0.2, 0.8108108108108117, 1.156756756756756], 
      Hue[0.2, 0.8243243243243253, 1.156756756756756], 
      Hue[0.2, 0.8378378378378389, 1.156756756756756], 
      Hue[0.2, 0.8513513513513524, 1.156756756756756], 
      Hue[0.2, 0.864864864864866, 1.156756756756756], 
      Hue[0.2, 0.8783783783783795, 1.156756756756756], 
      Hue[0.2, 0.8918918918918931, 1.156756756756756], 
      Hue[0.2, 0.9054054054054066, 1.156756756756756], 
      Hue[0.2, 0.9189189189189202, 1.156756756756756], 
      Hue[0.2, 0.9324324324324337, 1.156756756756756], 
      Hue[0.2, 0.9459459459459473, 1.156756756756756], 
      Hue[0.2, 0.9594594594594608, 1.156756756756756], 
      Hue[0.2, 0.9729729729729744, 1.156756756756756], 
      Hue[0.2, 0.9864864864864878, 1.156756756756756], 
      Hue[0.2, 1., 1.156756756756756], 
      Hue[0.2, 0., 1.1702702702702696`], 
      Hue[0.2, 0.013513513513513513`, 1.1702702702702696`], 
      Hue[0.2, 0.027027027027027025`, 1.1702702702702696`], 
      Hue[0.2, 0.04054054054054054, 1.1702702702702696`], 
      Hue[0.2, 0.05405405405405405, 1.1702702702702696`], 
      Hue[0.2, 0.06756756756756756, 1.1702702702702696`], 
      Hue[0.2, 0.08108108108108107, 1.1702702702702696`], 
      Hue[0.2, 0.09459459459459457, 1.1702702702702696`], 
      Hue[0.2, 0.10810810810810809`, 1.1702702702702696`], 
      Hue[0.2, 0.1216216216216216, 1.1702702702702696`], 
      Hue[0.2, 0.13513513513513511`, 1.1702702702702696`], 
      Hue[0.2, 0.1486486486486486, 1.1702702702702696`], 
      Hue[0.2, 0.16216216216216214`, 1.1702702702702696`], 
      Hue[0.2, 0.17567567567567566`, 1.1702702702702696`], 
      Hue[0.2, 0.18918918918918914`, 1.1702702702702696`], 
      Hue[0.2, 0.20270270270270266`, 1.1702702702702696`], 
      Hue[0.2, 0.21621621621621617`, 1.1702702702702696`], 
      Hue[0.2, 0.2297297297297297, 1.1702702702702696`], 
      Hue[0.2, 0.2432432432432432, 1.1702702702702696`], 
      Hue[0.2, 0.2567567567567567, 1.1702702702702696`], 
      Hue[0.2, 0.27027027027027023`, 1.1702702702702696`], 
      Hue[0.2, 0.2837837837837837, 1.1702702702702696`], 
      Hue[0.2, 0.2972972972972972, 1.1702702702702696`], 
      Hue[0.2, 0.31081081081081074`, 1.1702702702702696`], 
      Hue[0.2, 0.3243243243243243, 1.1702702702702696`], 
      Hue[0.2, 0.33783783783783783`, 1.1702702702702696`], 
      Hue[0.2, 0.35135135135135137`, 1.1702702702702696`], 
      Hue[0.2, 0.3648648648648649, 1.1702702702702696`], 
      Hue[0.2, 0.37837837837837845`, 1.1702702702702696`], 
      Hue[0.2, 0.391891891891892, 1.1702702702702696`], 
      Hue[0.2, 0.40540540540540554`, 1.1702702702702696`], 
      Hue[0.2, 0.4189189189189191, 1.1702702702702696`], 
      Hue[0.2, 0.4324324324324326, 1.1702702702702696`], 
      Hue[0.2, 0.44594594594594616`, 1.1702702702702696`], 
      Hue[0.2, 0.4594594594594597, 1.1702702702702696`], 
      Hue[0.2, 0.47297297297297325`, 1.1702702702702696`], 
      Hue[0.2, 0.4864864864864868, 1.1702702702702696`], 
      Hue[0.2, 0.5000000000000003, 1.1702702702702696`], 
      Hue[0.2, 0.5135135135135139, 1.1702702702702696`], 
      Hue[0.2, 0.5270270270270274, 1.1702702702702696`], 
      Hue[0.2, 0.540540540540541, 1.1702702702702696`], 
      Hue[0.2, 0.5540540540540545, 1.1702702702702696`], 
      Hue[0.2, 0.5675675675675681, 1.1702702702702696`], 
      Hue[0.2, 0.5810810810810816, 1.1702702702702696`], 
      Hue[0.2, 0.5945945945945952, 1.1702702702702696`], 
      Hue[0.2, 0.6081081081081087, 1.1702702702702696`], 
      Hue[0.2, 0.6216216216216223, 1.1702702702702696`], 
      Hue[0.2, 0.6351351351351358, 1.1702702702702696`], 
      Hue[0.2, 0.6486486486486492, 1.1702702702702696`], 
      Hue[0.2, 0.6621621621621628, 1.1702702702702696`], 
      Hue[0.2, 0.6756756756756763, 1.1702702702702696`], 
      Hue[0.2, 0.6891891891891899, 1.1702702702702696`], 
      Hue[0.2, 0.7027027027027034, 1.1702702702702696`], 
      Hue[0.2, 0.716216216216217, 1.1702702702702696`], 
      Hue[0.2, 0.7297297297297305, 1.1702702702702696`], 
      Hue[0.2, 0.7432432432432441, 1.1702702702702696`], 
      Hue[0.2, 0.7567567567567576, 1.1702702702702696`], 
      Hue[0.2, 0.7702702702702712, 1.1702702702702696`], 
      Hue[0.2, 0.7837837837837847, 1.1702702702702696`], 
      Hue[0.2, 0.7972972972972983, 1.1702702702702696`], 
      Hue[0.2, 0.8108108108108117, 1.1702702702702696`], 
      Hue[0.2, 0.8243243243243253, 1.1702702702702696`], 
      Hue[0.2, 0.8378378378378389, 1.1702702702702696`], 
      Hue[0.2, 0.8513513513513524, 1.1702702702702696`], 
      Hue[0.2, 0.864864864864866, 1.1702702702702696`], 
      Hue[0.2, 0.8783783783783795, 1.1702702702702696`], 
      Hue[0.2, 0.8918918918918931, 1.1702702702702696`], 
      Hue[0.2, 0.9054054054054066, 1.1702702702702696`], 
      Hue[0.2, 0.9189189189189202, 1.1702702702702696`], 
      Hue[0.2, 0.9324324324324337, 1.1702702702702696`], 
      Hue[0.2, 0.9459459459459473, 1.1702702702702696`], 
      Hue[0.2, 0.9594594594594608, 1.1702702702702696`], 
      Hue[0.2, 0.9729729729729744, 1.1702702702702696`], 
      Hue[0.2, 0.9864864864864878, 1.1702702702702696`], 
      Hue[0.2, 1., 1.1702702702702696`], 
      Hue[0.2, 0., 1.1837837837837828`], 
      Hue[0.2, 0.013513513513513513`, 1.1837837837837828`], 
      Hue[0.2, 0.027027027027027025`, 1.1837837837837828`], 
      Hue[0.2, 0.04054054054054054, 1.1837837837837828`], 
      Hue[0.2, 0.05405405405405405, 1.1837837837837828`], 
      Hue[0.2, 0.06756756756756756, 1.1837837837837828`], 
      Hue[0.2, 0.08108108108108107, 1.1837837837837828`], 
      Hue[0.2, 0.09459459459459457, 1.1837837837837828`], 
      Hue[0.2, 0.10810810810810809`, 1.1837837837837828`], 
      Hue[0.2, 0.1216216216216216, 1.1837837837837828`], 
      Hue[0.2, 0.13513513513513511`, 1.1837837837837828`], 
      Hue[0.2, 0.1486486486486486, 1.1837837837837828`], 
      Hue[0.2, 0.16216216216216214`, 1.1837837837837828`], 
      Hue[0.2, 0.17567567567567566`, 1.1837837837837828`], 
      Hue[0.2, 0.18918918918918914`, 1.1837837837837828`], 
      Hue[0.2, 0.20270270270270266`, 1.1837837837837828`], 
      Hue[0.2, 0.21621621621621617`, 1.1837837837837828`], 
      Hue[0.2, 0.2297297297297297, 1.1837837837837828`], 
      Hue[0.2, 0.2432432432432432, 1.1837837837837828`], 
      Hue[0.2, 0.2567567567567567, 1.1837837837837828`], 
      Hue[0.2, 0.27027027027027023`, 1.1837837837837828`], 
      Hue[0.2, 0.2837837837837837, 1.1837837837837828`], 
      Hue[0.2, 0.2972972972972972, 1.1837837837837828`], 
      Hue[0.2, 0.31081081081081074`, 1.1837837837837828`], 
      Hue[0.2, 0.3243243243243243, 1.1837837837837828`], 
      Hue[0.2, 0.33783783783783783`, 1.1837837837837828`], 
      Hue[0.2, 0.35135135135135137`, 1.1837837837837828`], 
      Hue[0.2, 0.3648648648648649, 1.1837837837837828`], 
      Hue[0.2, 0.37837837837837845`, 1.1837837837837828`], 
      Hue[0.2, 0.391891891891892, 1.1837837837837828`], 
      Hue[0.2, 0.40540540540540554`, 1.1837837837837828`], 
      Hue[0.2, 0.4189189189189191, 1.1837837837837828`], 
      Hue[0.2, 0.4324324324324326, 1.1837837837837828`], 
      Hue[0.2, 0.44594594594594616`, 1.1837837837837828`], 
      Hue[0.2, 0.4594594594594597, 1.1837837837837828`], 
      Hue[0.2, 0.47297297297297325`, 1.1837837837837828`], 
      Hue[0.2, 0.4864864864864868, 1.1837837837837828`], 
      Hue[0.2, 0.5000000000000003, 1.1837837837837828`], 
      Hue[0.2, 0.5135135135135139, 1.1837837837837828`], 
      Hue[0.2, 0.5270270270270274, 1.1837837837837828`], 
      Hue[0.2, 0.540540540540541, 1.1837837837837828`], 
      Hue[0.2, 0.5540540540540545, 1.1837837837837828`], 
      Hue[0.2, 0.5675675675675681, 1.1837837837837828`], 
      Hue[0.2, 0.5810810810810816, 1.1837837837837828`], 
      Hue[0.2, 0.5945945945945952, 1.1837837837837828`], 
      Hue[0.2, 0.6081081081081087, 1.1837837837837828`], 
      Hue[0.2, 0.6216216216216223, 1.1837837837837828`], 
      Hue[0.2, 0.6351351351351358, 1.1837837837837828`], 
      Hue[0.2, 0.6486486486486492, 1.1837837837837828`], 
      Hue[0.2, 0.6621621621621628, 1.1837837837837828`], 
      Hue[0.2, 0.6756756756756763, 1.1837837837837828`], 
      Hue[0.2, 0.6891891891891899, 1.1837837837837828`], 
      Hue[0.2, 0.7027027027027034, 1.1837837837837828`], 
      Hue[0.2, 0.716216216216217, 1.1837837837837828`], 
      Hue[0.2, 0.7297297297297305, 1.1837837837837828`], 
      Hue[0.2, 0.7432432432432441, 1.1837837837837828`], 
      Hue[0.2, 0.7567567567567576, 1.1837837837837828`], 
      Hue[0.2, 0.7702702702702712, 1.1837837837837828`], 
      Hue[0.2, 0.7837837837837847, 1.1837837837837828`], 
      Hue[0.2, 0.7972972972972983, 1.1837837837837828`], 
      Hue[0.2, 0.8108108108108117, 1.1837837837837828`], 
      Hue[0.2, 0.8243243243243253, 1.1837837837837828`], 
      Hue[0.2, 0.8378378378378389, 1.1837837837837828`], 
      Hue[0.2, 0.8513513513513524, 1.1837837837837828`], 
      Hue[0.2, 0.864864864864866, 1.1837837837837828`], 
      Hue[0.2, 0.8783783783783795, 1.1837837837837828`], 
      Hue[0.2, 0.8918918918918931, 1.1837837837837828`], 
      Hue[0.2, 0.9054054054054066, 1.1837837837837828`], 
      Hue[0.2, 0.9189189189189202, 1.1837837837837828`], 
      Hue[0.2, 0.9324324324324337, 1.1837837837837828`], 
      Hue[0.2, 0.9459459459459473, 1.1837837837837828`], 
      Hue[0.2, 0.9594594594594608, 1.1837837837837828`], 
      Hue[0.2, 0.9729729729729744, 1.1837837837837828`], 
      Hue[0.2, 0.9864864864864878, 1.1837837837837828`], 
      Hue[0.2, 1., 1.1837837837837828`], 
      Hue[0.2, 0., 1.1972972972972964`], 
      Hue[0.2, 0.013513513513513513`, 1.1972972972972964`], 
      Hue[0.2, 0.027027027027027025`, 1.1972972972972964`], 
      Hue[0.2, 0.04054054054054054, 1.1972972972972964`], 
      Hue[0.2, 0.05405405405405405, 1.1972972972972964`], 
      Hue[0.2, 0.06756756756756756, 1.1972972972972964`], 
      Hue[0.2, 0.08108108108108107, 1.1972972972972964`], 
      Hue[0.2, 0.09459459459459457, 1.1972972972972964`], 
      Hue[0.2, 0.10810810810810809`, 1.1972972972972964`], 
      Hue[0.2, 0.1216216216216216, 1.1972972972972964`], 
      Hue[0.2, 0.13513513513513511`, 1.1972972972972964`], 
      Hue[0.2, 0.1486486486486486, 1.1972972972972964`], 
      Hue[0.2, 0.16216216216216214`, 1.1972972972972964`], 
      Hue[0.2, 0.17567567567567566`, 1.1972972972972964`], 
      Hue[0.2, 0.18918918918918914`, 1.1972972972972964`], 
      Hue[0.2, 0.20270270270270266`, 1.1972972972972964`], 
      Hue[0.2, 0.21621621621621617`, 1.1972972972972964`], 
      Hue[0.2, 0.2297297297297297, 1.1972972972972964`], 
      Hue[0.2, 0.2432432432432432, 1.1972972972972964`], 
      Hue[0.2, 0.2567567567567567, 1.1972972972972964`], 
      Hue[0.2, 0.27027027027027023`, 1.1972972972972964`], 
      Hue[0.2, 0.2837837837837837, 1.1972972972972964`], 
      Hue[0.2, 0.2972972972972972, 1.1972972972972964`], 
      Hue[0.2, 0.31081081081081074`, 1.1972972972972964`], 
      Hue[0.2, 0.3243243243243243, 1.1972972972972964`], 
      Hue[0.2, 0.33783783783783783`, 1.1972972972972964`], 
      Hue[0.2, 0.35135135135135137`, 1.1972972972972964`], 
      Hue[0.2, 0.3648648648648649, 1.1972972972972964`], 
      Hue[0.2, 0.37837837837837845`, 1.1972972972972964`], 
      Hue[0.2, 0.391891891891892, 1.1972972972972964`], 
      Hue[0.2, 0.40540540540540554`, 1.1972972972972964`], 
      Hue[0.2, 0.4189189189189191, 1.1972972972972964`], 
      Hue[0.2, 0.4324324324324326, 1.1972972972972964`], 
      Hue[0.2, 0.44594594594594616`, 1.1972972972972964`], 
      Hue[0.2, 0.4594594594594597, 1.1972972972972964`], 
      Hue[0.2, 0.47297297297297325`, 1.1972972972972964`], 
      Hue[0.2, 0.4864864864864868, 1.1972972972972964`], 
      Hue[0.2, 0.5000000000000003, 1.1972972972972964`], 
      Hue[0.2, 0.5135135135135139, 1.1972972972972964`], 
      Hue[0.2, 0.5270270270270274, 1.1972972972972964`], 
      Hue[0.2, 0.540540540540541, 1.1972972972972964`], 
      Hue[0.2, 0.5540540540540545, 1.1972972972972964`], 
      Hue[0.2, 0.5675675675675681, 1.1972972972972964`], 
      Hue[0.2, 0.5810810810810816, 1.1972972972972964`], 
      Hue[0.2, 0.5945945945945952, 1.1972972972972964`], 
      Hue[0.2, 0.6081081081081087, 1.1972972972972964`], 
      Hue[0.2, 0.6216216216216223, 1.1972972972972964`], 
      Hue[0.2, 0.6351351351351358, 1.1972972972972964`], 
      Hue[0.2, 0.6486486486486492, 1.1972972972972964`], 
      Hue[0.2, 0.6621621621621628, 1.1972972972972964`], 
      Hue[0.2, 0.6756756756756763, 1.1972972972972964`], 
      Hue[0.2, 0.6891891891891899, 1.1972972972972964`], 
      Hue[0.2, 0.7027027027027034, 1.1972972972972964`], 
      Hue[0.2, 0.716216216216217, 1.1972972972972964`], 
      Hue[0.2, 0.7297297297297305, 1.1972972972972964`], 
      Hue[0.2, 0.7432432432432441, 1.1972972972972964`], 
      Hue[0.2, 0.7567567567567576, 1.1972972972972964`], 
      Hue[0.2, 0.7702702702702712, 1.1972972972972964`], 
      Hue[0.2, 0.7837837837837847, 1.1972972972972964`], 
      Hue[0.2, 0.7972972972972983, 1.1972972972972964`], 
      Hue[0.2, 0.8108108108108117, 1.1972972972972964`], 
      Hue[0.2, 0.8243243243243253, 1.1972972972972964`], 
      Hue[0.2, 0.8378378378378389, 1.1972972972972964`], 
      Hue[0.2, 0.8513513513513524, 1.1972972972972964`], 
      Hue[0.2, 0.864864864864866, 1.1972972972972964`], 
      Hue[0.2, 0.8783783783783795, 1.1972972972972964`], 
      Hue[0.2, 0.8918918918918931, 1.1972972972972964`], 
      Hue[0.2, 0.9054054054054066, 1.1972972972972964`], 
      Hue[0.2, 0.9189189189189202, 1.1972972972972964`], 
      Hue[0.2, 0.9324324324324337, 1.1972972972972964`], 
      Hue[0.2, 0.9459459459459473, 1.1972972972972964`], 
      Hue[0.2, 0.9594594594594608, 1.1972972972972964`], 
      Hue[0.2, 0.9729729729729744, 1.1972972972972964`], 
      Hue[0.2, 0.9864864864864878, 1.1972972972972964`], 
      Hue[0.2, 1., 1.1972972972972964`], 
      Hue[0.2, 0., 1.2108108108108095`], 
      Hue[0.2, 0.013513513513513513`, 1.2108108108108095`], 
      Hue[0.2, 0.027027027027027025`, 1.2108108108108095`], 
      Hue[0.2, 0.04054054054054054, 1.2108108108108095`], 
      Hue[0.2, 0.05405405405405405, 1.2108108108108095`], 
      Hue[0.2, 0.06756756756756756, 1.2108108108108095`], 
      Hue[0.2, 0.08108108108108107, 1.2108108108108095`], 
      Hue[0.2, 0.09459459459459457, 1.2108108108108095`], 
      Hue[0.2, 0.10810810810810809`, 1.2108108108108095`], 
      Hue[0.2, 0.1216216216216216, 1.2108108108108095`], 
      Hue[0.2, 0.13513513513513511`, 1.2108108108108095`], 
      Hue[0.2, 0.1486486486486486, 1.2108108108108095`], 
      Hue[0.2, 0.16216216216216214`, 1.2108108108108095`], 
      Hue[0.2, 0.17567567567567566`, 1.2108108108108095`], 
      Hue[0.2, 0.18918918918918914`, 1.2108108108108095`], 
      Hue[0.2, 0.20270270270270266`, 1.2108108108108095`], 
      Hue[0.2, 0.21621621621621617`, 1.2108108108108095`], 
      Hue[0.2, 0.2297297297297297, 1.2108108108108095`], 
      Hue[0.2, 0.2432432432432432, 1.2108108108108095`], 
      Hue[0.2, 0.2567567567567567, 1.2108108108108095`], 
      Hue[0.2, 0.27027027027027023`, 1.2108108108108095`], 
      Hue[0.2, 0.2837837837837837, 1.2108108108108095`], 
      Hue[0.2, 0.2972972972972972, 1.2108108108108095`], 
      Hue[0.2, 0.31081081081081074`, 1.2108108108108095`], 
      Hue[0.2, 0.3243243243243243, 1.2108108108108095`], 
      Hue[0.2, 0.33783783783783783`, 1.2108108108108095`], 
      Hue[0.2, 0.35135135135135137`, 1.2108108108108095`], 
      Hue[0.2, 0.3648648648648649, 1.2108108108108095`], 
      Hue[0.2, 0.37837837837837845`, 1.2108108108108095`], 
      Hue[0.2, 0.391891891891892, 1.2108108108108095`], 
      Hue[0.2, 0.40540540540540554`, 1.2108108108108095`], 
      Hue[0.2, 0.4189189189189191, 1.2108108108108095`], 
      Hue[0.2, 0.4324324324324326, 1.2108108108108095`], 
      Hue[0.2, 0.44594594594594616`, 1.2108108108108095`], 
      Hue[0.2, 0.4594594594594597, 1.2108108108108095`], 
      Hue[0.2, 0.47297297297297325`, 1.2108108108108095`], 
      Hue[0.2, 0.4864864864864868, 1.2108108108108095`], 
      Hue[0.2, 0.5000000000000003, 1.2108108108108095`], 
      Hue[0.2, 0.5135135135135139, 1.2108108108108095`], 
      Hue[0.2, 0.5270270270270274, 1.2108108108108095`], 
      Hue[0.2, 0.540540540540541, 1.2108108108108095`], 
      Hue[0.2, 0.5540540540540545, 1.2108108108108095`], 
      Hue[0.2, 0.5675675675675681, 1.2108108108108095`], 
      Hue[0.2, 0.5810810810810816, 1.2108108108108095`], 
      Hue[0.2, 0.5945945945945952, 1.2108108108108095`], 
      Hue[0.2, 0.6081081081081087, 1.2108108108108095`], 
      Hue[0.2, 0.6216216216216223, 1.2108108108108095`], 
      Hue[0.2, 0.6351351351351358, 1.2108108108108095`], 
      Hue[0.2, 0.6486486486486492, 1.2108108108108095`], 
      Hue[0.2, 0.6621621621621628, 1.2108108108108095`], 
      Hue[0.2, 0.6756756756756763, 1.2108108108108095`], 
      Hue[0.2, 0.6891891891891899, 1.2108108108108095`], 
      Hue[0.2, 0.7027027027027034, 1.2108108108108095`], 
      Hue[0.2, 0.716216216216217, 1.2108108108108095`], 
      Hue[0.2, 0.7297297297297305, 1.2108108108108095`], 
      Hue[0.2, 0.7432432432432441, 1.2108108108108095`], 
      Hue[0.2, 0.7567567567567576, 1.2108108108108095`], 
      Hue[0.2, 0.7702702702702712, 1.2108108108108095`], 
      Hue[0.2, 0.7837837837837847, 1.2108108108108095`], 
      Hue[0.2, 0.7972972972972983, 1.2108108108108095`], 
      Hue[0.2, 0.8108108108108117, 1.2108108108108095`], 
      Hue[0.2, 0.8243243243243253, 1.2108108108108095`], 
      Hue[0.2, 0.8378378378378389, 1.2108108108108095`], 
      Hue[0.2, 0.8513513513513524, 1.2108108108108095`], 
      Hue[0.2, 0.864864864864866, 1.2108108108108095`], 
      Hue[0.2, 0.8783783783783795, 1.2108108108108095`], 
      Hue[0.2, 0.8918918918918931, 1.2108108108108095`], 
      Hue[0.2, 0.9054054054054066, 1.2108108108108095`], 
      Hue[0.2, 0.9189189189189202, 1.2108108108108095`], 
      Hue[0.2, 0.9324324324324337, 1.2108108108108095`], 
      Hue[0.2, 0.9459459459459473, 1.2108108108108095`], 
      Hue[0.2, 0.9594594594594608, 1.2108108108108095`], 
      Hue[0.2, 0.9729729729729744, 1.2108108108108095`], 
      Hue[0.2, 0.9864864864864878, 1.2108108108108095`], 
      Hue[0.2, 1., 1.2108108108108095`], 
      Hue[0.2, 0., 1.2243243243243231`], 
      Hue[0.2, 0.013513513513513513`, 1.2243243243243231`], 
      Hue[0.2, 0.027027027027027025`, 1.2243243243243231`], 
      Hue[0.2, 0.04054054054054054, 1.2243243243243231`], 
      Hue[0.2, 0.05405405405405405, 1.2243243243243231`], 
      Hue[0.2, 0.06756756756756756, 1.2243243243243231`], 
      Hue[0.2, 0.08108108108108107, 1.2243243243243231`], 
      Hue[0.2, 0.09459459459459457, 1.2243243243243231`], 
      Hue[0.2, 0.10810810810810809`, 1.2243243243243231`], 
      Hue[0.2, 0.1216216216216216, 1.2243243243243231`], 
      Hue[0.2, 0.13513513513513511`, 1.2243243243243231`], 
      Hue[0.2, 0.1486486486486486, 1.2243243243243231`], 
      Hue[0.2, 0.16216216216216214`, 1.2243243243243231`], 
      Hue[0.2, 0.17567567567567566`, 1.2243243243243231`], 
      Hue[0.2, 0.18918918918918914`, 1.2243243243243231`], 
      Hue[0.2, 0.20270270270270266`, 1.2243243243243231`], 
      Hue[0.2, 0.21621621621621617`, 1.2243243243243231`], 
      Hue[0.2, 0.2297297297297297, 1.2243243243243231`], 
      Hue[0.2, 0.2432432432432432, 1.2243243243243231`], 
      Hue[0.2, 0.2567567567567567, 1.2243243243243231`], 
      Hue[0.2, 0.27027027027027023`, 1.2243243243243231`], 
      Hue[0.2, 0.2837837837837837, 1.2243243243243231`], 
      Hue[0.2, 0.2972972972972972, 1.2243243243243231`], 
      Hue[0.2, 0.31081081081081074`, 1.2243243243243231`], 
      Hue[0.2, 0.3243243243243243, 1.2243243243243231`], 
      Hue[0.2, 0.33783783783783783`, 1.2243243243243231`], 
      Hue[0.2, 0.35135135135135137`, 1.2243243243243231`], 
      Hue[0.2, 0.3648648648648649, 1.2243243243243231`], 
      Hue[0.2, 0.37837837837837845`, 1.2243243243243231`], 
      Hue[0.2, 0.391891891891892, 1.2243243243243231`], 
      Hue[0.2, 0.40540540540540554`, 1.2243243243243231`], 
      Hue[0.2, 0.4189189189189191, 1.2243243243243231`], 
      Hue[0.2, 0.4324324324324326, 1.2243243243243231`], 
      Hue[0.2, 0.44594594594594616`, 1.2243243243243231`], 
      Hue[0.2, 0.4594594594594597, 1.2243243243243231`], 
      Hue[0.2, 0.47297297297297325`, 1.2243243243243231`], 
      Hue[0.2, 0.4864864864864868, 1.2243243243243231`], 
      Hue[0.2, 0.5000000000000003, 1.2243243243243231`], 
      Hue[0.2, 0.5135135135135139, 1.2243243243243231`], 
      Hue[0.2, 0.5270270270270274, 1.2243243243243231`], 
      Hue[0.2, 0.540540540540541, 1.2243243243243231`], 
      Hue[0.2, 0.5540540540540545, 1.2243243243243231`], 
      Hue[0.2, 0.5675675675675681, 1.2243243243243231`], 
      Hue[0.2, 0.5810810810810816, 1.2243243243243231`], 
      Hue[0.2, 0.5945945945945952, 1.2243243243243231`], 
      Hue[0.2, 0.6081081081081087, 1.2243243243243231`], 
      Hue[0.2, 0.6216216216216223, 1.2243243243243231`], 
      Hue[0.2, 0.6351351351351358, 1.2243243243243231`], 
      Hue[0.2, 0.6486486486486492, 1.2243243243243231`], 
      Hue[0.2, 0.6621621621621628, 1.2243243243243231`], 
      Hue[0.2, 0.6756756756756763, 1.2243243243243231`], 
      Hue[0.2, 0.6891891891891899, 1.2243243243243231`], 
      Hue[0.2, 0.7027027027027034, 1.2243243243243231`], 
      Hue[0.2, 0.716216216216217, 1.2243243243243231`], 
      Hue[0.2, 0.7297297297297305, 1.2243243243243231`], 
      Hue[0.2, 0.7432432432432441, 1.2243243243243231`], 
      Hue[0.2, 0.7567567567567576, 1.2243243243243231`], 
      Hue[0.2, 0.7702702702702712, 1.2243243243243231`], 
      Hue[0.2, 0.7837837837837847, 1.2243243243243231`], 
      Hue[0.2, 0.7972972972972983, 1.2243243243243231`], 
      Hue[0.2, 0.8108108108108117, 1.2243243243243231`], 
      Hue[0.2, 0.8243243243243253, 1.2243243243243231`], 
      Hue[0.2, 0.8378378378378389, 1.2243243243243231`], 
      Hue[0.2, 0.8513513513513524, 1.2243243243243231`], 
      Hue[0.2, 0.864864864864866, 1.2243243243243231`], 
      Hue[0.2, 0.8783783783783795, 1.2243243243243231`], 
      Hue[0.2, 0.8918918918918931, 1.2243243243243231`], 
      Hue[0.2, 0.9054054054054066, 1.2243243243243231`], 
      Hue[0.2, 0.9189189189189202, 1.2243243243243231`], 
      Hue[0.2, 0.9324324324324337, 1.2243243243243231`], 
      Hue[0.2, 0.9459459459459473, 1.2243243243243231`], 
      Hue[0.2, 0.9594594594594608, 1.2243243243243231`], 
      Hue[0.2, 0.9729729729729744, 1.2243243243243231`], 
      Hue[0.2, 0.9864864864864878, 1.2243243243243231`], 
      Hue[0.2, 1., 1.2243243243243231`], 
      Hue[0.2, 0., 1.2378378378378363`], 
      Hue[0.2, 0.013513513513513513`, 1.2378378378378363`], 
      Hue[0.2, 0.027027027027027025`, 1.2378378378378363`], 
      Hue[0.2, 0.04054054054054054, 1.2378378378378363`], 
      Hue[0.2, 0.05405405405405405, 1.2378378378378363`], 
      Hue[0.2, 0.06756756756756756, 1.2378378378378363`], 
      Hue[0.2, 0.08108108108108107, 1.2378378378378363`], 
      Hue[0.2, 0.09459459459459457, 1.2378378378378363`], 
      Hue[0.2, 0.10810810810810809`, 1.2378378378378363`], 
      Hue[0.2, 0.1216216216216216, 1.2378378378378363`], 
      Hue[0.2, 0.13513513513513511`, 1.2378378378378363`], 
      Hue[0.2, 0.1486486486486486, 1.2378378378378363`], 
      Hue[0.2, 0.16216216216216214`, 1.2378378378378363`], 
      Hue[0.2, 0.17567567567567566`, 1.2378378378378363`], 
      Hue[0.2, 0.18918918918918914`, 1.2378378378378363`], 
      Hue[0.2, 0.20270270270270266`, 1.2378378378378363`], 
      Hue[0.2, 0.21621621621621617`, 1.2378378378378363`], 
      Hue[0.2, 0.2297297297297297, 1.2378378378378363`], 
      Hue[0.2, 0.2432432432432432, 1.2378378378378363`], 
      Hue[0.2, 0.2567567567567567, 1.2378378378378363`], 
      Hue[0.2, 0.27027027027027023`, 1.2378378378378363`], 
      Hue[0.2, 0.2837837837837837, 1.2378378378378363`], 
      Hue[0.2, 0.2972972972972972, 1.2378378378378363`], 
      Hue[0.2, 0.31081081081081074`, 1.2378378378378363`], 
      Hue[0.2, 0.3243243243243243, 1.2378378378378363`], 
      Hue[0.2, 0.33783783783783783`, 1.2378378378378363`], 
      Hue[0.2, 0.35135135135135137`, 1.2378378378378363`], 
      Hue[0.2, 0.3648648648648649, 1.2378378378378363`], 
      Hue[0.2, 0.37837837837837845`, 1.2378378378378363`], 
      Hue[0.2, 0.391891891891892, 1.2378378378378363`], 
      Hue[0.2, 0.40540540540540554`, 1.2378378378378363`], 
      Hue[0.2, 0.4189189189189191, 1.2378378378378363`], 
      Hue[0.2, 0.4324324324324326, 1.2378378378378363`], 
      Hue[0.2, 0.44594594594594616`, 1.2378378378378363`], 
      Hue[0.2, 0.4594594594594597, 1.2378378378378363`], 
      Hue[0.2, 0.47297297297297325`, 1.2378378378378363`], 
      Hue[0.2, 0.4864864864864868, 1.2378378378378363`], 
      Hue[0.2, 0.5000000000000003, 1.2378378378378363`], 
      Hue[0.2, 0.5135135135135139, 1.2378378378378363`], 
      Hue[0.2, 0.5270270270270274, 1.2378378378378363`], 
      Hue[0.2, 0.540540540540541, 1.2378378378378363`], 
      Hue[0.2, 0.5540540540540545, 1.2378378378378363`], 
      Hue[0.2, 0.5675675675675681, 1.2378378378378363`], 
      Hue[0.2, 0.5810810810810816, 1.2378378378378363`], 
      Hue[0.2, 0.5945945945945952, 1.2378378378378363`], 
      Hue[0.2, 0.6081081081081087, 1.2378378378378363`], 
      Hue[0.2, 0.6216216216216223, 1.2378378378378363`], 
      Hue[0.2, 0.6351351351351358, 1.2378378378378363`], 
      Hue[0.2, 0.6486486486486492, 1.2378378378378363`], 
      Hue[0.2, 0.6621621621621628, 1.2378378378378363`], 
      Hue[0.2, 0.6756756756756763, 1.2378378378378363`], 
      Hue[0.2, 0.6891891891891899, 1.2378378378378363`], 
      Hue[0.2, 0.7027027027027034, 1.2378378378378363`], 
      Hue[0.2, 0.716216216216217, 1.2378378378378363`], 
      Hue[0.2, 0.7297297297297305, 1.2378378378378363`], 
      Hue[0.2, 0.7432432432432441, 1.2378378378378363`], 
      Hue[0.2, 0.7567567567567576, 1.2378378378378363`], 
      Hue[0.2, 0.7702702702702712, 1.2378378378378363`], 
      Hue[0.2, 0.7837837837837847, 1.2378378378378363`], 
      Hue[0.2, 0.7972972972972983, 1.2378378378378363`], 
      Hue[0.2, 0.8108108108108117, 1.2378378378378363`], 
      Hue[0.2, 0.8243243243243253, 1.2378378378378363`], 
      Hue[0.2, 0.8378378378378389, 1.2378378378378363`], 
      Hue[0.2, 0.8513513513513524, 1.2378378378378363`], 
      Hue[0.2, 0.864864864864866, 1.2378378378378363`], 
      Hue[0.2, 0.8783783783783795, 1.2378378378378363`], 
      Hue[0.2, 0.8918918918918931, 1.2378378378378363`], 
      Hue[0.2, 0.9054054054054066, 1.2378378378378363`], 
      Hue[0.2, 0.9189189189189202, 1.2378378378378363`], 
      Hue[0.2, 0.9324324324324337, 1.2378378378378363`], 
      Hue[0.2, 0.9459459459459473, 1.2378378378378363`], 
      Hue[0.2, 0.9594594594594608, 1.2378378378378363`], 
      Hue[0.2, 0.9729729729729744, 1.2378378378378363`], 
      Hue[0.2, 0.9864864864864878, 1.2378378378378363`], 
      Hue[0.2, 1., 1.2378378378378363`], 
      Hue[0.2, 0., 1.25135135135135], 
      Hue[0.2, 0.013513513513513513`, 1.25135135135135], 
      Hue[0.2, 0.027027027027027025`, 1.25135135135135], 
      Hue[0.2, 0.04054054054054054, 1.25135135135135], 
      Hue[0.2, 0.05405405405405405, 1.25135135135135], 
      Hue[0.2, 0.06756756756756756, 1.25135135135135], 
      Hue[0.2, 0.08108108108108107, 1.25135135135135], 
      Hue[0.2, 0.09459459459459457, 1.25135135135135], 
      Hue[0.2, 0.10810810810810809`, 1.25135135135135], 
      Hue[0.2, 0.1216216216216216, 1.25135135135135], 
      Hue[0.2, 0.13513513513513511`, 1.25135135135135], 
      Hue[0.2, 0.1486486486486486, 1.25135135135135], 
      Hue[0.2, 0.16216216216216214`, 1.25135135135135], 
      Hue[0.2, 0.17567567567567566`, 1.25135135135135], 
      Hue[0.2, 0.18918918918918914`, 1.25135135135135], 
      Hue[0.2, 0.20270270270270266`, 1.25135135135135], 
      Hue[0.2, 0.21621621621621617`, 1.25135135135135], 
      Hue[0.2, 0.2297297297297297, 1.25135135135135], 
      Hue[0.2, 0.2432432432432432, 1.25135135135135], 
      Hue[0.2, 0.2567567567567567, 1.25135135135135], 
      Hue[0.2, 0.27027027027027023`, 1.25135135135135], 
      Hue[0.2, 0.2837837837837837, 1.25135135135135], 
      Hue[0.2, 0.2972972972972972, 1.25135135135135], 
      Hue[0.2, 0.31081081081081074`, 1.25135135135135], 
      Hue[0.2, 0.3243243243243243, 1.25135135135135], 
      Hue[0.2, 0.33783783783783783`, 1.25135135135135], 
      Hue[0.2, 0.35135135135135137`, 1.25135135135135], 
      Hue[0.2, 0.3648648648648649, 1.25135135135135], 
      Hue[0.2, 0.37837837837837845`, 1.25135135135135], 
      Hue[0.2, 0.391891891891892, 1.25135135135135], 
      Hue[0.2, 0.40540540540540554`, 1.25135135135135], 
      Hue[0.2, 0.4189189189189191, 1.25135135135135], 
      Hue[0.2, 0.4324324324324326, 1.25135135135135], 
      Hue[0.2, 0.44594594594594616`, 1.25135135135135], 
      Hue[0.2, 0.4594594594594597, 1.25135135135135], 
      Hue[0.2, 0.47297297297297325`, 1.25135135135135], 
      Hue[0.2, 0.4864864864864868, 1.25135135135135], 
      Hue[0.2, 0.5000000000000003, 1.25135135135135], 
      Hue[0.2, 0.5135135135135139, 1.25135135135135], 
      Hue[0.2, 0.5270270270270274, 1.25135135135135], 
      Hue[0.2, 0.540540540540541, 1.25135135135135], 
      Hue[0.2, 0.5540540540540545, 1.25135135135135], 
      Hue[0.2, 0.5675675675675681, 1.25135135135135], 
      Hue[0.2, 0.5810810810810816, 1.25135135135135], 
      Hue[0.2, 0.5945945945945952, 1.25135135135135], 
      Hue[0.2, 0.6081081081081087, 1.25135135135135], 
      Hue[0.2, 0.6216216216216223, 1.25135135135135], 
      Hue[0.2, 0.6351351351351358, 1.25135135135135], 
      Hue[0.2, 0.6486486486486492, 1.25135135135135], 
      Hue[0.2, 0.6621621621621628, 1.25135135135135], 
      Hue[0.2, 0.6756756756756763, 1.25135135135135], 
      Hue[0.2, 0.6891891891891899, 1.25135135135135], 
      Hue[0.2, 0.7027027027027034, 1.25135135135135], 
      Hue[0.2, 0.716216216216217, 1.25135135135135], 
      Hue[0.2, 0.7297297297297305, 1.25135135135135], 
      Hue[0.2, 0.7432432432432441, 1.25135135135135], 
      Hue[0.2, 0.7567567567567576, 1.25135135135135], 
      Hue[0.2, 0.7702702702702712, 1.25135135135135], 
      Hue[0.2, 0.7837837837837847, 1.25135135135135], 
      Hue[0.2, 0.7972972972972983, 1.25135135135135], 
      Hue[0.2, 0.8108108108108117, 1.25135135135135], 
      Hue[0.2, 0.8243243243243253, 1.25135135135135], 
      Hue[0.2, 0.8378378378378389, 1.25135135135135], 
      Hue[0.2, 0.8513513513513524, 1.25135135135135], 
      Hue[0.2, 0.864864864864866, 1.25135135135135], 
      Hue[0.2, 0.8783783783783795, 1.25135135135135], 
      Hue[0.2, 0.8918918918918931, 1.25135135135135], 
      Hue[0.2, 0.9054054054054066, 1.25135135135135], 
      Hue[0.2, 0.9189189189189202, 1.25135135135135], 
      Hue[0.2, 0.9324324324324337, 1.25135135135135], 
      Hue[0.2, 0.9459459459459473, 1.25135135135135], 
      Hue[0.2, 0.9594594594594608, 1.25135135135135], 
      Hue[0.2, 0.9729729729729744, 1.25135135135135], 
      Hue[0.2, 0.9864864864864878, 1.25135135135135], 
      Hue[0.2, 1., 1.25135135135135], 
      Hue[0.2, 0., 1.264864864864863], 
      Hue[0.2, 0.013513513513513513`, 1.264864864864863], 
      Hue[0.2, 0.027027027027027025`, 1.264864864864863], 
      Hue[0.2, 0.04054054054054054, 1.264864864864863], 
      Hue[0.2, 0.05405405405405405, 1.264864864864863], 
      Hue[0.2, 0.06756756756756756, 1.264864864864863], 
      Hue[0.2, 0.08108108108108107, 1.264864864864863], 
      Hue[0.2, 0.09459459459459457, 1.264864864864863], 
      Hue[0.2, 0.10810810810810809`, 1.264864864864863], 
      Hue[0.2, 0.1216216216216216, 1.264864864864863], 
      Hue[0.2, 0.13513513513513511`, 1.264864864864863], 
      Hue[0.2, 0.1486486486486486, 1.264864864864863], 
      Hue[0.2, 0.16216216216216214`, 1.264864864864863], 
      Hue[0.2, 0.17567567567567566`, 1.264864864864863], 
      Hue[0.2, 0.18918918918918914`, 1.264864864864863], 
      Hue[0.2, 0.20270270270270266`, 1.264864864864863], 
      Hue[0.2, 0.21621621621621617`, 1.264864864864863], 
      Hue[0.2, 0.2297297297297297, 1.264864864864863], 
      Hue[0.2, 0.2432432432432432, 1.264864864864863], 
      Hue[0.2, 0.2567567567567567, 1.264864864864863], 
      Hue[0.2, 0.27027027027027023`, 1.264864864864863], 
      Hue[0.2, 0.2837837837837837, 1.264864864864863], 
      Hue[0.2, 0.2972972972972972, 1.264864864864863], 
      Hue[0.2, 0.31081081081081074`, 1.264864864864863], 
      Hue[0.2, 0.3243243243243243, 1.264864864864863], 
      Hue[0.2, 0.33783783783783783`, 1.264864864864863], 
      Hue[0.2, 0.35135135135135137`, 1.264864864864863], 
      Hue[0.2, 0.3648648648648649, 1.264864864864863], 
      Hue[0.2, 0.37837837837837845`, 1.264864864864863], 
      Hue[0.2, 0.391891891891892, 1.264864864864863], 
      Hue[0.2, 0.40540540540540554`, 1.264864864864863], 
      Hue[0.2, 0.4189189189189191, 1.264864864864863], 
      Hue[0.2, 0.4324324324324326, 1.264864864864863], 
      Hue[0.2, 0.44594594594594616`, 1.264864864864863], 
      Hue[0.2, 0.4594594594594597, 1.264864864864863], 
      Hue[0.2, 0.47297297297297325`, 1.264864864864863], 
      Hue[0.2, 0.4864864864864868, 1.264864864864863], 
      Hue[0.2, 0.5000000000000003, 1.264864864864863], 
      Hue[0.2, 0.5135135135135139, 1.264864864864863], 
      Hue[0.2, 0.5270270270270274, 1.264864864864863], 
      Hue[0.2, 0.540540540540541, 1.264864864864863], 
      Hue[0.2, 0.5540540540540545, 1.264864864864863], 
      Hue[0.2, 0.5675675675675681, 1.264864864864863], 
      Hue[0.2, 0.5810810810810816, 1.264864864864863], 
      Hue[0.2, 0.5945945945945952, 1.264864864864863], 
      Hue[0.2, 0.6081081081081087, 1.264864864864863], 
      Hue[0.2, 0.6216216216216223, 1.264864864864863], 
      Hue[0.2, 0.6351351351351358, 1.264864864864863], 
      Hue[0.2, 0.6486486486486492, 1.264864864864863], 
      Hue[0.2, 0.6621621621621628, 1.264864864864863], 
      Hue[0.2, 0.6756756756756763, 1.264864864864863], 
      Hue[0.2, 0.6891891891891899, 1.264864864864863], 
      Hue[0.2, 0.7027027027027034, 1.264864864864863], 
      Hue[0.2, 0.716216216216217, 1.264864864864863], 
      Hue[0.2, 0.7297297297297305, 1.264864864864863], 
      Hue[0.2, 0.7432432432432441, 1.264864864864863], 
      Hue[0.2, 0.7567567567567576, 1.264864864864863], 
      Hue[0.2, 0.7702702702702712, 1.264864864864863], 
      Hue[0.2, 0.7837837837837847, 1.264864864864863], 
      Hue[0.2, 0.7972972972972983, 1.264864864864863], 
      Hue[0.2, 0.8108108108108117, 1.264864864864863], 
      Hue[0.2, 0.8243243243243253, 1.264864864864863], 
      Hue[0.2, 0.8378378378378389, 1.264864864864863], 
      Hue[0.2, 0.8513513513513524, 1.264864864864863], 
      Hue[0.2, 0.864864864864866, 1.264864864864863], 
      Hue[0.2, 0.8783783783783795, 1.264864864864863], 
      Hue[0.2, 0.8918918918918931, 1.264864864864863], 
      Hue[0.2, 0.9054054054054066, 1.264864864864863], 
      Hue[0.2, 0.9189189189189202, 1.264864864864863], 
      Hue[0.2, 0.9324324324324337, 1.264864864864863], 
      Hue[0.2, 0.9459459459459473, 1.264864864864863], 
      Hue[0.2, 0.9594594594594608, 1.264864864864863], 
      Hue[0.2, 0.9729729729729744, 1.264864864864863], 
      Hue[0.2, 0.9864864864864878, 1.264864864864863], 
      Hue[0.2, 1., 1.264864864864863], 
      Hue[0.2, 0., 1.2783783783783766`], 
      Hue[0.2, 0.013513513513513513`, 1.2783783783783766`], 
      Hue[0.2, 0.027027027027027025`, 1.2783783783783766`], 
      Hue[0.2, 0.04054054054054054, 1.2783783783783766`], 
      Hue[0.2, 0.05405405405405405, 1.2783783783783766`], 
      Hue[0.2, 0.06756756756756756, 1.2783783783783766`], 
      Hue[0.2, 0.08108108108108107, 1.2783783783783766`], 
      Hue[0.2, 0.09459459459459457, 1.2783783783783766`], 
      Hue[0.2, 0.10810810810810809`, 1.2783783783783766`], 
      Hue[0.2, 0.1216216216216216, 1.2783783783783766`], 
      Hue[0.2, 0.13513513513513511`, 1.2783783783783766`], 
      Hue[0.2, 0.1486486486486486, 1.2783783783783766`], 
      Hue[0.2, 0.16216216216216214`, 1.2783783783783766`], 
      Hue[0.2, 0.17567567567567566`, 1.2783783783783766`], 
      Hue[0.2, 0.18918918918918914`, 1.2783783783783766`], 
      Hue[0.2, 0.20270270270270266`, 1.2783783783783766`], 
      Hue[0.2, 0.21621621621621617`, 1.2783783783783766`], 
      Hue[0.2, 0.2297297297297297, 1.2783783783783766`], 
      Hue[0.2, 0.2432432432432432, 1.2783783783783766`], 
      Hue[0.2, 0.2567567567567567, 1.2783783783783766`], 
      Hue[0.2, 0.27027027027027023`, 1.2783783783783766`], 
      Hue[0.2, 0.2837837837837837, 1.2783783783783766`], 
      Hue[0.2, 0.2972972972972972, 1.2783783783783766`], 
      Hue[0.2, 0.31081081081081074`, 1.2783783783783766`], 
      Hue[0.2, 0.3243243243243243, 1.2783783783783766`], 
      Hue[0.2, 0.33783783783783783`, 1.2783783783783766`], 
      Hue[0.2, 0.35135135135135137`, 1.2783783783783766`], 
      Hue[0.2, 0.3648648648648649, 1.2783783783783766`], 
      Hue[0.2, 0.37837837837837845`, 1.2783783783783766`], 
      Hue[0.2, 0.391891891891892, 1.2783783783783766`], 
      Hue[0.2, 0.40540540540540554`, 1.2783783783783766`], 
      Hue[0.2, 0.4189189189189191, 1.2783783783783766`], 
      Hue[0.2, 0.4324324324324326, 1.2783783783783766`], 
      Hue[0.2, 0.44594594594594616`, 1.2783783783783766`], 
      Hue[0.2, 0.4594594594594597, 1.2783783783783766`], 
      Hue[0.2, 0.47297297297297325`, 1.2783783783783766`], 
      Hue[0.2, 0.4864864864864868, 1.2783783783783766`], 
      Hue[0.2, 0.5000000000000003, 1.2783783783783766`], 
      Hue[0.2, 0.5135135135135139, 1.2783783783783766`], 
      Hue[0.2, 0.5270270270270274, 1.2783783783783766`], 
      Hue[0.2, 0.540540540540541, 1.2783783783783766`], 
      Hue[0.2, 0.5540540540540545, 1.2783783783783766`], 
      Hue[0.2, 0.5675675675675681, 1.2783783783783766`], 
      Hue[0.2, 0.5810810810810816, 1.2783783783783766`], 
      Hue[0.2, 0.5945945945945952, 1.2783783783783766`], 
      Hue[0.2, 0.6081081081081087, 1.2783783783783766`], 
      Hue[0.2, 0.6216216216216223, 1.2783783783783766`], 
      Hue[0.2, 0.6351351351351358, 1.2783783783783766`], 
      Hue[0.2, 0.6486486486486492, 1.2783783783783766`], 
      Hue[0.2, 0.6621621621621628, 1.2783783783783766`], 
      Hue[0.2, 0.6756756756756763, 1.2783783783783766`], 
      Hue[0.2, 0.6891891891891899, 1.2783783783783766`], 
      Hue[0.2, 0.7027027027027034, 1.2783783783783766`], 
      Hue[0.2, 0.716216216216217, 1.2783783783783766`], 
      Hue[0.2, 0.7297297297297305, 1.2783783783783766`], 
      Hue[0.2, 0.7432432432432441, 1.2783783783783766`], 
      Hue[0.2, 0.7567567567567576, 1.2783783783783766`], 
      Hue[0.2, 0.7702702702702712, 1.2783783783783766`], 
      Hue[0.2, 0.7837837837837847, 1.2783783783783766`], 
      Hue[0.2, 0.7972972972972983, 1.2783783783783766`], 
      Hue[0.2, 0.8108108108108117, 1.2783783783783766`], 
      Hue[0.2, 0.8243243243243253, 1.2783783783783766`], 
      Hue[0.2, 0.8378378378378389, 1.2783783783783766`], 
      Hue[0.2, 0.8513513513513524, 1.2783783783783766`], 
      Hue[0.2, 0.864864864864866, 1.2783783783783766`], 
      Hue[0.2, 0.8783783783783795, 1.2783783783783766`], 
      Hue[0.2, 0.8918918918918931, 1.2783783783783766`], 
      Hue[0.2, 0.9054054054054066, 1.2783783783783766`], 
      Hue[0.2, 0.9189189189189202, 1.2783783783783766`], 
      Hue[0.2, 0.9324324324324337, 1.2783783783783766`], 
      Hue[0.2, 0.9459459459459473, 1.2783783783783766`], 
      Hue[0.2, 0.9594594594594608, 1.2783783783783766`], 
      Hue[0.2, 0.9729729729729744, 1.2783783783783766`], 
      Hue[0.2, 0.9864864864864878, 1.2783783783783766`], 
      Hue[0.2, 1., 1.2783783783783766`], 
      Hue[0.2, 0., 1.2918918918918898`], 
      Hue[0.2, 0.013513513513513513`, 1.2918918918918898`], 
      Hue[0.2, 0.027027027027027025`, 1.2918918918918898`], 
      Hue[0.2, 0.04054054054054054, 1.2918918918918898`], 
      Hue[0.2, 0.05405405405405405, 1.2918918918918898`], 
      Hue[0.2, 0.06756756756756756, 1.2918918918918898`], 
      Hue[0.2, 0.08108108108108107, 1.2918918918918898`], 
      Hue[0.2, 0.09459459459459457, 1.2918918918918898`], 
      Hue[0.2, 0.10810810810810809`, 1.2918918918918898`], 
      Hue[0.2, 0.1216216216216216, 1.2918918918918898`], 
      Hue[0.2, 0.13513513513513511`, 1.2918918918918898`], 
      Hue[0.2, 0.1486486486486486, 1.2918918918918898`], 
      Hue[0.2, 0.16216216216216214`, 1.2918918918918898`], 
      Hue[0.2, 0.17567567567567566`, 1.2918918918918898`], 
      Hue[0.2, 0.18918918918918914`, 1.2918918918918898`], 
      Hue[0.2, 0.20270270270270266`, 1.2918918918918898`], 
      Hue[0.2, 0.21621621621621617`, 1.2918918918918898`], 
      Hue[0.2, 0.2297297297297297, 1.2918918918918898`], 
      Hue[0.2, 0.2432432432432432, 1.2918918918918898`], 
      Hue[0.2, 0.2567567567567567, 1.2918918918918898`], 
      Hue[0.2, 0.27027027027027023`, 1.2918918918918898`], 
      Hue[0.2, 0.2837837837837837, 1.2918918918918898`], 
      Hue[0.2, 0.2972972972972972, 1.2918918918918898`], 
      Hue[0.2, 0.31081081081081074`, 1.2918918918918898`], 
      Hue[0.2, 0.3243243243243243, 1.2918918918918898`], 
      Hue[0.2, 0.33783783783783783`, 1.2918918918918898`], 
      Hue[0.2, 0.35135135135135137`, 1.2918918918918898`], 
      Hue[0.2, 0.3648648648648649, 1.2918918918918898`], 
      Hue[0.2, 0.37837837837837845`, 1.2918918918918898`], 
      Hue[0.2, 0.391891891891892, 1.2918918918918898`], 
      Hue[0.2, 0.40540540540540554`, 1.2918918918918898`], 
      Hue[0.2, 0.4189189189189191, 1.2918918918918898`], 
      Hue[0.2, 0.4324324324324326, 1.2918918918918898`], 
      Hue[0.2, 0.44594594594594616`, 1.2918918918918898`], 
      Hue[0.2, 0.4594594594594597, 1.2918918918918898`], 
      Hue[0.2, 0.47297297297297325`, 1.2918918918918898`], 
      Hue[0.2, 0.4864864864864868, 1.2918918918918898`], 
      Hue[0.2, 0.5000000000000003, 1.2918918918918898`], 
      Hue[0.2, 0.5135135135135139, 1.2918918918918898`], 
      Hue[0.2, 0.5270270270270274, 1.2918918918918898`], 
      Hue[0.2, 0.540540540540541, 1.2918918918918898`], 
      Hue[0.2, 0.5540540540540545, 1.2918918918918898`], 
      Hue[0.2, 0.5675675675675681, 1.2918918918918898`], 
      Hue[0.2, 0.5810810810810816, 1.2918918918918898`], 
      Hue[0.2, 0.5945945945945952, 1.2918918918918898`], 
      Hue[0.2, 0.6081081081081087, 1.2918918918918898`], 
      Hue[0.2, 0.6216216216216223, 1.2918918918918898`], 
      Hue[0.2, 0.6351351351351358, 1.2918918918918898`], 
      Hue[0.2, 0.6486486486486492, 1.2918918918918898`], 
      Hue[0.2, 0.6621621621621628, 1.2918918918918898`], 
      Hue[0.2, 0.6756756756756763, 1.2918918918918898`], 
      Hue[0.2, 0.6891891891891899, 1.2918918918918898`], 
      Hue[0.2, 0.7027027027027034, 1.2918918918918898`], 
      Hue[0.2, 0.716216216216217, 1.2918918918918898`], 
      Hue[0.2, 0.7297297297297305, 1.2918918918918898`], 
      Hue[0.2, 0.7432432432432441, 1.2918918918918898`], 
      Hue[0.2, 0.7567567567567576, 1.2918918918918898`], 
      Hue[0.2, 0.7702702702702712, 1.2918918918918898`], 
      Hue[0.2, 0.7837837837837847, 1.2918918918918898`], 
      Hue[0.2, 0.7972972972972983, 1.2918918918918898`], 
      Hue[0.2, 0.8108108108108117, 1.2918918918918898`], 
      Hue[0.2, 0.8243243243243253, 1.2918918918918898`], 
      Hue[0.2, 0.8378378378378389, 1.2918918918918898`], 
      Hue[0.2, 0.8513513513513524, 1.2918918918918898`], 
      Hue[0.2, 0.864864864864866, 1.2918918918918898`], 
      Hue[0.2, 0.8783783783783795, 1.2918918918918898`], 
      Hue[0.2, 0.8918918918918931, 1.2918918918918898`], 
      Hue[0.2, 0.9054054054054066, 1.2918918918918898`], 
      Hue[0.2, 0.9189189189189202, 1.2918918918918898`], 
      Hue[0.2, 0.9324324324324337, 1.2918918918918898`], 
      Hue[0.2, 0.9459459459459473, 1.2918918918918898`], 
      Hue[0.2, 0.9594594594594608, 1.2918918918918898`], 
      Hue[0.2, 0.9729729729729744, 1.2918918918918898`], 
      Hue[0.2, 0.9864864864864878, 1.2918918918918898`], 
      Hue[0.2, 1., 1.2918918918918898`], 
      Hue[0.2, 0., 1.3054054054054034`], 
      Hue[0.2, 0.013513513513513513`, 1.3054054054054034`], 
      Hue[0.2, 0.027027027027027025`, 1.3054054054054034`], 
      Hue[0.2, 0.04054054054054054, 1.3054054054054034`], 
      Hue[0.2, 0.05405405405405405, 1.3054054054054034`], 
      Hue[0.2, 0.06756756756756756, 1.3054054054054034`], 
      Hue[0.2, 0.08108108108108107, 1.3054054054054034`], 
      Hue[0.2, 0.09459459459459457, 1.3054054054054034`], 
      Hue[0.2, 0.10810810810810809`, 1.3054054054054034`], 
      Hue[0.2, 0.1216216216216216, 1.3054054054054034`], 
      Hue[0.2, 0.13513513513513511`, 1.3054054054054034`], 
      Hue[0.2, 0.1486486486486486, 1.3054054054054034`], 
      Hue[0.2, 0.16216216216216214`, 1.3054054054054034`], 
      Hue[0.2, 0.17567567567567566`, 1.3054054054054034`], 
      Hue[0.2, 0.18918918918918914`, 1.3054054054054034`], 
      Hue[0.2, 0.20270270270270266`, 1.3054054054054034`], 
      Hue[0.2, 0.21621621621621617`, 1.3054054054054034`], 
      Hue[0.2, 0.2297297297297297, 1.3054054054054034`], 
      Hue[0.2, 0.2432432432432432, 1.3054054054054034`], 
      Hue[0.2, 0.2567567567567567, 1.3054054054054034`], 
      Hue[0.2, 0.27027027027027023`, 1.3054054054054034`], 
      Hue[0.2, 0.2837837837837837, 1.3054054054054034`], 
      Hue[0.2, 0.2972972972972972, 1.3054054054054034`], 
      Hue[0.2, 0.31081081081081074`, 1.3054054054054034`], 
      Hue[0.2, 0.3243243243243243, 1.3054054054054034`], 
      Hue[0.2, 0.33783783783783783`, 1.3054054054054034`], 
      Hue[0.2, 0.35135135135135137`, 1.3054054054054034`], 
      Hue[0.2, 0.3648648648648649, 1.3054054054054034`], 
      Hue[0.2, 0.37837837837837845`, 1.3054054054054034`], 
      Hue[0.2, 0.391891891891892, 1.3054054054054034`], 
      Hue[0.2, 0.40540540540540554`, 1.3054054054054034`], 
      Hue[0.2, 0.4189189189189191, 1.3054054054054034`], 
      Hue[0.2, 0.4324324324324326, 1.3054054054054034`], 
      Hue[0.2, 0.44594594594594616`, 1.3054054054054034`], 
      Hue[0.2, 0.4594594594594597, 1.3054054054054034`], 
      Hue[0.2, 0.47297297297297325`, 1.3054054054054034`], 
      Hue[0.2, 0.4864864864864868, 1.3054054054054034`], 
      Hue[0.2, 0.5000000000000003, 1.3054054054054034`], 
      Hue[0.2, 0.5135135135135139, 1.3054054054054034`], 
      Hue[0.2, 0.5270270270270274, 1.3054054054054034`], 
      Hue[0.2, 0.540540540540541, 1.3054054054054034`], 
      Hue[0.2, 0.5540540540540545, 1.3054054054054034`], 
      Hue[0.2, 0.5675675675675681, 1.3054054054054034`], 
      Hue[0.2, 0.5810810810810816, 1.3054054054054034`], 
      Hue[0.2, 0.5945945945945952, 1.3054054054054034`], 
      Hue[0.2, 0.6081081081081087, 1.3054054054054034`], 
      Hue[0.2, 0.6216216216216223, 1.3054054054054034`], 
      Hue[0.2, 0.6351351351351358, 1.3054054054054034`], 
      Hue[0.2, 0.6486486486486492, 1.3054054054054034`], 
      Hue[0.2, 0.6621621621621628, 1.3054054054054034`], 
      Hue[0.2, 0.6756756756756763, 1.3054054054054034`], 
      Hue[0.2, 0.6891891891891899, 1.3054054054054034`], 
      Hue[0.2, 0.7027027027027034, 1.3054054054054034`], 
      Hue[0.2, 0.716216216216217, 1.3054054054054034`], 
      Hue[0.2, 0.7297297297297305, 1.3054054054054034`], 
      Hue[0.2, 0.7432432432432441, 1.3054054054054034`], 
      Hue[0.2, 0.7567567567567576, 1.3054054054054034`], 
      Hue[0.2, 0.7702702702702712, 1.3054054054054034`], 
      Hue[0.2, 0.7837837837837847, 1.3054054054054034`], 
      Hue[0.2, 0.7972972972972983, 1.3054054054054034`], 
      Hue[0.2, 0.8108108108108117, 1.3054054054054034`], 
      Hue[0.2, 0.8243243243243253, 1.3054054054054034`], 
      Hue[0.2, 0.8378378378378389, 1.3054054054054034`], 
      Hue[0.2, 0.8513513513513524, 1.3054054054054034`], 
      Hue[0.2, 0.864864864864866, 1.3054054054054034`], 
      Hue[0.2, 0.8783783783783795, 1.3054054054054034`], 
      Hue[0.2, 0.8918918918918931, 1.3054054054054034`], 
      Hue[0.2, 0.9054054054054066, 1.3054054054054034`], 
      Hue[0.2, 0.9189189189189202, 1.3054054054054034`], 
      Hue[0.2, 0.9324324324324337, 1.3054054054054034`], 
      Hue[0.2, 0.9459459459459473, 1.3054054054054034`], 
      Hue[0.2, 0.9594594594594608, 1.3054054054054034`], 
      Hue[0.2, 0.9729729729729744, 1.3054054054054034`], 
      Hue[0.2, 0.9864864864864878, 1.3054054054054034`], 
      Hue[0.2, 1., 1.3054054054054034`], 
      Hue[0.2, 0., 1.3189189189189165`], 
      Hue[0.2, 0.013513513513513513`, 1.3189189189189165`], 
      Hue[0.2, 0.027027027027027025`, 1.3189189189189165`], 
      Hue[0.2, 0.04054054054054054, 1.3189189189189165`], 
      Hue[0.2, 0.05405405405405405, 1.3189189189189165`], 
      Hue[0.2, 0.06756756756756756, 1.3189189189189165`], 
      Hue[0.2, 0.08108108108108107, 1.3189189189189165`], 
      Hue[0.2, 0.09459459459459457, 1.3189189189189165`], 
      Hue[0.2, 0.10810810810810809`, 1.3189189189189165`], 
      Hue[0.2, 0.1216216216216216, 1.3189189189189165`], 
      Hue[0.2, 0.13513513513513511`, 1.3189189189189165`], 
      Hue[0.2, 0.1486486486486486, 1.3189189189189165`], 
      Hue[0.2, 0.16216216216216214`, 1.3189189189189165`], 
      Hue[0.2, 0.17567567567567566`, 1.3189189189189165`], 
      Hue[0.2, 0.18918918918918914`, 1.3189189189189165`], 
      Hue[0.2, 0.20270270270270266`, 1.3189189189189165`], 
      Hue[0.2, 0.21621621621621617`, 1.3189189189189165`], 
      Hue[0.2, 0.2297297297297297, 1.3189189189189165`], 
      Hue[0.2, 0.2432432432432432, 1.3189189189189165`], 
      Hue[0.2, 0.2567567567567567, 1.3189189189189165`], 
      Hue[0.2, 0.27027027027027023`, 1.3189189189189165`], 
      Hue[0.2, 0.2837837837837837, 1.3189189189189165`], 
      Hue[0.2, 0.2972972972972972, 1.3189189189189165`], 
      Hue[0.2, 0.31081081081081074`, 1.3189189189189165`], 
      Hue[0.2, 0.3243243243243243, 1.3189189189189165`], 
      Hue[0.2, 0.33783783783783783`, 1.3189189189189165`], 
      Hue[0.2, 0.35135135135135137`, 1.3189189189189165`], 
      Hue[0.2, 0.3648648648648649, 1.3189189189189165`], 
      Hue[0.2, 0.37837837837837845`, 1.3189189189189165`], 
      Hue[0.2, 0.391891891891892, 1.3189189189189165`], 
      Hue[0.2, 0.40540540540540554`, 1.3189189189189165`], 
      Hue[0.2, 0.4189189189189191, 1.3189189189189165`], 
      Hue[0.2, 0.4324324324324326, 1.3189189189189165`], 
      Hue[0.2, 0.44594594594594616`, 1.3189189189189165`], 
      Hue[0.2, 0.4594594594594597, 1.3189189189189165`], 
      Hue[0.2, 0.47297297297297325`, 1.3189189189189165`], 
      Hue[0.2, 0.4864864864864868, 1.3189189189189165`], 
      Hue[0.2, 0.5000000000000003, 1.3189189189189165`], 
      Hue[0.2, 0.5135135135135139, 1.3189189189189165`], 
      Hue[0.2, 0.5270270270270274, 1.3189189189189165`], 
      Hue[0.2, 0.540540540540541, 1.3189189189189165`], 
      Hue[0.2, 0.5540540540540545, 1.3189189189189165`], 
      Hue[0.2, 0.5675675675675681, 1.3189189189189165`], 
      Hue[0.2, 0.5810810810810816, 1.3189189189189165`], 
      Hue[0.2, 0.5945945945945952, 1.3189189189189165`], 
      Hue[0.2, 0.6081081081081087, 1.3189189189189165`], 
      Hue[0.2, 0.6216216216216223, 1.3189189189189165`], 
      Hue[0.2, 0.6351351351351358, 1.3189189189189165`], 
      Hue[0.2, 0.6486486486486492, 1.3189189189189165`], 
      Hue[0.2, 0.6621621621621628, 1.3189189189189165`], 
      Hue[0.2, 0.6756756756756763, 1.3189189189189165`], 
      Hue[0.2, 0.6891891891891899, 1.3189189189189165`], 
      Hue[0.2, 0.7027027027027034, 1.3189189189189165`], 
      Hue[0.2, 0.716216216216217, 1.3189189189189165`], 
      Hue[0.2, 0.7297297297297305, 1.3189189189189165`], 
      Hue[0.2, 0.7432432432432441, 1.3189189189189165`], 
      Hue[0.2, 0.7567567567567576, 1.3189189189189165`], 
      Hue[0.2, 0.7702702702702712, 1.3189189189189165`], 
      Hue[0.2, 0.7837837837837847, 1.3189189189189165`], 
      Hue[0.2, 0.7972972972972983, 1.3189189189189165`], 
      Hue[0.2, 0.8108108108108117, 1.3189189189189165`], 
      Hue[0.2, 0.8243243243243253, 1.3189189189189165`], 
      Hue[0.2, 0.8378378378378389, 1.3189189189189165`], 
      Hue[0.2, 0.8513513513513524, 1.3189189189189165`], 
      Hue[0.2, 0.864864864864866, 1.3189189189189165`], 
      Hue[0.2, 0.8783783783783795, 1.3189189189189165`], 
      Hue[0.2, 0.8918918918918931, 1.3189189189189165`], 
      Hue[0.2, 0.9054054054054066, 1.3189189189189165`], 
      Hue[0.2, 0.9189189189189202, 1.3189189189189165`], 
      Hue[0.2, 0.9324324324324337, 1.3189189189189165`], 
      Hue[0.2, 0.9459459459459473, 1.3189189189189165`], 
      Hue[0.2, 0.9594594594594608, 1.3189189189189165`], 
      Hue[0.2, 0.9729729729729744, 1.3189189189189165`], 
      Hue[0.2, 0.9864864864864878, 1.3189189189189165`], 
      Hue[0.2, 1., 1.3189189189189165`], 
      Hue[0.2, 0., 1.3324324324324301`], 
      Hue[0.2, 0.013513513513513513`, 1.3324324324324301`], 
      Hue[0.2, 0.027027027027027025`, 1.3324324324324301`], 
      Hue[0.2, 0.04054054054054054, 1.3324324324324301`], 
      Hue[0.2, 0.05405405405405405, 1.3324324324324301`], 
      Hue[0.2, 0.06756756756756756, 1.3324324324324301`], 
      Hue[0.2, 0.08108108108108107, 1.3324324324324301`], 
      Hue[0.2, 0.09459459459459457, 1.3324324324324301`], 
      Hue[0.2, 0.10810810810810809`, 1.3324324324324301`], 
      Hue[0.2, 0.1216216216216216, 1.3324324324324301`], 
      Hue[0.2, 0.13513513513513511`, 1.3324324324324301`], 
      Hue[0.2, 0.1486486486486486, 1.3324324324324301`], 
      Hue[0.2, 0.16216216216216214`, 1.3324324324324301`], 
      Hue[0.2, 0.17567567567567566`, 1.3324324324324301`], 
      Hue[0.2, 0.18918918918918914`, 1.3324324324324301`], 
      Hue[0.2, 0.20270270270270266`, 1.3324324324324301`], 
      Hue[0.2, 0.21621621621621617`, 1.3324324324324301`], 
      Hue[0.2, 0.2297297297297297, 1.3324324324324301`], 
      Hue[0.2, 0.2432432432432432, 1.3324324324324301`], 
      Hue[0.2, 0.2567567567567567, 1.3324324324324301`], 
      Hue[0.2, 0.27027027027027023`, 1.3324324324324301`], 
      Hue[0.2, 0.2837837837837837, 1.3324324324324301`], 
      Hue[0.2, 0.2972972972972972, 1.3324324324324301`], 
      Hue[0.2, 0.31081081081081074`, 1.3324324324324301`], 
      Hue[0.2, 0.3243243243243243, 1.3324324324324301`], 
      Hue[0.2, 0.33783783783783783`, 1.3324324324324301`], 
      Hue[0.2, 0.35135135135135137`, 1.3324324324324301`], 
      Hue[0.2, 0.3648648648648649, 1.3324324324324301`], 
      Hue[0.2, 0.37837837837837845`, 1.3324324324324301`], 
      Hue[0.2, 0.391891891891892, 1.3324324324324301`], 
      Hue[0.2, 0.40540540540540554`, 1.3324324324324301`], 
      Hue[0.2, 0.4189189189189191, 1.3324324324324301`], 
      Hue[0.2, 0.4324324324324326, 1.3324324324324301`], 
      Hue[0.2, 0.44594594594594616`, 1.3324324324324301`], 
      Hue[0.2, 0.4594594594594597, 1.3324324324324301`], 
      Hue[0.2, 0.47297297297297325`, 1.3324324324324301`], 
      Hue[0.2, 0.4864864864864868, 1.3324324324324301`], 
      Hue[0.2, 0.5000000000000003, 1.3324324324324301`], 
      Hue[0.2, 0.5135135135135139, 1.3324324324324301`], 
      Hue[0.2, 0.5270270270270274, 1.3324324324324301`], 
      Hue[0.2, 0.540540540540541, 1.3324324324324301`], 
      Hue[0.2, 0.5540540540540545, 1.3324324324324301`], 
      Hue[0.2, 0.5675675675675681, 1.3324324324324301`], 
      Hue[0.2, 0.5810810810810816, 1.3324324324324301`], 
      Hue[0.2, 0.5945945945945952, 1.3324324324324301`], 
      Hue[0.2, 0.6081081081081087, 1.3324324324324301`], 
      Hue[0.2, 0.6216216216216223, 1.3324324324324301`], 
      Hue[0.2, 0.6351351351351358, 1.3324324324324301`], 
      Hue[0.2, 0.6486486486486492, 1.3324324324324301`], 
      Hue[0.2, 0.6621621621621628, 1.3324324324324301`], 
      Hue[0.2, 0.6756756756756763, 1.3324324324324301`], 
      Hue[0.2, 0.6891891891891899, 1.3324324324324301`], 
      Hue[0.2, 0.7027027027027034, 1.3324324324324301`], 
      Hue[0.2, 0.716216216216217, 1.3324324324324301`], 
      Hue[0.2, 0.7297297297297305, 1.3324324324324301`], 
      Hue[0.2, 0.7432432432432441, 1.3324324324324301`], 
      Hue[0.2, 0.7567567567567576, 1.3324324324324301`], 
      Hue[0.2, 0.7702702702702712, 1.3324324324324301`], 
      Hue[0.2, 0.7837837837837847, 1.3324324324324301`], 
      Hue[0.2, 0.7972972972972983, 1.3324324324324301`], 
      Hue[0.2, 0.8108108108108117, 1.3324324324324301`], 
      Hue[0.2, 0.8243243243243253, 1.3324324324324301`], 
      Hue[0.2, 0.8378378378378389, 1.3324324324324301`], 
      Hue[0.2, 0.8513513513513524, 1.3324324324324301`], 
      Hue[0.2, 0.864864864864866, 1.3324324324324301`], 
      Hue[0.2, 0.8783783783783795, 1.3324324324324301`], 
      Hue[0.2, 0.8918918918918931, 1.3324324324324301`], 
      Hue[0.2, 0.9054054054054066, 1.3324324324324301`], 
      Hue[0.2, 0.9189189189189202, 1.3324324324324301`], 
      Hue[0.2, 0.9324324324324337, 1.3324324324324301`], 
      Hue[0.2, 0.9459459459459473, 1.3324324324324301`], 
      Hue[0.2, 0.9594594594594608, 1.3324324324324301`], 
      Hue[0.2, 0.9729729729729744, 1.3324324324324301`], 
      Hue[0.2, 0.9864864864864878, 1.3324324324324301`], 
      Hue[0.2, 1., 1.3324324324324301`], 
      Hue[0.2, 0., 1.3459459459459433`], 
      Hue[0.2, 0.013513513513513513`, 1.3459459459459433`], 
      Hue[0.2, 0.027027027027027025`, 1.3459459459459433`], 
      Hue[0.2, 0.04054054054054054, 1.3459459459459433`], 
      Hue[0.2, 0.05405405405405405, 1.3459459459459433`], 
      Hue[0.2, 0.06756756756756756, 1.3459459459459433`], 
      Hue[0.2, 0.08108108108108107, 1.3459459459459433`], 
      Hue[0.2, 0.09459459459459457, 1.3459459459459433`], 
      Hue[0.2, 0.10810810810810809`, 1.3459459459459433`], 
      Hue[0.2, 0.1216216216216216, 1.3459459459459433`], 
      Hue[0.2, 0.13513513513513511`, 1.3459459459459433`], 
      Hue[0.2, 0.1486486486486486, 1.3459459459459433`], 
      Hue[0.2, 0.16216216216216214`, 1.3459459459459433`], 
      Hue[0.2, 0.17567567567567566`, 1.3459459459459433`], 
      Hue[0.2, 0.18918918918918914`, 1.3459459459459433`], 
      Hue[0.2, 0.20270270270270266`, 1.3459459459459433`], 
      Hue[0.2, 0.21621621621621617`, 1.3459459459459433`], 
      Hue[0.2, 0.2297297297297297, 1.3459459459459433`], 
      Hue[0.2, 0.2432432432432432, 1.3459459459459433`], 
      Hue[0.2, 0.2567567567567567, 1.3459459459459433`], 
      Hue[0.2, 0.27027027027027023`, 1.3459459459459433`], 
      Hue[0.2, 0.2837837837837837, 1.3459459459459433`], 
      Hue[0.2, 0.2972972972972972, 1.3459459459459433`], 
      Hue[0.2, 0.31081081081081074`, 1.3459459459459433`], 
      Hue[0.2, 0.3243243243243243, 1.3459459459459433`], 
      Hue[0.2, 0.33783783783783783`, 1.3459459459459433`], 
      Hue[0.2, 0.35135135135135137`, 1.3459459459459433`], 
      Hue[0.2, 0.3648648648648649, 1.3459459459459433`], 
      Hue[0.2, 0.37837837837837845`, 1.3459459459459433`], 
      Hue[0.2, 0.391891891891892, 1.3459459459459433`], 
      Hue[0.2, 0.40540540540540554`, 1.3459459459459433`], 
      Hue[0.2, 0.4189189189189191, 1.3459459459459433`], 
      Hue[0.2, 0.4324324324324326, 1.3459459459459433`], 
      Hue[0.2, 0.44594594594594616`, 1.3459459459459433`], 
      Hue[0.2, 0.4594594594594597, 1.3459459459459433`], 
      Hue[0.2, 0.47297297297297325`, 1.3459459459459433`], 
      Hue[0.2, 0.4864864864864868, 1.3459459459459433`], 
      Hue[0.2, 0.5000000000000003, 1.3459459459459433`], 
      Hue[0.2, 0.5135135135135139, 1.3459459459459433`], 
      Hue[0.2, 0.5270270270270274, 1.3459459459459433`], 
      Hue[0.2, 0.540540540540541, 1.3459459459459433`], 
      Hue[0.2, 0.5540540540540545, 1.3459459459459433`], 
      Hue[0.2, 0.5675675675675681, 1.3459459459459433`], 
      Hue[0.2, 0.5810810810810816, 1.3459459459459433`], 
      Hue[0.2, 0.5945945945945952, 1.3459459459459433`], 
      Hue[0.2, 0.6081081081081087, 1.3459459459459433`], 
      Hue[0.2, 0.6216216216216223, 1.3459459459459433`], 
      Hue[0.2, 0.6351351351351358, 1.3459459459459433`], 
      Hue[0.2, 0.6486486486486492, 1.3459459459459433`], 
      Hue[0.2, 0.6621621621621628, 1.3459459459459433`], 
      Hue[0.2, 0.6756756756756763, 1.3459459459459433`], 
      Hue[0.2, 0.6891891891891899, 1.3459459459459433`], 
      Hue[0.2, 0.7027027027027034, 1.3459459459459433`], 
      Hue[0.2, 0.716216216216217, 1.3459459459459433`], 
      Hue[0.2, 0.7297297297297305, 1.3459459459459433`], 
      Hue[0.2, 0.7432432432432441, 1.3459459459459433`], 
      Hue[0.2, 0.7567567567567576, 1.3459459459459433`], 
      Hue[0.2, 0.7702702702702712, 1.3459459459459433`], 
      Hue[0.2, 0.7837837837837847, 1.3459459459459433`], 
      Hue[0.2, 0.7972972972972983, 1.3459459459459433`], 
      Hue[0.2, 0.8108108108108117, 1.3459459459459433`], 
      Hue[0.2, 0.8243243243243253, 1.3459459459459433`], 
      Hue[0.2, 0.8378378378378389, 1.3459459459459433`], 
      Hue[0.2, 0.8513513513513524, 1.3459459459459433`], 
      Hue[0.2, 0.864864864864866, 1.3459459459459433`], 
      Hue[0.2, 0.8783783783783795, 1.3459459459459433`], 
      Hue[0.2, 0.8918918918918931, 1.3459459459459433`], 
      Hue[0.2, 0.9054054054054066, 1.3459459459459433`], 
      Hue[0.2, 0.9189189189189202, 1.3459459459459433`], 
      Hue[0.2, 0.9324324324324337, 1.3459459459459433`], 
      Hue[0.2, 0.9459459459459473, 1.3459459459459433`], 
      Hue[0.2, 0.9594594594594608, 1.3459459459459433`], 
      Hue[0.2, 0.9729729729729744, 1.3459459459459433`], 
      Hue[0.2, 0.9864864864864878, 1.3459459459459433`], 
      Hue[0.2, 1., 1.3459459459459433`], 
      Hue[0.2, 0., 1.359459459459457], 
      Hue[0.2, 0.013513513513513513`, 1.359459459459457], 
      Hue[0.2, 0.027027027027027025`, 1.359459459459457], 
      Hue[0.2, 0.04054054054054054, 1.359459459459457], 
      Hue[0.2, 0.05405405405405405, 1.359459459459457], 
      Hue[0.2, 0.06756756756756756, 1.359459459459457], 
      Hue[0.2, 0.08108108108108107, 1.359459459459457], 
      Hue[0.2, 0.09459459459459457, 1.359459459459457], 
      Hue[0.2, 0.10810810810810809`, 1.359459459459457], 
      Hue[0.2, 0.1216216216216216, 1.359459459459457], 
      Hue[0.2, 0.13513513513513511`, 1.359459459459457], 
      Hue[0.2, 0.1486486486486486, 1.359459459459457], 
      Hue[0.2, 0.16216216216216214`, 1.359459459459457], 
      Hue[0.2, 0.17567567567567566`, 1.359459459459457], 
      Hue[0.2, 0.18918918918918914`, 1.359459459459457], 
      Hue[0.2, 0.20270270270270266`, 1.359459459459457], 
      Hue[0.2, 0.21621621621621617`, 1.359459459459457], 
      Hue[0.2, 0.2297297297297297, 1.359459459459457], 
      Hue[0.2, 0.2432432432432432, 1.359459459459457], 
      Hue[0.2, 0.2567567567567567, 1.359459459459457], 
      Hue[0.2, 0.27027027027027023`, 1.359459459459457], 
      Hue[0.2, 0.2837837837837837, 1.359459459459457], 
      Hue[0.2, 0.2972972972972972, 1.359459459459457], 
      Hue[0.2, 0.31081081081081074`, 1.359459459459457], 
      Hue[0.2, 0.3243243243243243, 1.359459459459457], 
      Hue[0.2, 0.33783783783783783`, 1.359459459459457], 
      Hue[0.2, 0.35135135135135137`, 1.359459459459457], 
      Hue[0.2, 0.3648648648648649, 1.359459459459457], 
      Hue[0.2, 0.37837837837837845`, 1.359459459459457], 
      Hue[0.2, 0.391891891891892, 1.359459459459457], 
      Hue[0.2, 0.40540540540540554`, 1.359459459459457], 
      Hue[0.2, 0.4189189189189191, 1.359459459459457], 
      Hue[0.2, 0.4324324324324326, 1.359459459459457], 
      Hue[0.2, 0.44594594594594616`, 1.359459459459457], 
      Hue[0.2, 0.4594594594594597, 1.359459459459457], 
      Hue[0.2, 0.47297297297297325`, 1.359459459459457], 
      Hue[0.2, 0.4864864864864868, 1.359459459459457], 
      Hue[0.2, 0.5000000000000003, 1.359459459459457], 
      Hue[0.2, 0.5135135135135139, 1.359459459459457], 
      Hue[0.2, 0.5270270270270274, 1.359459459459457], 
      Hue[0.2, 0.540540540540541, 1.359459459459457], 
      Hue[0.2, 0.5540540540540545, 1.359459459459457], 
      Hue[0.2, 0.5675675675675681, 1.359459459459457], 
      Hue[0.2, 0.5810810810810816, 1.359459459459457], 
      Hue[0.2, 0.5945945945945952, 1.359459459459457], 
      Hue[0.2, 0.6081081081081087, 1.359459459459457], 
      Hue[0.2, 0.6216216216216223, 1.359459459459457], 
      Hue[0.2, 0.6351351351351358, 1.359459459459457], 
      Hue[0.2, 0.6486486486486492, 1.359459459459457], 
      Hue[0.2, 0.6621621621621628, 1.359459459459457], 
      Hue[0.2, 0.6756756756756763, 1.359459459459457], 
      Hue[0.2, 0.6891891891891899, 1.359459459459457], 
      Hue[0.2, 0.7027027027027034, 1.359459459459457], 
      Hue[0.2, 0.716216216216217, 1.359459459459457], 
      Hue[0.2, 0.7297297297297305, 1.359459459459457], 
      Hue[0.2, 0.7432432432432441, 1.359459459459457], 
      Hue[0.2, 0.7567567567567576, 1.359459459459457], 
      Hue[0.2, 0.7702702702702712, 1.359459459459457], 
      Hue[0.2, 0.7837837837837847, 1.359459459459457], 
      Hue[0.2, 0.7972972972972983, 1.359459459459457], 
      Hue[0.2, 0.8108108108108117, 1.359459459459457], 
      Hue[0.2, 0.8243243243243253, 1.359459459459457], 
      Hue[0.2, 0.8378378378378389, 1.359459459459457], 
      Hue[0.2, 0.8513513513513524, 1.359459459459457], 
      Hue[0.2, 0.864864864864866, 1.359459459459457], 
      Hue[0.2, 0.8783783783783795, 1.359459459459457], 
      Hue[0.2, 0.8918918918918931, 1.359459459459457], 
      Hue[0.2, 0.9054054054054066, 1.359459459459457], 
      Hue[0.2, 0.9189189189189202, 1.359459459459457], 
      Hue[0.2, 0.9324324324324337, 1.359459459459457], 
      Hue[0.2, 0.9459459459459473, 1.359459459459457], 
      Hue[0.2, 0.9594594594594608, 1.359459459459457], 
      Hue[0.2, 0.9729729729729744, 1.359459459459457], 
      Hue[0.2, 0.9864864864864878, 1.359459459459457], 
      Hue[0.2, 1., 1.359459459459457], 
      Hue[0.2, 0., 1.37297297297297], 
      Hue[0.2, 0.013513513513513513`, 1.37297297297297], 
      Hue[0.2, 0.027027027027027025`, 1.37297297297297], 
      Hue[0.2, 0.04054054054054054, 1.37297297297297], 
      Hue[0.2, 0.05405405405405405, 1.37297297297297], 
      Hue[0.2, 0.06756756756756756, 1.37297297297297], 
      Hue[0.2, 0.08108108108108107, 1.37297297297297], 
      Hue[0.2, 0.09459459459459457, 1.37297297297297], 
      Hue[0.2, 0.10810810810810809`, 1.37297297297297], 
      Hue[0.2, 0.1216216216216216, 1.37297297297297], 
      Hue[0.2, 0.13513513513513511`, 1.37297297297297], 
      Hue[0.2, 0.1486486486486486, 1.37297297297297], 
      Hue[0.2, 0.16216216216216214`, 1.37297297297297], 
      Hue[0.2, 0.17567567567567566`, 1.37297297297297], 
      Hue[0.2, 0.18918918918918914`, 1.37297297297297], 
      Hue[0.2, 0.20270270270270266`, 1.37297297297297], 
      Hue[0.2, 0.21621621621621617`, 1.37297297297297], 
      Hue[0.2, 0.2297297297297297, 1.37297297297297], 
      Hue[0.2, 0.2432432432432432, 1.37297297297297], 
      Hue[0.2, 0.2567567567567567, 1.37297297297297], 
      Hue[0.2, 0.27027027027027023`, 1.37297297297297], 
      Hue[0.2, 0.2837837837837837, 1.37297297297297], 
      Hue[0.2, 0.2972972972972972, 1.37297297297297], 
      Hue[0.2, 0.31081081081081074`, 1.37297297297297], 
      Hue[0.2, 0.3243243243243243, 1.37297297297297], 
      Hue[0.2, 0.33783783783783783`, 1.37297297297297], 
      Hue[0.2, 0.35135135135135137`, 1.37297297297297], 
      Hue[0.2, 0.3648648648648649, 1.37297297297297], 
      Hue[0.2, 0.37837837837837845`, 1.37297297297297], 
      Hue[0.2, 0.391891891891892, 1.37297297297297], 
      Hue[0.2, 0.40540540540540554`, 1.37297297297297], 
      Hue[0.2, 0.4189189189189191, 1.37297297297297], 
      Hue[0.2, 0.4324324324324326, 1.37297297297297], 
      Hue[0.2, 0.44594594594594616`, 1.37297297297297], 
      Hue[0.2, 0.4594594594594597, 1.37297297297297], 
      Hue[0.2, 0.47297297297297325`, 1.37297297297297], 
      Hue[0.2, 0.4864864864864868, 1.37297297297297], 
      Hue[0.2, 0.5000000000000003, 1.37297297297297], 
      Hue[0.2, 0.5135135135135139, 1.37297297297297], 
      Hue[0.2, 0.5270270270270274, 1.37297297297297], 
      Hue[0.2, 0.540540540540541, 1.37297297297297], 
      Hue[0.2, 0.5540540540540545, 1.37297297297297], 
      Hue[0.2, 0.5675675675675681, 1.37297297297297], 
      Hue[0.2, 0.5810810810810816, 1.37297297297297], 
      Hue[0.2, 0.5945945945945952, 1.37297297297297], 
      Hue[0.2, 0.6081081081081087, 1.37297297297297], 
      Hue[0.2, 0.6216216216216223, 1.37297297297297], 
      Hue[0.2, 0.6351351351351358, 1.37297297297297], 
      Hue[0.2, 0.6486486486486492, 1.37297297297297], 
      Hue[0.2, 0.6621621621621628, 1.37297297297297], 
      Hue[0.2, 0.6756756756756763, 1.37297297297297], 
      Hue[0.2, 0.6891891891891899, 1.37297297297297], 
      Hue[0.2, 0.7027027027027034, 1.37297297297297], 
      Hue[0.2, 0.716216216216217, 1.37297297297297], 
      Hue[0.2, 0.7297297297297305, 1.37297297297297], 
      Hue[0.2, 0.7432432432432441, 1.37297297297297], 
      Hue[0.2, 0.7567567567567576, 1.37297297297297], 
      Hue[0.2, 0.7702702702702712, 1.37297297297297], 
      Hue[0.2, 0.7837837837837847, 1.37297297297297], 
      Hue[0.2, 0.7972972972972983, 1.37297297297297], 
      Hue[0.2, 0.8108108108108117, 1.37297297297297], 
      Hue[0.2, 0.8243243243243253, 1.37297297297297], 
      Hue[0.2, 0.8378378378378389, 1.37297297297297], 
      Hue[0.2, 0.8513513513513524, 1.37297297297297], 
      Hue[0.2, 0.864864864864866, 1.37297297297297], 
      Hue[0.2, 0.8783783783783795, 1.37297297297297], 
      Hue[0.2, 0.8918918918918931, 1.37297297297297], 
      Hue[0.2, 0.9054054054054066, 1.37297297297297], 
      Hue[0.2, 0.9189189189189202, 1.37297297297297], 
      Hue[0.2, 0.9324324324324337, 1.37297297297297], 
      Hue[0.2, 0.9459459459459473, 1.37297297297297], 
      Hue[0.2, 0.9594594594594608, 1.37297297297297], 
      Hue[0.2, 0.9729729729729744, 1.37297297297297], 
      Hue[0.2, 0.9864864864864878, 1.37297297297297], 
      Hue[0.2, 1., 1.37297297297297], 
      Hue[0.2, 0., 1.3864864864864836`], 
      Hue[0.2, 0.013513513513513513`, 1.3864864864864836`], 
      Hue[0.2, 0.027027027027027025`, 1.3864864864864836`], 
      Hue[0.2, 0.04054054054054054, 1.3864864864864836`], 
      Hue[0.2, 0.05405405405405405, 1.3864864864864836`], 
      Hue[0.2, 0.06756756756756756, 1.3864864864864836`], 
      Hue[0.2, 0.08108108108108107, 1.3864864864864836`], 
      Hue[0.2, 0.09459459459459457, 1.3864864864864836`], 
      Hue[0.2, 0.10810810810810809`, 1.3864864864864836`], 
      Hue[0.2, 0.1216216216216216, 1.3864864864864836`], 
      Hue[0.2, 0.13513513513513511`, 1.3864864864864836`], 
      Hue[0.2, 0.1486486486486486, 1.3864864864864836`], 
      Hue[0.2, 0.16216216216216214`, 1.3864864864864836`], 
      Hue[0.2, 0.17567567567567566`, 1.3864864864864836`], 
      Hue[0.2, 0.18918918918918914`, 1.3864864864864836`], 
      Hue[0.2, 0.20270270270270266`, 1.3864864864864836`], 
      Hue[0.2, 0.21621621621621617`, 1.3864864864864836`], 
      Hue[0.2, 0.2297297297297297, 1.3864864864864836`], 
      Hue[0.2, 0.2432432432432432, 1.3864864864864836`], 
      Hue[0.2, 0.2567567567567567, 1.3864864864864836`], 
      Hue[0.2, 0.27027027027027023`, 1.3864864864864836`], 
      Hue[0.2, 0.2837837837837837, 1.3864864864864836`], 
      Hue[0.2, 0.2972972972972972, 1.3864864864864836`], 
      Hue[0.2, 0.31081081081081074`, 1.3864864864864836`], 
      Hue[0.2, 0.3243243243243243, 1.3864864864864836`], 
      Hue[0.2, 0.33783783783783783`, 1.3864864864864836`], 
      Hue[0.2, 0.35135135135135137`, 1.3864864864864836`], 
      Hue[0.2, 0.3648648648648649, 1.3864864864864836`], 
      Hue[0.2, 0.37837837837837845`, 1.3864864864864836`], 
      Hue[0.2, 0.391891891891892, 1.3864864864864836`], 
      Hue[0.2, 0.40540540540540554`, 1.3864864864864836`], 
      Hue[0.2, 0.4189189189189191, 1.3864864864864836`], 
      Hue[0.2, 0.4324324324324326, 1.3864864864864836`], 
      Hue[0.2, 0.44594594594594616`, 1.3864864864864836`], 
      Hue[0.2, 0.4594594594594597, 1.3864864864864836`], 
      Hue[0.2, 0.47297297297297325`, 1.3864864864864836`], 
      Hue[0.2, 0.4864864864864868, 1.3864864864864836`], 
      Hue[0.2, 0.5000000000000003, 1.3864864864864836`], 
      Hue[0.2, 0.5135135135135139, 1.3864864864864836`], 
      Hue[0.2, 0.5270270270270274, 1.3864864864864836`], 
      Hue[0.2, 0.540540540540541, 1.3864864864864836`], 
      Hue[0.2, 0.5540540540540545, 1.3864864864864836`], 
      Hue[0.2, 0.5675675675675681, 1.3864864864864836`], 
      Hue[0.2, 0.5810810810810816, 1.3864864864864836`], 
      Hue[0.2, 0.5945945945945952, 1.3864864864864836`], 
      Hue[0.2, 0.6081081081081087, 1.3864864864864836`], 
      Hue[0.2, 0.6216216216216223, 1.3864864864864836`], 
      Hue[0.2, 0.6351351351351358, 1.3864864864864836`], 
      Hue[0.2, 0.6486486486486492, 1.3864864864864836`], 
      Hue[0.2, 0.6621621621621628, 1.3864864864864836`], 
      Hue[0.2, 0.6756756756756763, 1.3864864864864836`], 
      Hue[0.2, 0.6891891891891899, 1.3864864864864836`], 
      Hue[0.2, 0.7027027027027034, 1.3864864864864836`], 
      Hue[0.2, 0.716216216216217, 1.3864864864864836`], 
      Hue[0.2, 0.7297297297297305, 1.3864864864864836`], 
      Hue[0.2, 0.7432432432432441, 1.3864864864864836`], 
      Hue[0.2, 0.7567567567567576, 1.3864864864864836`], 
      Hue[0.2, 0.7702702702702712, 1.3864864864864836`], 
      Hue[0.2, 0.7837837837837847, 1.3864864864864836`], 
      Hue[0.2, 0.7972972972972983, 1.3864864864864836`], 
      Hue[0.2, 0.8108108108108117, 1.3864864864864836`], 
      Hue[0.2, 0.8243243243243253, 1.3864864864864836`], 
      Hue[0.2, 0.8378378378378389, 1.3864864864864836`], 
      Hue[0.2, 0.8513513513513524, 1.3864864864864836`], 
      Hue[0.2, 0.864864864864866, 1.3864864864864836`], 
      Hue[0.2, 0.8783783783783795, 1.3864864864864836`], 
      Hue[0.2, 0.8918918918918931, 1.3864864864864836`], 
      Hue[0.2, 0.9054054054054066, 1.3864864864864836`], 
      Hue[0.2, 0.9189189189189202, 1.3864864864864836`], 
      Hue[0.2, 0.9324324324324337, 1.3864864864864836`], 
      Hue[0.2, 0.9459459459459473, 1.3864864864864836`], 
      Hue[0.2, 0.9594594594594608, 1.3864864864864836`], 
      Hue[0.2, 0.9729729729729744, 1.3864864864864836`], 
      Hue[0.2, 0.9864864864864878, 1.3864864864864836`], 
      Hue[0.2, 1., 1.3864864864864836`], 
      Hue[0.2, 0., 1.4], 
      Hue[0.2, 0.013513513513513513`, 1.4], 
      Hue[0.2, 0.027027027027027025`, 1.4], 
      Hue[0.2, 0.04054054054054054, 1.4], 
      Hue[0.2, 0.05405405405405405, 1.4], 
      Hue[0.2, 0.06756756756756756, 1.4], 
      Hue[0.2, 0.08108108108108107, 1.4], 
      Hue[0.2, 0.09459459459459457, 1.4], 
      Hue[0.2, 0.10810810810810809`, 1.4], 
      Hue[0.2, 0.1216216216216216, 1.4], 
      Hue[0.2, 0.13513513513513511`, 1.4], 
      Hue[0.2, 0.1486486486486486, 1.4], 
      Hue[0.2, 0.16216216216216214`, 1.4], 
      Hue[0.2, 0.17567567567567566`, 1.4], 
      Hue[0.2, 0.18918918918918914`, 1.4], 
      Hue[0.2, 0.20270270270270266`, 1.4], 
      Hue[0.2, 0.21621621621621617`, 1.4], 
      Hue[0.2, 0.2297297297297297, 1.4], 
      Hue[0.2, 0.2432432432432432, 1.4], 
      Hue[0.2, 0.2567567567567567, 1.4], 
      Hue[0.2, 0.27027027027027023`, 1.4], 
      Hue[0.2, 0.2837837837837837, 1.4], 
      Hue[0.2, 0.2972972972972972, 1.4], 
      Hue[0.2, 0.31081081081081074`, 1.4], 
      Hue[0.2, 0.3243243243243243, 1.4], 
      Hue[0.2, 0.33783783783783783`, 1.4], 
      Hue[0.2, 0.35135135135135137`, 1.4], 
      Hue[0.2, 0.3648648648648649, 1.4], 
      Hue[0.2, 0.37837837837837845`, 1.4], 
      Hue[0.2, 0.391891891891892, 1.4], 
      Hue[0.2, 0.40540540540540554`, 1.4], 
      Hue[0.2, 0.4189189189189191, 1.4], 
      Hue[0.2, 0.4324324324324326, 1.4], 
      Hue[0.2, 0.44594594594594616`, 1.4], 
      Hue[0.2, 0.4594594594594597, 1.4], 
      Hue[0.2, 0.47297297297297325`, 1.4], 
      Hue[0.2, 0.4864864864864868, 1.4], 
      Hue[0.2, 0.5000000000000003, 1.4], 
      Hue[0.2, 0.5135135135135139, 1.4], 
      Hue[0.2, 0.5270270270270274, 1.4], 
      Hue[0.2, 0.540540540540541, 1.4], 
      Hue[0.2, 0.5540540540540545, 1.4], 
      Hue[0.2, 0.5675675675675681, 1.4], 
      Hue[0.2, 0.5810810810810816, 1.4], 
      Hue[0.2, 0.5945945945945952, 1.4], 
      Hue[0.2, 0.6081081081081087, 1.4], 
      Hue[0.2, 0.6216216216216223, 1.4], 
      Hue[0.2, 0.6351351351351358, 1.4], 
      Hue[0.2, 0.6486486486486492, 1.4], 
      Hue[0.2, 0.6621621621621628, 1.4], 
      Hue[0.2, 0.6756756756756763, 1.4], 
      Hue[0.2, 0.6891891891891899, 1.4], 
      Hue[0.2, 0.7027027027027034, 1.4], 
      Hue[0.2, 0.716216216216217, 1.4], 
      Hue[0.2, 0.7297297297297305, 1.4], 
      Hue[0.2, 0.7432432432432441, 1.4], 
      Hue[0.2, 0.7567567567567576, 1.4], 
      Hue[0.2, 0.7702702702702712, 1.4], 
      Hue[0.2, 0.7837837837837847, 1.4], 
      Hue[0.2, 0.7972972972972983, 1.4], 
      Hue[0.2, 0.8108108108108117, 1.4], 
      Hue[0.2, 0.8243243243243253, 1.4], 
      Hue[0.2, 0.8378378378378389, 1.4], 
      Hue[0.2, 0.8513513513513524, 1.4], 
      Hue[0.2, 0.864864864864866, 1.4], 
      Hue[0.2, 0.8783783783783795, 1.4], 
      Hue[0.2, 0.8918918918918931, 1.4], 
      Hue[0.2, 0.9054054054054066, 1.4], 
      Hue[0.2, 0.9189189189189202, 1.4], 
      Hue[0.2, 0.9324324324324337, 1.4], 
      Hue[0.2, 0.9459459459459473, 1.4], 
      Hue[0.2, 0.9594594594594608, 1.4], 
      Hue[0.2, 0.9729729729729744, 1.4], 
      Hue[0.2, 0.9864864864864878, 1.4], 
      Hue[0.2, 1., 1.4], 
      Hue[0.2, 0., 0.4], 
      Hue[0.2, 0.013513513513513513`, 0.4], 
      Hue[0.2, 0.027027027027027025`, 0.4], 
      Hue[0.2, 0.04054054054054054, 0.4], 
      Hue[0.2, 0.05405405405405405, 0.4], 
      Hue[0.2, 0.06756756756756756, 0.4], 
      Hue[0.2, 0.08108108108108107, 0.4], 
      Hue[0.2, 0.09459459459459457, 0.4], 
      Hue[0.2, 0.10810810810810809`, 0.4], 
      Hue[0.2, 0.1216216216216216, 0.4], 
      Hue[0.2, 0.13513513513513511`, 0.4], 
      Hue[0.2, 0.1486486486486486, 0.4], 
      Hue[0.2, 0.16216216216216214`, 0.4], 
      Hue[0.2, 0.17567567567567566`, 0.4], 
      Hue[0.2, 0.18918918918918914`, 0.4], 
      Hue[0.2, 0.20270270270270266`, 0.4], 
      Hue[0.2, 0.21621621621621617`, 0.4], 
      Hue[0.2, 0.2297297297297297, 0.4], 
      Hue[0.2, 0.2432432432432432, 0.4], 
      Hue[0.2, 0.2567567567567567, 0.4], 
      Hue[0.2, 0.27027027027027023`, 0.4], 
      Hue[0.2, 0.2837837837837837, 0.4], 
      Hue[0.2, 0.2972972972972972, 0.4], 
      Hue[0.2, 0.31081081081081074`, 0.4], 
      Hue[0.2, 0.3243243243243243, 0.4], 
      Hue[0.2, 0.33783783783783783`, 0.4], 
      Hue[0.2, 0.35135135135135137`, 0.4], 
      Hue[0.2, 0.3648648648648649, 0.4], 
      Hue[0.2, 0.37837837837837845`, 0.4], 
      Hue[0.2, 0.391891891891892, 0.4], 
      Hue[0.2, 0.40540540540540554`, 0.4], 
      Hue[0.2, 0.4189189189189191, 0.4], 
      Hue[0.2, 0.4324324324324326, 0.4], 
      Hue[0.2, 0.44594594594594616`, 0.4], 
      Hue[0.2, 0.4594594594594597, 0.4], 
      Hue[0.2, 0.47297297297297325`, 0.4], 
      Hue[0.2, 0.4864864864864868, 0.4], 
      Hue[0.2, 0.5000000000000003, 0.4], 
      Hue[0.2, 0.5135135135135139, 0.4], 
      Hue[0.2, 0.5270270270270274, 0.4], 
      Hue[0.2, 0.540540540540541, 0.4], 
      Hue[0.2, 0.5540540540540545, 0.4], 
      Hue[0.2, 0.5675675675675681, 0.4], 
      Hue[0.2, 0.5810810810810816, 0.4], 
      Hue[0.2, 0.5945945945945952, 0.4], 
      Hue[0.2, 0.6081081081081087, 0.4], 
      Hue[0.2, 0.6216216216216223, 0.4], 
      Hue[0.2, 0.6351351351351358, 0.4], 
      Hue[0.2, 0.6486486486486492, 0.4], 
      Hue[0.2, 0.6621621621621628, 0.4], 
      Hue[0.2, 0.6756756756756763, 0.4], 
      Hue[0.2, 0.6891891891891899, 0.4], 
      Hue[0.2, 0.7027027027027034, 0.4], 
      Hue[0.2, 0.716216216216217, 0.4], 
      Hue[0.2, 0.7297297297297305, 0.4], 
      Hue[0.2, 0.7432432432432441, 0.4], 
      Hue[0.2, 0.7567567567567576, 0.4], 
      Hue[0.2, 0.7702702702702712, 0.4], 
      Hue[0.2, 0.7837837837837847, 0.4], 
      Hue[0.2, 0.7972972972972983, 0.4], 
      Hue[0.2, 0.8108108108108117, 0.4], 
      Hue[0.2, 0.8243243243243253, 0.4], 
      Hue[0.2, 0.8378378378378389, 0.4], 
      Hue[0.2, 0.8513513513513524, 0.4], 
      Hue[0.2, 0.864864864864866, 0.4], 
      Hue[0.2, 0.8783783783783795, 0.4], 
      Hue[0.2, 0.8918918918918931, 0.4], 
      Hue[0.2, 0.9054054054054066, 0.4], 
      Hue[0.2, 0.9189189189189202, 0.4], 
      Hue[0.2, 0.9324324324324337, 0.4], 
      Hue[0.2, 0.9459459459459473, 0.4], 
      Hue[0.2, 0.9594594594594608, 0.4], 
      Hue[0.2, 0.9729729729729744, 0.4], 
      Hue[0.2, 0.9864864864864878, 0.4], 
      Hue[0.2, 1., 0.4], 
      Hue[0.2, 0., 0.41351351351351356`], 
      Hue[0.2, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.2, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.2, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.2, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.2, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.2, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.2, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.2, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.2, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.2, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.2, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.2, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.2, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.2, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.2, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.2, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.2, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.2, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.2, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.2, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.2, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.2, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.2, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.2, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.2, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.2, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.2, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.2, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.2, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.2, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.2, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.2, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.2, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.2, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.2, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.2, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.2, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.2, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.2, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.2, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.2, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.2, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.2, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.2, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.2, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.2, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.2, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.2, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.2, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.2, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.2, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.2, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.2, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.2, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.2, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.2, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.2, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.2, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.2, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.2, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.2, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.2, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.2, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.2, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.2, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.2, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.2, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.2, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.2, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.2, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.2, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.2, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.2, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.2, 1., 0.41351351351351356`], 
      Hue[0.2, 0., 0.4270270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.2, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.2, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.2, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.2, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.2, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.2, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.2, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.2, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.2, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.2, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.2, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.2, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.2, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.2, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.2, 0.391891891891892, 0.4270270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.2, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.2, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.2, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.2, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.2, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.2, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.2, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.2, 0.540540540540541, 0.4270270270270271], 
      Hue[0.2, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.2, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.2, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.2, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.2, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.2, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.2, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.2, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.2, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.2, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.2, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.2, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.2, 0.716216216216217, 0.4270270270270271], 
      Hue[0.2, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.2, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.2, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.2, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.2, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.2, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.2, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.2, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.2, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.2, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.2, 0.864864864864866, 0.4270270270270271], 
      Hue[0.2, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.2, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.2, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.2, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.2, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.2, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.2, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.2, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.2, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.2, 1., 0.4270270270270271], 
      Hue[0.2, 0., 0.44054054054054065`], 
      Hue[0.2, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.2, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.2, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.2, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.2, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.2, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.2, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.2, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.2, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.2, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.2, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.2, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.2, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.2, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.2, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.2, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.2, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.2, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.2, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.2, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.2, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.2, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.2, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.2, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.2, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.2, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.2, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.2, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.2, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.2, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.2, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.2, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.2, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.2, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.2, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.2, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.2, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.2, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.2, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.2, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.2, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.2, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.2, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.2, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.2, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.2, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.2, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.2, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.2, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.2, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.2, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.2, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.2, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.2, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.2, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.2, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.2, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.2, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.2, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.2, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.2, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.2, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.2, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.2, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.2, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.2, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.2, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.2, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.2, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.2, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.2, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.2, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.2, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.2, 1., 0.44054054054054065`], 
      Hue[0.2, 0., 0.4540540540540542], 
      Hue[0.2, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.2, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.2, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.2, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.2, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.2, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.2, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.2, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.2, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.2, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.2, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.2, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.2, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.2, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.2, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.2, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.2, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.2, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.2, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.2, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.2, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.2, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.2, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.2, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.2, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.2, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.2, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.2, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.2, 0.391891891891892, 0.4540540540540542], 
      Hue[0.2, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.2, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.2, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.2, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.2, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.2, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.2, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.2, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.2, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.2, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.2, 0.540540540540541, 0.4540540540540542], 
      Hue[0.2, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.2, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.2, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.2, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.2, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.2, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.2, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.2, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.2, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.2, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.2, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.2, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.2, 0.716216216216217, 0.4540540540540542], 
      Hue[0.2, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.2, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.2, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.2, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.2, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.2, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.2, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.2, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.2, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.2, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.2, 0.864864864864866, 0.4540540540540542], 
      Hue[0.2, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.2, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.2, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.2, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.2, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.2, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.2, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.2, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.2, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.2, 1., 0.4540540540540542], 
      Hue[0.2, 0., 0.4675675675675678], 
      Hue[0.2, 0.013513513513513513`, 0.4675675675675678], 
      Hue[0.2, 0.027027027027027025`, 0.4675675675675678], 
      Hue[0.2, 0.04054054054054054, 0.4675675675675678], 
      Hue[0.2, 0.05405405405405405, 0.4675675675675678], 
      Hue[0.2, 0.06756756756756756, 0.4675675675675678], 
      Hue[0.2, 0.08108108108108107, 0.4675675675675678], 
      Hue[0.2, 0.09459459459459457, 0.4675675675675678], 
      Hue[0.2, 0.10810810810810809`, 0.4675675675675678], 
      Hue[0.2, 0.1216216216216216, 0.4675675675675678], 
      Hue[0.2, 0.13513513513513511`, 0.4675675675675678], 
      Hue[0.2, 0.1486486486486486, 0.4675675675675678], 
      Hue[0.2, 0.16216216216216214`, 0.4675675675675678], 
      Hue[0.2, 0.17567567567567566`, 0.4675675675675678], 
      Hue[0.2, 0.18918918918918914`, 0.4675675675675678], 
      Hue[0.2, 0.20270270270270266`, 0.4675675675675678], 
      Hue[0.2, 0.21621621621621617`, 0.4675675675675678], 
      Hue[0.2, 0.2297297297297297, 0.4675675675675678], 
      Hue[0.2, 0.2432432432432432, 0.4675675675675678], 
      Hue[0.2, 0.2567567567567567, 0.4675675675675678], 
      Hue[0.2, 0.27027027027027023`, 0.4675675675675678], 
      Hue[0.2, 0.2837837837837837, 0.4675675675675678], 
      Hue[0.2, 0.2972972972972972, 0.4675675675675678], 
      Hue[0.2, 0.31081081081081074`, 0.4675675675675678], 
      Hue[0.2, 0.3243243243243243, 0.4675675675675678], 
      Hue[0.2, 0.33783783783783783`, 0.4675675675675678], 
      Hue[0.2, 0.35135135135135137`, 0.4675675675675678], 
      Hue[0.2, 0.3648648648648649, 0.4675675675675678], 
      Hue[0.2, 0.37837837837837845`, 0.4675675675675678], 
      Hue[0.2, 0.391891891891892, 0.4675675675675678], 
      Hue[0.2, 0.40540540540540554`, 0.4675675675675678], 
      Hue[0.2, 0.4189189189189191, 0.4675675675675678], 
      Hue[0.2, 0.4324324324324326, 0.4675675675675678], 
      Hue[0.2, 0.44594594594594616`, 0.4675675675675678], 
      Hue[0.2, 0.4594594594594597, 0.4675675675675678], 
      Hue[0.2, 0.47297297297297325`, 0.4675675675675678], 
      Hue[0.2, 0.4864864864864868, 0.4675675675675678], 
      Hue[0.2, 0.5000000000000003, 0.4675675675675678], 
      Hue[0.2, 0.5135135135135139, 0.4675675675675678], 
      Hue[0.2, 0.5270270270270274, 0.4675675675675678], 
      Hue[0.2, 0.540540540540541, 0.4675675675675678], 
      Hue[0.2, 0.5540540540540545, 0.4675675675675678], 
      Hue[0.2, 0.5675675675675681, 0.4675675675675678], 
      Hue[0.2, 0.5810810810810816, 0.4675675675675678], 
      Hue[0.2, 0.5945945945945952, 0.4675675675675678], 
      Hue[0.2, 0.6081081081081087, 0.4675675675675678], 
      Hue[0.2, 0.6216216216216223, 0.4675675675675678], 
      Hue[0.2, 0.6351351351351358, 0.4675675675675678], 
      Hue[0.2, 0.6486486486486492, 0.4675675675675678], 
      Hue[0.2, 0.6621621621621628, 0.4675675675675678], 
      Hue[0.2, 0.6756756756756763, 0.4675675675675678], 
      Hue[0.2, 0.6891891891891899, 0.4675675675675678], 
      Hue[0.2, 0.7027027027027034, 0.4675675675675678], 
      Hue[0.2, 0.716216216216217, 0.4675675675675678], 
      Hue[0.2, 0.7297297297297305, 0.4675675675675678], 
      Hue[0.2, 0.7432432432432441, 0.4675675675675678], 
      Hue[0.2, 0.7567567567567576, 0.4675675675675678], 
      Hue[0.2, 0.7702702702702712, 0.4675675675675678], 
      Hue[0.2, 0.7837837837837847, 0.4675675675675678], 
      Hue[0.2, 0.7972972972972983, 0.4675675675675678], 
      Hue[0.2, 0.8108108108108117, 0.4675675675675678], 
      Hue[0.2, 0.8243243243243253, 0.4675675675675678], 
      Hue[0.2, 0.8378378378378389, 0.4675675675675678], 
      Hue[0.2, 0.8513513513513524, 0.4675675675675678], 
      Hue[0.2, 0.864864864864866, 0.4675675675675678], 
      Hue[0.2, 0.8783783783783795, 0.4675675675675678], 
      Hue[0.2, 0.8918918918918931, 0.4675675675675678], 
      Hue[0.2, 0.9054054054054066, 0.4675675675675678], 
      Hue[0.2, 0.9189189189189202, 0.4675675675675678], 
      Hue[0.2, 0.9324324324324337, 0.4675675675675678], 
      Hue[0.2, 0.9459459459459473, 0.4675675675675678], 
      Hue[0.2, 0.9594594594594608, 0.4675675675675678], 
      Hue[0.2, 0.9729729729729744, 0.4675675675675678], 
      Hue[0.2, 0.9864864864864878, 0.4675675675675678], 
      Hue[0.2, 1., 0.4675675675675678], 
      Hue[0.2, 0., 0.48108108108108133`], 
      Hue[0.2, 0.013513513513513513`, 0.48108108108108133`], 
      Hue[0.2, 0.027027027027027025`, 0.48108108108108133`], 
      Hue[0.2, 0.04054054054054054, 0.48108108108108133`], 
      Hue[0.2, 0.05405405405405405, 0.48108108108108133`], 
      Hue[0.2, 0.06756756756756756, 0.48108108108108133`], 
      Hue[0.2, 0.08108108108108107, 0.48108108108108133`], 
      Hue[0.2, 0.09459459459459457, 0.48108108108108133`], 
      Hue[0.2, 0.10810810810810809`, 0.48108108108108133`], 
      Hue[0.2, 0.1216216216216216, 0.48108108108108133`], 
      Hue[0.2, 0.13513513513513511`, 0.48108108108108133`], 
      Hue[0.2, 0.1486486486486486, 0.48108108108108133`], 
      Hue[0.2, 0.16216216216216214`, 0.48108108108108133`], 
      Hue[0.2, 0.17567567567567566`, 0.48108108108108133`], 
      Hue[0.2, 0.18918918918918914`, 0.48108108108108133`], 
      Hue[0.2, 0.20270270270270266`, 0.48108108108108133`], 
      Hue[0.2, 0.21621621621621617`, 0.48108108108108133`], 
      Hue[0.2, 0.2297297297297297, 0.48108108108108133`], 
      Hue[0.2, 0.2432432432432432, 0.48108108108108133`], 
      Hue[0.2, 0.2567567567567567, 0.48108108108108133`], 
      Hue[0.2, 0.27027027027027023`, 0.48108108108108133`], 
      Hue[0.2, 0.2837837837837837, 0.48108108108108133`], 
      Hue[0.2, 0.2972972972972972, 0.48108108108108133`], 
      Hue[0.2, 0.31081081081081074`, 0.48108108108108133`], 
      Hue[0.2, 0.3243243243243243, 0.48108108108108133`], 
      Hue[0.2, 0.33783783783783783`, 0.48108108108108133`], 
      Hue[0.2, 0.35135135135135137`, 0.48108108108108133`], 
      Hue[0.2, 0.3648648648648649, 0.48108108108108133`], 
      Hue[0.2, 0.37837837837837845`, 0.48108108108108133`], 
      Hue[0.2, 0.391891891891892, 0.48108108108108133`], 
      Hue[0.2, 0.40540540540540554`, 0.48108108108108133`], 
      Hue[0.2, 0.4189189189189191, 0.48108108108108133`], 
      Hue[0.2, 0.4324324324324326, 0.48108108108108133`], 
      Hue[0.2, 0.44594594594594616`, 0.48108108108108133`], 
      Hue[0.2, 0.4594594594594597, 0.48108108108108133`], 
      Hue[0.2, 0.47297297297297325`, 0.48108108108108133`], 
      Hue[0.2, 0.4864864864864868, 0.48108108108108133`], 
      Hue[0.2, 0.5000000000000003, 0.48108108108108133`], 
      Hue[0.2, 0.5135135135135139, 0.48108108108108133`], 
      Hue[0.2, 0.5270270270270274, 0.48108108108108133`], 
      Hue[0.2, 0.540540540540541, 0.48108108108108133`], 
      Hue[0.2, 0.5540540540540545, 0.48108108108108133`], 
      Hue[0.2, 0.5675675675675681, 0.48108108108108133`], 
      Hue[0.2, 0.5810810810810816, 0.48108108108108133`], 
      Hue[0.2, 0.5945945945945952, 0.48108108108108133`], 
      Hue[0.2, 0.6081081081081087, 0.48108108108108133`], 
      Hue[0.2, 0.6216216216216223, 0.48108108108108133`], 
      Hue[0.2, 0.6351351351351358, 0.48108108108108133`], 
      Hue[0.2, 0.6486486486486492, 0.48108108108108133`], 
      Hue[0.2, 0.6621621621621628, 0.48108108108108133`], 
      Hue[0.2, 0.6756756756756763, 0.48108108108108133`], 
      Hue[0.2, 0.6891891891891899, 0.48108108108108133`], 
      Hue[0.2, 0.7027027027027034, 0.48108108108108133`], 
      Hue[0.2, 0.716216216216217, 0.48108108108108133`], 
      Hue[0.2, 0.7297297297297305, 0.48108108108108133`], 
      Hue[0.2, 0.7432432432432441, 0.48108108108108133`], 
      Hue[0.2, 0.7567567567567576, 0.48108108108108133`], 
      Hue[0.2, 0.7702702702702712, 0.48108108108108133`], 
      Hue[0.2, 0.7837837837837847, 0.48108108108108133`], 
      Hue[0.2, 0.7972972972972983, 0.48108108108108133`], 
      Hue[0.2, 0.8108108108108117, 0.48108108108108133`], 
      Hue[0.2, 0.8243243243243253, 0.48108108108108133`], 
      Hue[0.2, 0.8378378378378389, 0.48108108108108133`], 
      Hue[0.2, 0.8513513513513524, 0.48108108108108133`], 
      Hue[0.2, 0.864864864864866, 0.48108108108108133`], 
      Hue[0.2, 0.8783783783783795, 0.48108108108108133`], 
      Hue[0.2, 0.8918918918918931, 0.48108108108108133`], 
      Hue[0.2, 0.9054054054054066, 0.48108108108108133`], 
      Hue[0.2, 0.9189189189189202, 0.48108108108108133`], 
      Hue[0.2, 0.9324324324324337, 0.48108108108108133`], 
      Hue[0.2, 0.9459459459459473, 0.48108108108108133`], 
      Hue[0.2, 0.9594594594594608, 0.48108108108108133`], 
      Hue[0.2, 0.9729729729729744, 0.48108108108108133`], 
      Hue[0.2, 0.9864864864864878, 0.48108108108108133`], 
      Hue[0.2, 1., 0.48108108108108133`], 
      Hue[0.2, 0., 0.49459459459459487`], 
      Hue[0.2, 0.013513513513513513`, 0.49459459459459487`], 
      Hue[0.2, 0.027027027027027025`, 0.49459459459459487`], 
      Hue[0.2, 0.04054054054054054, 0.49459459459459487`], 
      Hue[0.2, 0.05405405405405405, 0.49459459459459487`], 
      Hue[0.2, 0.06756756756756756, 0.49459459459459487`], 
      Hue[0.2, 0.08108108108108107, 0.49459459459459487`], 
      Hue[0.2, 0.09459459459459457, 0.49459459459459487`], 
      Hue[0.2, 0.10810810810810809`, 0.49459459459459487`], 
      Hue[0.2, 0.1216216216216216, 0.49459459459459487`], 
      Hue[0.2, 0.13513513513513511`, 0.49459459459459487`], 
      Hue[0.2, 0.1486486486486486, 0.49459459459459487`], 
      Hue[0.2, 0.16216216216216214`, 0.49459459459459487`], 
      Hue[0.2, 0.17567567567567566`, 0.49459459459459487`], 
      Hue[0.2, 0.18918918918918914`, 0.49459459459459487`], 
      Hue[0.2, 0.20270270270270266`, 0.49459459459459487`], 
      Hue[0.2, 0.21621621621621617`, 0.49459459459459487`], 
      Hue[0.2, 0.2297297297297297, 0.49459459459459487`], 
      Hue[0.2, 0.2432432432432432, 0.49459459459459487`], 
      Hue[0.2, 0.2567567567567567, 0.49459459459459487`], 
      Hue[0.2, 0.27027027027027023`, 0.49459459459459487`], 
      Hue[0.2, 0.2837837837837837, 0.49459459459459487`], 
      Hue[0.2, 0.2972972972972972, 0.49459459459459487`], 
      Hue[0.2, 0.31081081081081074`, 0.49459459459459487`], 
      Hue[0.2, 0.3243243243243243, 0.49459459459459487`], 
      Hue[0.2, 0.33783783783783783`, 0.49459459459459487`], 
      Hue[0.2, 0.35135135135135137`, 0.49459459459459487`], 
      Hue[0.2, 0.3648648648648649, 0.49459459459459487`], 
      Hue[0.2, 0.37837837837837845`, 0.49459459459459487`], 
      Hue[0.2, 0.391891891891892, 0.49459459459459487`], 
      Hue[0.2, 0.40540540540540554`, 0.49459459459459487`], 
      Hue[0.2, 0.4189189189189191, 0.49459459459459487`], 
      Hue[0.2, 0.4324324324324326, 0.49459459459459487`], 
      Hue[0.2, 0.44594594594594616`, 0.49459459459459487`], 
      Hue[0.2, 0.4594594594594597, 0.49459459459459487`], 
      Hue[0.2, 0.47297297297297325`, 0.49459459459459487`], 
      Hue[0.2, 0.4864864864864868, 0.49459459459459487`], 
      Hue[0.2, 0.5000000000000003, 0.49459459459459487`], 
      Hue[0.2, 0.5135135135135139, 0.49459459459459487`], 
      Hue[0.2, 0.5270270270270274, 0.49459459459459487`], 
      Hue[0.2, 0.540540540540541, 0.49459459459459487`], 
      Hue[0.2, 0.5540540540540545, 0.49459459459459487`], 
      Hue[0.2, 0.5675675675675681, 0.49459459459459487`], 
      Hue[0.2, 0.5810810810810816, 0.49459459459459487`], 
      Hue[0.2, 0.5945945945945952, 0.49459459459459487`], 
      Hue[0.2, 0.6081081081081087, 0.49459459459459487`], 
      Hue[0.2, 0.6216216216216223, 0.49459459459459487`], 
      Hue[0.2, 0.6351351351351358, 0.49459459459459487`], 
      Hue[0.2, 0.6486486486486492, 0.49459459459459487`], 
      Hue[0.2, 0.6621621621621628, 0.49459459459459487`], 
      Hue[0.2, 0.6756756756756763, 0.49459459459459487`], 
      Hue[0.2, 0.6891891891891899, 0.49459459459459487`], 
      Hue[0.2, 0.7027027027027034, 0.49459459459459487`], 
      Hue[0.2, 0.716216216216217, 0.49459459459459487`], 
      Hue[0.2, 0.7297297297297305, 0.49459459459459487`], 
      Hue[0.2, 0.7432432432432441, 0.49459459459459487`], 
      Hue[0.2, 0.7567567567567576, 0.49459459459459487`], 
      Hue[0.2, 0.7702702702702712, 0.49459459459459487`], 
      Hue[0.2, 0.7837837837837847, 0.49459459459459487`], 
      Hue[0.2, 0.7972972972972983, 0.49459459459459487`], 
      Hue[0.2, 0.8108108108108117, 0.49459459459459487`], 
      Hue[0.2, 0.8243243243243253, 0.49459459459459487`], 
      Hue[0.2, 0.8378378378378389, 0.49459459459459487`], 
      Hue[0.2, 0.8513513513513524, 0.49459459459459487`], 
      Hue[0.2, 0.864864864864866, 0.49459459459459487`], 
      Hue[0.2, 0.8783783783783795, 0.49459459459459487`], 
      Hue[0.2, 0.8918918918918931, 0.49459459459459487`], 
      Hue[0.2, 0.9054054054054066, 0.49459459459459487`], 
      Hue[0.2, 0.9189189189189202, 0.49459459459459487`], 
      Hue[0.2, 0.9324324324324337, 0.49459459459459487`], 
      Hue[0.2, 0.9459459459459473, 0.49459459459459487`], 
      Hue[0.2, 0.9594594594594608, 0.49459459459459487`], 
      Hue[0.2, 0.9729729729729744, 0.49459459459459487`], 
      Hue[0.2, 0.9864864864864878, 0.49459459459459487`], 
      Hue[0.2, 1., 0.49459459459459487`], 
      Hue[0.2, 0., 0.5081081081081085], 
      Hue[0.2, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.2, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.2, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.2, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.2, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.2, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.2, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.2, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.2, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.2, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.2, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.2, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.2, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.2, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.2, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.2, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.2, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.2, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.2, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.2, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.2, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.2, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.2, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.2, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.2, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.2, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.2, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.2, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.2, 0.391891891891892, 0.5081081081081085], 
      Hue[0.2, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.2, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.2, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.2, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.2, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.2, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.2, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.2, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.2, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.2, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.2, 0.540540540540541, 0.5081081081081085], 
      Hue[0.2, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.2, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.2, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.2, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.2, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.2, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.2, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.2, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.2, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.2, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.2, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.2, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.2, 0.716216216216217, 0.5081081081081085], 
      Hue[0.2, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.2, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.2, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.2, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.2, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.2, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.2, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.2, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.2, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.2, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.2, 0.864864864864866, 0.5081081081081085], 
      Hue[0.2, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.2, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.2, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.2, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.2, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.2, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.2, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.2, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.2, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.2, 1., 0.5081081081081085], 
      Hue[0.2, 0., 0.521621621621622], 
      Hue[0.2, 0.013513513513513513`, 0.521621621621622], 
      Hue[0.2, 0.027027027027027025`, 0.521621621621622], 
      Hue[0.2, 0.04054054054054054, 0.521621621621622], 
      Hue[0.2, 0.05405405405405405, 0.521621621621622], 
      Hue[0.2, 0.06756756756756756, 0.521621621621622], 
      Hue[0.2, 0.08108108108108107, 0.521621621621622], 
      Hue[0.2, 0.09459459459459457, 0.521621621621622], 
      Hue[0.2, 0.10810810810810809`, 0.521621621621622], 
      Hue[0.2, 0.1216216216216216, 0.521621621621622], 
      Hue[0.2, 0.13513513513513511`, 0.521621621621622], 
      Hue[0.2, 0.1486486486486486, 0.521621621621622], 
      Hue[0.2, 0.16216216216216214`, 0.521621621621622], 
      Hue[0.2, 0.17567567567567566`, 0.521621621621622], 
      Hue[0.2, 0.18918918918918914`, 0.521621621621622], 
      Hue[0.2, 0.20270270270270266`, 0.521621621621622], 
      Hue[0.2, 0.21621621621621617`, 0.521621621621622], 
      Hue[0.2, 0.2297297297297297, 0.521621621621622], 
      Hue[0.2, 0.2432432432432432, 0.521621621621622], 
      Hue[0.2, 0.2567567567567567, 0.521621621621622], 
      Hue[0.2, 0.27027027027027023`, 0.521621621621622], 
      Hue[0.2, 0.2837837837837837, 0.521621621621622], 
      Hue[0.2, 0.2972972972972972, 0.521621621621622], 
      Hue[0.2, 0.31081081081081074`, 0.521621621621622], 
      Hue[0.2, 0.3243243243243243, 0.521621621621622], 
      Hue[0.2, 0.33783783783783783`, 0.521621621621622], 
      Hue[0.2, 0.35135135135135137`, 0.521621621621622], 
      Hue[0.2, 0.3648648648648649, 0.521621621621622], 
      Hue[0.2, 0.37837837837837845`, 0.521621621621622], 
      Hue[0.2, 0.391891891891892, 0.521621621621622], 
      Hue[0.2, 0.40540540540540554`, 0.521621621621622], 
      Hue[0.2, 0.4189189189189191, 0.521621621621622], 
      Hue[0.2, 0.4324324324324326, 0.521621621621622], 
      Hue[0.2, 0.44594594594594616`, 0.521621621621622], 
      Hue[0.2, 0.4594594594594597, 0.521621621621622], 
      Hue[0.2, 0.47297297297297325`, 0.521621621621622], 
      Hue[0.2, 0.4864864864864868, 0.521621621621622], 
      Hue[0.2, 0.5000000000000003, 0.521621621621622], 
      Hue[0.2, 0.5135135135135139, 0.521621621621622], 
      Hue[0.2, 0.5270270270270274, 0.521621621621622], 
      Hue[0.2, 0.540540540540541, 0.521621621621622], 
      Hue[0.2, 0.5540540540540545, 0.521621621621622], 
      Hue[0.2, 0.5675675675675681, 0.521621621621622], 
      Hue[0.2, 0.5810810810810816, 0.521621621621622], 
      Hue[0.2, 0.5945945945945952, 0.521621621621622], 
      Hue[0.2, 0.6081081081081087, 0.521621621621622], 
      Hue[0.2, 0.6216216216216223, 0.521621621621622], 
      Hue[0.2, 0.6351351351351358, 0.521621621621622], 
      Hue[0.2, 0.6486486486486492, 0.521621621621622], 
      Hue[0.2, 0.6621621621621628, 0.521621621621622], 
      Hue[0.2, 0.6756756756756763, 0.521621621621622], 
      Hue[0.2, 0.6891891891891899, 0.521621621621622], 
      Hue[0.2, 0.7027027027027034, 0.521621621621622], 
      Hue[0.2, 0.716216216216217, 0.521621621621622], 
      Hue[0.2, 0.7297297297297305, 0.521621621621622], 
      Hue[0.2, 0.7432432432432441, 0.521621621621622], 
      Hue[0.2, 0.7567567567567576, 0.521621621621622], 
      Hue[0.2, 0.7702702702702712, 0.521621621621622], 
      Hue[0.2, 0.7837837837837847, 0.521621621621622], 
      Hue[0.2, 0.7972972972972983, 0.521621621621622], 
      Hue[0.2, 0.8108108108108117, 0.521621621621622], 
      Hue[0.2, 0.8243243243243253, 0.521621621621622], 
      Hue[0.2, 0.8378378378378389, 0.521621621621622], 
      Hue[0.2, 0.8513513513513524, 0.521621621621622], 
      Hue[0.2, 0.864864864864866, 0.521621621621622], 
      Hue[0.2, 0.8783783783783795, 0.521621621621622], 
      Hue[0.2, 0.8918918918918931, 0.521621621621622], 
      Hue[0.2, 0.9054054054054066, 0.521621621621622], 
      Hue[0.2, 0.9189189189189202, 0.521621621621622], 
      Hue[0.2, 0.9324324324324337, 0.521621621621622], 
      Hue[0.2, 0.9459459459459473, 0.521621621621622], 
      Hue[0.2, 0.9594594594594608, 0.521621621621622], 
      Hue[0.2, 0.9729729729729744, 0.521621621621622], 
      Hue[0.2, 0.9864864864864878, 0.521621621621622], 
      Hue[0.2, 1., 0.521621621621622], 
      Hue[0.2, 0., 0.5351351351351354], 
      Hue[0.2, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.2, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.2, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.2, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.2, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.2, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.2, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.2, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.2, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.2, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.2, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.2, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.2, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.2, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.2, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.2, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.2, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.2, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.2, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.2, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.2, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.2, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.2, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.2, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.2, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.2, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.2, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.2, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.2, 0.391891891891892, 0.5351351351351354], 
      Hue[0.2, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.2, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.2, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.2, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.2, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.2, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.2, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.2, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.2, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.2, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.2, 0.540540540540541, 0.5351351351351354], 
      Hue[0.2, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.2, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.2, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.2, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.2, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.2, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.2, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.2, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.2, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.2, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.2, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.2, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.2, 0.716216216216217, 0.5351351351351354], 
      Hue[0.2, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.2, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.2, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.2, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.2, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.2, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.2, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.2, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.2, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.2, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.2, 0.864864864864866, 0.5351351351351354], 
      Hue[0.2, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.2, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.2, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.2, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.2, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.2, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.2, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.2, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.2, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.2, 1., 0.5351351351351354], 
      Hue[0.2, 0., 0.548648648648649], 
      Hue[0.2, 0.013513513513513513`, 0.548648648648649], 
      Hue[0.2, 0.027027027027027025`, 0.548648648648649], 
      Hue[0.2, 0.04054054054054054, 0.548648648648649], 
      Hue[0.2, 0.05405405405405405, 0.548648648648649], 
      Hue[0.2, 0.06756756756756756, 0.548648648648649], 
      Hue[0.2, 0.08108108108108107, 0.548648648648649], 
      Hue[0.2, 0.09459459459459457, 0.548648648648649], 
      Hue[0.2, 0.10810810810810809`, 0.548648648648649], 
      Hue[0.2, 0.1216216216216216, 0.548648648648649], 
      Hue[0.2, 0.13513513513513511`, 0.548648648648649], 
      Hue[0.2, 0.1486486486486486, 0.548648648648649], 
      Hue[0.2, 0.16216216216216214`, 0.548648648648649], 
      Hue[0.2, 0.17567567567567566`, 0.548648648648649], 
      Hue[0.2, 0.18918918918918914`, 0.548648648648649], 
      Hue[0.2, 0.20270270270270266`, 0.548648648648649], 
      Hue[0.2, 0.21621621621621617`, 0.548648648648649], 
      Hue[0.2, 0.2297297297297297, 0.548648648648649], 
      Hue[0.2, 0.2432432432432432, 0.548648648648649], 
      Hue[0.2, 0.2567567567567567, 0.548648648648649], 
      Hue[0.2, 0.27027027027027023`, 0.548648648648649], 
      Hue[0.2, 0.2837837837837837, 0.548648648648649], 
      Hue[0.2, 0.2972972972972972, 0.548648648648649], 
      Hue[0.2, 0.31081081081081074`, 0.548648648648649], 
      Hue[0.2, 0.3243243243243243, 0.548648648648649], 
      Hue[0.2, 0.33783783783783783`, 0.548648648648649], 
      Hue[0.2, 0.35135135135135137`, 0.548648648648649], 
      Hue[0.2, 0.3648648648648649, 0.548648648648649], 
      Hue[0.2, 0.37837837837837845`, 0.548648648648649], 
      Hue[0.2, 0.391891891891892, 0.548648648648649], 
      Hue[0.2, 0.40540540540540554`, 0.548648648648649], 
      Hue[0.2, 0.4189189189189191, 0.548648648648649], 
      Hue[0.2, 0.4324324324324326, 0.548648648648649], 
      Hue[0.2, 0.44594594594594616`, 0.548648648648649], 
      Hue[0.2, 0.4594594594594597, 0.548648648648649], 
      Hue[0.2, 0.47297297297297325`, 0.548648648648649], 
      Hue[0.2, 0.4864864864864868, 0.548648648648649], 
      Hue[0.2, 0.5000000000000003, 0.548648648648649], 
      Hue[0.2, 0.5135135135135139, 0.548648648648649], 
      Hue[0.2, 0.5270270270270274, 0.548648648648649], 
      Hue[0.2, 0.540540540540541, 0.548648648648649], 
      Hue[0.2, 0.5540540540540545, 0.548648648648649], 
      Hue[0.2, 0.5675675675675681, 0.548648648648649], 
      Hue[0.2, 0.5810810810810816, 0.548648648648649], 
      Hue[0.2, 0.5945945945945952, 0.548648648648649], 
      Hue[0.2, 0.6081081081081087, 0.548648648648649], 
      Hue[0.2, 0.6216216216216223, 0.548648648648649], 
      Hue[0.2, 0.6351351351351358, 0.548648648648649], 
      Hue[0.2, 0.6486486486486492, 0.548648648648649], 
      Hue[0.2, 0.6621621621621628, 0.548648648648649], 
      Hue[0.2, 0.6756756756756763, 0.548648648648649], 
      Hue[0.2, 0.6891891891891899, 0.548648648648649], 
      Hue[0.2, 0.7027027027027034, 0.548648648648649], 
      Hue[0.2, 0.716216216216217, 0.548648648648649], 
      Hue[0.2, 0.7297297297297305, 0.548648648648649], 
      Hue[0.2, 0.7432432432432441, 0.548648648648649], 
      Hue[0.2, 0.7567567567567576, 0.548648648648649], 
      Hue[0.2, 0.7702702702702712, 0.548648648648649], 
      Hue[0.2, 0.7837837837837847, 0.548648648648649], 
      Hue[0.2, 0.7972972972972983, 0.548648648648649], 
      Hue[0.2, 0.8108108108108117, 0.548648648648649], 
      Hue[0.2, 0.8243243243243253, 0.548648648648649], 
      Hue[0.2, 0.8378378378378389, 0.548648648648649], 
      Hue[0.2, 0.8513513513513524, 0.548648648648649], 
      Hue[0.2, 0.864864864864866, 0.548648648648649], 
      Hue[0.2, 0.8783783783783795, 0.548648648648649], 
      Hue[0.2, 0.8918918918918931, 0.548648648648649], 
      Hue[0.2, 0.9054054054054066, 0.548648648648649], 
      Hue[0.2, 0.9189189189189202, 0.548648648648649], 
      Hue[0.2, 0.9324324324324337, 0.548648648648649], 
      Hue[0.2, 0.9459459459459473, 0.548648648648649], 
      Hue[0.2, 0.9594594594594608, 0.548648648648649], 
      Hue[0.2, 0.9729729729729744, 0.548648648648649], 
      Hue[0.2, 0.9864864864864878, 0.548648648648649], 
      Hue[0.2, 1., 0.548648648648649], 
      Hue[0.2, 0., 0.5621621621621626], 
      Hue[0.2, 0.013513513513513513`, 0.5621621621621626], 
      Hue[0.2, 0.027027027027027025`, 0.5621621621621626], 
      Hue[0.2, 0.04054054054054054, 0.5621621621621626], 
      Hue[0.2, 0.05405405405405405, 0.5621621621621626], 
      Hue[0.2, 0.06756756756756756, 0.5621621621621626], 
      Hue[0.2, 0.08108108108108107, 0.5621621621621626], 
      Hue[0.2, 0.09459459459459457, 0.5621621621621626], 
      Hue[0.2, 0.10810810810810809`, 0.5621621621621626], 
      Hue[0.2, 0.1216216216216216, 0.5621621621621626], 
      Hue[0.2, 0.13513513513513511`, 0.5621621621621626], 
      Hue[0.2, 0.1486486486486486, 0.5621621621621626], 
      Hue[0.2, 0.16216216216216214`, 0.5621621621621626], 
      Hue[0.2, 0.17567567567567566`, 0.5621621621621626], 
      Hue[0.2, 0.18918918918918914`, 0.5621621621621626], 
      Hue[0.2, 0.20270270270270266`, 0.5621621621621626], 
      Hue[0.2, 0.21621621621621617`, 0.5621621621621626], 
      Hue[0.2, 0.2297297297297297, 0.5621621621621626], 
      Hue[0.2, 0.2432432432432432, 0.5621621621621626], 
      Hue[0.2, 0.2567567567567567, 0.5621621621621626], 
      Hue[0.2, 0.27027027027027023`, 0.5621621621621626], 
      Hue[0.2, 0.2837837837837837, 0.5621621621621626], 
      Hue[0.2, 0.2972972972972972, 0.5621621621621626], 
      Hue[0.2, 0.31081081081081074`, 0.5621621621621626], 
      Hue[0.2, 0.3243243243243243, 0.5621621621621626], 
      Hue[0.2, 0.33783783783783783`, 0.5621621621621626], 
      Hue[0.2, 0.35135135135135137`, 0.5621621621621626], 
      Hue[0.2, 0.3648648648648649, 0.5621621621621626], 
      Hue[0.2, 0.37837837837837845`, 0.5621621621621626], 
      Hue[0.2, 0.391891891891892, 0.5621621621621626], 
      Hue[0.2, 0.40540540540540554`, 0.5621621621621626], 
      Hue[0.2, 0.4189189189189191, 0.5621621621621626], 
      Hue[0.2, 0.4324324324324326, 0.5621621621621626], 
      Hue[0.2, 0.44594594594594616`, 0.5621621621621626], 
      Hue[0.2, 0.4594594594594597, 0.5621621621621626], 
      Hue[0.2, 0.47297297297297325`, 0.5621621621621626], 
      Hue[0.2, 0.4864864864864868, 0.5621621621621626], 
      Hue[0.2, 0.5000000000000003, 0.5621621621621626], 
      Hue[0.2, 0.5135135135135139, 0.5621621621621626], 
      Hue[0.2, 0.5270270270270274, 0.5621621621621626], 
      Hue[0.2, 0.540540540540541, 0.5621621621621626], 
      Hue[0.2, 0.5540540540540545, 0.5621621621621626], 
      Hue[0.2, 0.5675675675675681, 0.5621621621621626], 
      Hue[0.2, 0.5810810810810816, 0.5621621621621626], 
      Hue[0.2, 0.5945945945945952, 0.5621621621621626], 
      Hue[0.2, 0.6081081081081087, 0.5621621621621626], 
      Hue[0.2, 0.6216216216216223, 0.5621621621621626], 
      Hue[0.2, 0.6351351351351358, 0.5621621621621626], 
      Hue[0.2, 0.6486486486486492, 0.5621621621621626], 
      Hue[0.2, 0.6621621621621628, 0.5621621621621626], 
      Hue[0.2, 0.6756756756756763, 0.5621621621621626], 
      Hue[0.2, 0.6891891891891899, 0.5621621621621626], 
      Hue[0.2, 0.7027027027027034, 0.5621621621621626], 
      Hue[0.2, 0.716216216216217, 0.5621621621621626], 
      Hue[0.2, 0.7297297297297305, 0.5621621621621626], 
      Hue[0.2, 0.7432432432432441, 0.5621621621621626], 
      Hue[0.2, 0.7567567567567576, 0.5621621621621626], 
      Hue[0.2, 0.7702702702702712, 0.5621621621621626], 
      Hue[0.2, 0.7837837837837847, 0.5621621621621626], 
      Hue[0.2, 0.7972972972972983, 0.5621621621621626], 
      Hue[0.2, 0.8108108108108117, 0.5621621621621626], 
      Hue[0.2, 0.8243243243243253, 0.5621621621621626], 
      Hue[0.2, 0.8378378378378389, 0.5621621621621626], 
      Hue[0.2, 0.8513513513513524, 0.5621621621621626], 
      Hue[0.2, 0.864864864864866, 0.5621621621621626], 
      Hue[0.2, 0.8783783783783795, 0.5621621621621626], 
      Hue[0.2, 0.8918918918918931, 0.5621621621621626], 
      Hue[0.2, 0.9054054054054066, 0.5621621621621626], 
      Hue[0.2, 0.9189189189189202, 0.5621621621621626], 
      Hue[0.2, 0.9324324324324337, 0.5621621621621626], 
      Hue[0.2, 0.9459459459459473, 0.5621621621621626], 
      Hue[0.2, 0.9594594594594608, 0.5621621621621626], 
      Hue[0.2, 0.9729729729729744, 0.5621621621621626], 
      Hue[0.2, 0.9864864864864878, 0.5621621621621626], 
      Hue[0.2, 1., 0.5621621621621626], 
      Hue[0.2, 0., 0.5756756756756761], 
      Hue[0.2, 0.013513513513513513`, 0.5756756756756761], 
      Hue[0.2, 0.027027027027027025`, 0.5756756756756761], 
      Hue[0.2, 0.04054054054054054, 0.5756756756756761], 
      Hue[0.2, 0.05405405405405405, 0.5756756756756761], 
      Hue[0.2, 0.06756756756756756, 0.5756756756756761], 
      Hue[0.2, 0.08108108108108107, 0.5756756756756761], 
      Hue[0.2, 0.09459459459459457, 0.5756756756756761], 
      Hue[0.2, 0.10810810810810809`, 0.5756756756756761], 
      Hue[0.2, 0.1216216216216216, 0.5756756756756761], 
      Hue[0.2, 0.13513513513513511`, 0.5756756756756761], 
      Hue[0.2, 0.1486486486486486, 0.5756756756756761], 
      Hue[0.2, 0.16216216216216214`, 0.5756756756756761], 
      Hue[0.2, 0.17567567567567566`, 0.5756756756756761], 
      Hue[0.2, 0.18918918918918914`, 0.5756756756756761], 
      Hue[0.2, 0.20270270270270266`, 0.5756756756756761], 
      Hue[0.2, 0.21621621621621617`, 0.5756756756756761], 
      Hue[0.2, 0.2297297297297297, 0.5756756756756761], 
      Hue[0.2, 0.2432432432432432, 0.5756756756756761], 
      Hue[0.2, 0.2567567567567567, 0.5756756756756761], 
      Hue[0.2, 0.27027027027027023`, 0.5756756756756761], 
      Hue[0.2, 0.2837837837837837, 0.5756756756756761], 
      Hue[0.2, 0.2972972972972972, 0.5756756756756761], 
      Hue[0.2, 0.31081081081081074`, 0.5756756756756761], 
      Hue[0.2, 0.3243243243243243, 0.5756756756756761], 
      Hue[0.2, 0.33783783783783783`, 0.5756756756756761], 
      Hue[0.2, 0.35135135135135137`, 0.5756756756756761], 
      Hue[0.2, 0.3648648648648649, 0.5756756756756761], 
      Hue[0.2, 0.37837837837837845`, 0.5756756756756761], 
      Hue[0.2, 0.391891891891892, 0.5756756756756761], 
      Hue[0.2, 0.40540540540540554`, 0.5756756756756761], 
      Hue[0.2, 0.4189189189189191, 0.5756756756756761], 
      Hue[0.2, 0.4324324324324326, 0.5756756756756761], 
      Hue[0.2, 0.44594594594594616`, 0.5756756756756761], 
      Hue[0.2, 0.4594594594594597, 0.5756756756756761], 
      Hue[0.2, 0.47297297297297325`, 0.5756756756756761], 
      Hue[0.2, 0.4864864864864868, 0.5756756756756761], 
      Hue[0.2, 0.5000000000000003, 0.5756756756756761], 
      Hue[0.2, 0.5135135135135139, 0.5756756756756761], 
      Hue[0.2, 0.5270270270270274, 0.5756756756756761], 
      Hue[0.2, 0.540540540540541, 0.5756756756756761], 
      Hue[0.2, 0.5540540540540545, 0.5756756756756761], 
      Hue[0.2, 0.5675675675675681, 0.5756756756756761], 
      Hue[0.2, 0.5810810810810816, 0.5756756756756761], 
      Hue[0.2, 0.5945945945945952, 0.5756756756756761], 
      Hue[0.2, 0.6081081081081087, 0.5756756756756761], 
      Hue[0.2, 0.6216216216216223, 0.5756756756756761], 
      Hue[0.2, 0.6351351351351358, 0.5756756756756761], 
      Hue[0.2, 0.6486486486486492, 0.5756756756756761], 
      Hue[0.2, 0.6621621621621628, 0.5756756756756761], 
      Hue[0.2, 0.6756756756756763, 0.5756756756756761], 
      Hue[0.2, 0.6891891891891899, 0.5756756756756761], 
      Hue[0.2, 0.7027027027027034, 0.5756756756756761], 
      Hue[0.2, 0.716216216216217, 0.5756756756756761], 
      Hue[0.2, 0.7297297297297305, 0.5756756756756761], 
      Hue[0.2, 0.7432432432432441, 0.5756756756756761], 
      Hue[0.2, 0.7567567567567576, 0.5756756756756761], 
      Hue[0.2, 0.7702702702702712, 0.5756756756756761], 
      Hue[0.2, 0.7837837837837847, 0.5756756756756761], 
      Hue[0.2, 0.7972972972972983, 0.5756756756756761], 
      Hue[0.2, 0.8108108108108117, 0.5756756756756761], 
      Hue[0.2, 0.8243243243243253, 0.5756756756756761], 
      Hue[0.2, 0.8378378378378389, 0.5756756756756761], 
      Hue[0.2, 0.8513513513513524, 0.5756756756756761], 
      Hue[0.2, 0.864864864864866, 0.5756756756756761], 
      Hue[0.2, 0.8783783783783795, 0.5756756756756761], 
      Hue[0.2, 0.8918918918918931, 0.5756756756756761], 
      Hue[0.2, 0.9054054054054066, 0.5756756756756761], 
      Hue[0.2, 0.9189189189189202, 0.5756756756756761], 
      Hue[0.2, 0.9324324324324337, 0.5756756756756761], 
      Hue[0.2, 0.9459459459459473, 0.5756756756756761], 
      Hue[0.2, 0.9594594594594608, 0.5756756756756761], 
      Hue[0.2, 0.9729729729729744, 0.5756756756756761], 
      Hue[0.2, 0.9864864864864878, 0.5756756756756761], 
      Hue[0.2, 1., 0.5756756756756761], 
      Hue[0.2, 0., 0.5891891891891897], 
      Hue[0.2, 0.013513513513513513`, 0.5891891891891897], 
      Hue[0.2, 0.027027027027027025`, 0.5891891891891897], 
      Hue[0.2, 0.04054054054054054, 0.5891891891891897], 
      Hue[0.2, 0.05405405405405405, 0.5891891891891897], 
      Hue[0.2, 0.06756756756756756, 0.5891891891891897], 
      Hue[0.2, 0.08108108108108107, 0.5891891891891897], 
      Hue[0.2, 0.09459459459459457, 0.5891891891891897], 
      Hue[0.2, 0.10810810810810809`, 0.5891891891891897], 
      Hue[0.2, 0.1216216216216216, 0.5891891891891897], 
      Hue[0.2, 0.13513513513513511`, 0.5891891891891897], 
      Hue[0.2, 0.1486486486486486, 0.5891891891891897], 
      Hue[0.2, 0.16216216216216214`, 0.5891891891891897], 
      Hue[0.2, 0.17567567567567566`, 0.5891891891891897], 
      Hue[0.2, 0.18918918918918914`, 0.5891891891891897], 
      Hue[0.2, 0.20270270270270266`, 0.5891891891891897], 
      Hue[0.2, 0.21621621621621617`, 0.5891891891891897], 
      Hue[0.2, 0.2297297297297297, 0.5891891891891897], 
      Hue[0.2, 0.2432432432432432, 0.5891891891891897], 
      Hue[0.2, 0.2567567567567567, 0.5891891891891897], 
      Hue[0.2, 0.27027027027027023`, 0.5891891891891897], 
      Hue[0.2, 0.2837837837837837, 0.5891891891891897], 
      Hue[0.2, 0.2972972972972972, 0.5891891891891897], 
      Hue[0.2, 0.31081081081081074`, 0.5891891891891897], 
      Hue[0.2, 0.3243243243243243, 0.5891891891891897], 
      Hue[0.2, 0.33783783783783783`, 0.5891891891891897], 
      Hue[0.2, 0.35135135135135137`, 0.5891891891891897], 
      Hue[0.2, 0.3648648648648649, 0.5891891891891897], 
      Hue[0.2, 0.37837837837837845`, 0.5891891891891897], 
      Hue[0.2, 0.391891891891892, 0.5891891891891897], 
      Hue[0.2, 0.40540540540540554`, 0.5891891891891897], 
      Hue[0.2, 0.4189189189189191, 0.5891891891891897], 
      Hue[0.2, 0.4324324324324326, 0.5891891891891897], 
      Hue[0.2, 0.44594594594594616`, 0.5891891891891897], 
      Hue[0.2, 0.4594594594594597, 0.5891891891891897], 
      Hue[0.2, 0.47297297297297325`, 0.5891891891891897], 
      Hue[0.2, 0.4864864864864868, 0.5891891891891897], 
      Hue[0.2, 0.5000000000000003, 0.5891891891891897], 
      Hue[0.2, 0.5135135135135139, 0.5891891891891897], 
      Hue[0.2, 0.5270270270270274, 0.5891891891891897], 
      Hue[0.2, 0.540540540540541, 0.5891891891891897], 
      Hue[0.2, 0.5540540540540545, 0.5891891891891897], 
      Hue[0.2, 0.5675675675675681, 0.5891891891891897], 
      Hue[0.2, 0.5810810810810816, 0.5891891891891897], 
      Hue[0.2, 0.5945945945945952, 0.5891891891891897], 
      Hue[0.2, 0.6081081081081087, 0.5891891891891897], 
      Hue[0.2, 0.6216216216216223, 0.5891891891891897], 
      Hue[0.2, 0.6351351351351358, 0.5891891891891897], 
      Hue[0.2, 0.6486486486486492, 0.5891891891891897], 
      Hue[0.2, 0.6621621621621628, 0.5891891891891897], 
      Hue[0.2, 0.6756756756756763, 0.5891891891891897], 
      Hue[0.2, 0.6891891891891899, 0.5891891891891897], 
      Hue[0.2, 0.7027027027027034, 0.5891891891891897], 
      Hue[0.2, 0.716216216216217, 0.5891891891891897], 
      Hue[0.2, 0.7297297297297305, 0.5891891891891897], 
      Hue[0.2, 0.7432432432432441, 0.5891891891891897], 
      Hue[0.2, 0.7567567567567576, 0.5891891891891897], 
      Hue[0.2, 0.7702702702702712, 0.5891891891891897], 
      Hue[0.2, 0.7837837837837847, 0.5891891891891897], 
      Hue[0.2, 0.7972972972972983, 0.5891891891891897], 
      Hue[0.2, 0.8108108108108117, 0.5891891891891897], 
      Hue[0.2, 0.8243243243243253, 0.5891891891891897], 
      Hue[0.2, 0.8378378378378389, 0.5891891891891897], 
      Hue[0.2, 0.8513513513513524, 0.5891891891891897], 
      Hue[0.2, 0.864864864864866, 0.5891891891891897], 
      Hue[0.2, 0.8783783783783795, 0.5891891891891897], 
      Hue[0.2, 0.8918918918918931, 0.5891891891891897], 
      Hue[0.2, 0.9054054054054066, 0.5891891891891897], 
      Hue[0.2, 0.9189189189189202, 0.5891891891891897], 
      Hue[0.2, 0.9324324324324337, 0.5891891891891897], 
      Hue[0.2, 0.9459459459459473, 0.5891891891891897], 
      Hue[0.2, 0.9594594594594608, 0.5891891891891897], 
      Hue[0.2, 0.9729729729729744, 0.5891891891891897], 
      Hue[0.2, 0.9864864864864878, 0.5891891891891897], 
      Hue[0.2, 1., 0.5891891891891897], 
      Hue[0.2, 0., 0.6027027027027032], 
      Hue[0.2, 0.013513513513513513`, 0.6027027027027032], 
      Hue[0.2, 0.027027027027027025`, 0.6027027027027032], 
      Hue[0.2, 0.04054054054054054, 0.6027027027027032], 
      Hue[0.2, 0.05405405405405405, 0.6027027027027032], 
      Hue[0.2, 0.06756756756756756, 0.6027027027027032], 
      Hue[0.2, 0.08108108108108107, 0.6027027027027032], 
      Hue[0.2, 0.09459459459459457, 0.6027027027027032], 
      Hue[0.2, 0.10810810810810809`, 0.6027027027027032], 
      Hue[0.2, 0.1216216216216216, 0.6027027027027032], 
      Hue[0.2, 0.13513513513513511`, 0.6027027027027032], 
      Hue[0.2, 0.1486486486486486, 0.6027027027027032], 
      Hue[0.2, 0.16216216216216214`, 0.6027027027027032], 
      Hue[0.2, 0.17567567567567566`, 0.6027027027027032], 
      Hue[0.2, 0.18918918918918914`, 0.6027027027027032], 
      Hue[0.2, 0.20270270270270266`, 0.6027027027027032], 
      Hue[0.2, 0.21621621621621617`, 0.6027027027027032], 
      Hue[0.2, 0.2297297297297297, 0.6027027027027032], 
      Hue[0.2, 0.2432432432432432, 0.6027027027027032], 
      Hue[0.2, 0.2567567567567567, 0.6027027027027032], 
      Hue[0.2, 0.27027027027027023`, 0.6027027027027032], 
      Hue[0.2, 0.2837837837837837, 0.6027027027027032], 
      Hue[0.2, 0.2972972972972972, 0.6027027027027032], 
      Hue[0.2, 0.31081081081081074`, 0.6027027027027032], 
      Hue[0.2, 0.3243243243243243, 0.6027027027027032], 
      Hue[0.2, 0.33783783783783783`, 0.6027027027027032], 
      Hue[0.2, 0.35135135135135137`, 0.6027027027027032], 
      Hue[0.2, 0.3648648648648649, 0.6027027027027032], 
      Hue[0.2, 0.37837837837837845`, 0.6027027027027032], 
      Hue[0.2, 0.391891891891892, 0.6027027027027032], 
      Hue[0.2, 0.40540540540540554`, 0.6027027027027032], 
      Hue[0.2, 0.4189189189189191, 0.6027027027027032], 
      Hue[0.2, 0.4324324324324326, 0.6027027027027032], 
      Hue[0.2, 0.44594594594594616`, 0.6027027027027032], 
      Hue[0.2, 0.4594594594594597, 0.6027027027027032], 
      Hue[0.2, 0.47297297297297325`, 0.6027027027027032], 
      Hue[0.2, 0.4864864864864868, 0.6027027027027032], 
      Hue[0.2, 0.5000000000000003, 0.6027027027027032], 
      Hue[0.2, 0.5135135135135139, 0.6027027027027032], 
      Hue[0.2, 0.5270270270270274, 0.6027027027027032], 
      Hue[0.2, 0.540540540540541, 0.6027027027027032], 
      Hue[0.2, 0.5540540540540545, 0.6027027027027032], 
      Hue[0.2, 0.5675675675675681, 0.6027027027027032], 
      Hue[0.2, 0.5810810810810816, 0.6027027027027032], 
      Hue[0.2, 0.5945945945945952, 0.6027027027027032], 
      Hue[0.2, 0.6081081081081087, 0.6027027027027032], 
      Hue[0.2, 0.6216216216216223, 0.6027027027027032], 
      Hue[0.2, 0.6351351351351358, 0.6027027027027032], 
      Hue[0.2, 0.6486486486486492, 0.6027027027027032], 
      Hue[0.2, 0.6621621621621628, 0.6027027027027032], 
      Hue[0.2, 0.6756756756756763, 0.6027027027027032], 
      Hue[0.2, 0.6891891891891899, 0.6027027027027032], 
      Hue[0.2, 0.7027027027027034, 0.6027027027027032], 
      Hue[0.2, 0.716216216216217, 0.6027027027027032], 
      Hue[0.2, 0.7297297297297305, 0.6027027027027032], 
      Hue[0.2, 0.7432432432432441, 0.6027027027027032], 
      Hue[0.2, 0.7567567567567576, 0.6027027027027032], 
      Hue[0.2, 0.7702702702702712, 0.6027027027027032], 
      Hue[0.2, 0.7837837837837847, 0.6027027027027032], 
      Hue[0.2, 0.7972972972972983, 0.6027027027027032], 
      Hue[0.2, 0.8108108108108117, 0.6027027027027032], 
      Hue[0.2, 0.8243243243243253, 0.6027027027027032], 
      Hue[0.2, 0.8378378378378389, 0.6027027027027032], 
      Hue[0.2, 0.8513513513513524, 0.6027027027027032], 
      Hue[0.2, 0.864864864864866, 0.6027027027027032], 
      Hue[0.2, 0.8783783783783795, 0.6027027027027032], 
      Hue[0.2, 0.8918918918918931, 0.6027027027027032], 
      Hue[0.2, 0.9054054054054066, 0.6027027027027032], 
      Hue[0.2, 0.9189189189189202, 0.6027027027027032], 
      Hue[0.2, 0.9324324324324337, 0.6027027027027032], 
      Hue[0.2, 0.9459459459459473, 0.6027027027027032], 
      Hue[0.2, 0.9594594594594608, 0.6027027027027032], 
      Hue[0.2, 0.9729729729729744, 0.6027027027027032], 
      Hue[0.2, 0.9864864864864878, 0.6027027027027032], 
      Hue[0.2, 1., 0.6027027027027032], 
      Hue[0.2, 0., 0.6162162162162168], 
      Hue[0.2, 0.013513513513513513`, 0.6162162162162168], 
      Hue[0.2, 0.027027027027027025`, 0.6162162162162168], 
      Hue[0.2, 0.04054054054054054, 0.6162162162162168], 
      Hue[0.2, 0.05405405405405405, 0.6162162162162168], 
      Hue[0.2, 0.06756756756756756, 0.6162162162162168], 
      Hue[0.2, 0.08108108108108107, 0.6162162162162168], 
      Hue[0.2, 0.09459459459459457, 0.6162162162162168], 
      Hue[0.2, 0.10810810810810809`, 0.6162162162162168], 
      Hue[0.2, 0.1216216216216216, 0.6162162162162168], 
      Hue[0.2, 0.13513513513513511`, 0.6162162162162168], 
      Hue[0.2, 0.1486486486486486, 0.6162162162162168], 
      Hue[0.2, 0.16216216216216214`, 0.6162162162162168], 
      Hue[0.2, 0.17567567567567566`, 0.6162162162162168], 
      Hue[0.2, 0.18918918918918914`, 0.6162162162162168], 
      Hue[0.2, 0.20270270270270266`, 0.6162162162162168], 
      Hue[0.2, 0.21621621621621617`, 0.6162162162162168], 
      Hue[0.2, 0.2297297297297297, 0.6162162162162168], 
      Hue[0.2, 0.2432432432432432, 0.6162162162162168], 
      Hue[0.2, 0.2567567567567567, 0.6162162162162168], 
      Hue[0.2, 0.27027027027027023`, 0.6162162162162168], 
      Hue[0.2, 0.2837837837837837, 0.6162162162162168], 
      Hue[0.2, 0.2972972972972972, 0.6162162162162168], 
      Hue[0.2, 0.31081081081081074`, 0.6162162162162168], 
      Hue[0.2, 0.3243243243243243, 0.6162162162162168], 
      Hue[0.2, 0.33783783783783783`, 0.6162162162162168], 
      Hue[0.2, 0.35135135135135137`, 0.6162162162162168], 
      Hue[0.2, 0.3648648648648649, 0.6162162162162168], 
      Hue[0.2, 0.37837837837837845`, 0.6162162162162168], 
      Hue[0.2, 0.391891891891892, 0.6162162162162168], 
      Hue[0.2, 0.40540540540540554`, 0.6162162162162168], 
      Hue[0.2, 0.4189189189189191, 0.6162162162162168], 
      Hue[0.2, 0.4324324324324326, 0.6162162162162168], 
      Hue[0.2, 0.44594594594594616`, 0.6162162162162168], 
      Hue[0.2, 0.4594594594594597, 0.6162162162162168], 
      Hue[0.2, 0.47297297297297325`, 0.6162162162162168], 
      Hue[0.2, 0.4864864864864868, 0.6162162162162168], 
      Hue[0.2, 0.5000000000000003, 0.6162162162162168], 
      Hue[0.2, 0.5135135135135139, 0.6162162162162168], 
      Hue[0.2, 0.5270270270270274, 0.6162162162162168], 
      Hue[0.2, 0.540540540540541, 0.6162162162162168], 
      Hue[0.2, 0.5540540540540545, 0.6162162162162168], 
      Hue[0.2, 0.5675675675675681, 0.6162162162162168], 
      Hue[0.2, 0.5810810810810816, 0.6162162162162168], 
      Hue[0.2, 0.5945945945945952, 0.6162162162162168], 
      Hue[0.2, 0.6081081081081087, 0.6162162162162168], 
      Hue[0.2, 0.6216216216216223, 0.6162162162162168], 
      Hue[0.2, 0.6351351351351358, 0.6162162162162168], 
      Hue[0.2, 0.6486486486486492, 0.6162162162162168], 
      Hue[0.2, 0.6621621621621628, 0.6162162162162168], 
      Hue[0.2, 0.6756756756756763, 0.6162162162162168], 
      Hue[0.2, 0.6891891891891899, 0.6162162162162168], 
      Hue[0.2, 0.7027027027027034, 0.6162162162162168], 
      Hue[0.2, 0.716216216216217, 0.6162162162162168], 
      Hue[0.2, 0.7297297297297305, 0.6162162162162168], 
      Hue[0.2, 0.7432432432432441, 0.6162162162162168], 
      Hue[0.2, 0.7567567567567576, 0.6162162162162168], 
      Hue[0.2, 0.7702702702702712, 0.6162162162162168], 
      Hue[0.2, 0.7837837837837847, 0.6162162162162168], 
      Hue[0.2, 0.7972972972972983, 0.6162162162162168], 
      Hue[0.2, 0.8108108108108117, 0.6162162162162168], 
      Hue[0.2, 0.8243243243243253, 0.6162162162162168], 
      Hue[0.2, 0.8378378378378389, 0.6162162162162168], 
      Hue[0.2, 0.8513513513513524, 0.6162162162162168], 
      Hue[0.2, 0.864864864864866, 0.6162162162162168], 
      Hue[0.2, 0.8783783783783795, 0.6162162162162168], 
      Hue[0.2, 0.8918918918918931, 0.6162162162162168], 
      Hue[0.2, 0.9054054054054066, 0.6162162162162168], 
      Hue[0.2, 0.9189189189189202, 0.6162162162162168], 
      Hue[0.2, 0.9324324324324337, 0.6162162162162168], 
      Hue[0.2, 0.9459459459459473, 0.6162162162162168], 
      Hue[0.2, 0.9594594594594608, 0.6162162162162168], 
      Hue[0.2, 0.9729729729729744, 0.6162162162162168], 
      Hue[0.2, 0.9864864864864878, 0.6162162162162168], 
      Hue[0.2, 1., 0.6162162162162168], 
      Hue[0.2, 0., 0.6297297297297304], 
      Hue[0.2, 0.013513513513513513`, 0.6297297297297304], 
      Hue[0.2, 0.027027027027027025`, 0.6297297297297304], 
      Hue[0.2, 0.04054054054054054, 0.6297297297297304], 
      Hue[0.2, 0.05405405405405405, 0.6297297297297304], 
      Hue[0.2, 0.06756756756756756, 0.6297297297297304], 
      Hue[0.2, 0.08108108108108107, 0.6297297297297304], 
      Hue[0.2, 0.09459459459459457, 0.6297297297297304], 
      Hue[0.2, 0.10810810810810809`, 0.6297297297297304], 
      Hue[0.2, 0.1216216216216216, 0.6297297297297304], 
      Hue[0.2, 0.13513513513513511`, 0.6297297297297304], 
      Hue[0.2, 0.1486486486486486, 0.6297297297297304], 
      Hue[0.2, 0.16216216216216214`, 0.6297297297297304], 
      Hue[0.2, 0.17567567567567566`, 0.6297297297297304], 
      Hue[0.2, 0.18918918918918914`, 0.6297297297297304], 
      Hue[0.2, 0.20270270270270266`, 0.6297297297297304], 
      Hue[0.2, 0.21621621621621617`, 0.6297297297297304], 
      Hue[0.2, 0.2297297297297297, 0.6297297297297304], 
      Hue[0.2, 0.2432432432432432, 0.6297297297297304], 
      Hue[0.2, 0.2567567567567567, 0.6297297297297304], 
      Hue[0.2, 0.27027027027027023`, 0.6297297297297304], 
      Hue[0.2, 0.2837837837837837, 0.6297297297297304], 
      Hue[0.2, 0.2972972972972972, 0.6297297297297304], 
      Hue[0.2, 0.31081081081081074`, 0.6297297297297304], 
      Hue[0.2, 0.3243243243243243, 0.6297297297297304], 
      Hue[0.2, 0.33783783783783783`, 0.6297297297297304], 
      Hue[0.2, 0.35135135135135137`, 0.6297297297297304], 
      Hue[0.2, 0.3648648648648649, 0.6297297297297304], 
      Hue[0.2, 0.37837837837837845`, 0.6297297297297304], 
      Hue[0.2, 0.391891891891892, 0.6297297297297304], 
      Hue[0.2, 0.40540540540540554`, 0.6297297297297304], 
      Hue[0.2, 0.4189189189189191, 0.6297297297297304], 
      Hue[0.2, 0.4324324324324326, 0.6297297297297304], 
      Hue[0.2, 0.44594594594594616`, 0.6297297297297304], 
      Hue[0.2, 0.4594594594594597, 0.6297297297297304], 
      Hue[0.2, 0.47297297297297325`, 0.6297297297297304], 
      Hue[0.2, 0.4864864864864868, 0.6297297297297304], 
      Hue[0.2, 0.5000000000000003, 0.6297297297297304], 
      Hue[0.2, 0.5135135135135139, 0.6297297297297304], 
      Hue[0.2, 0.5270270270270274, 0.6297297297297304], 
      Hue[0.2, 0.540540540540541, 0.6297297297297304], 
      Hue[0.2, 0.5540540540540545, 0.6297297297297304], 
      Hue[0.2, 0.5675675675675681, 0.6297297297297304], 
      Hue[0.2, 0.5810810810810816, 0.6297297297297304], 
      Hue[0.2, 0.5945945945945952, 0.6297297297297304], 
      Hue[0.2, 0.6081081081081087, 0.6297297297297304], 
      Hue[0.2, 0.6216216216216223, 0.6297297297297304], 
      Hue[0.2, 0.6351351351351358, 0.6297297297297304], 
      Hue[0.2, 0.6486486486486492, 0.6297297297297304], 
      Hue[0.2, 0.6621621621621628, 0.6297297297297304], 
      Hue[0.2, 0.6756756756756763, 0.6297297297297304], 
      Hue[0.2, 0.6891891891891899, 0.6297297297297304], 
      Hue[0.2, 0.7027027027027034, 0.6297297297297304], 
      Hue[0.2, 0.716216216216217, 0.6297297297297304], 
      Hue[0.2, 0.7297297297297305, 0.6297297297297304], 
      Hue[0.2, 0.7432432432432441, 0.6297297297297304], 
      Hue[0.2, 0.7567567567567576, 0.6297297297297304], 
      Hue[0.2, 0.7702702702702712, 0.6297297297297304], 
      Hue[0.2, 0.7837837837837847, 0.6297297297297304], 
      Hue[0.2, 0.7972972972972983, 0.6297297297297304], 
      Hue[0.2, 0.8108108108108117, 0.6297297297297304], 
      Hue[0.2, 0.8243243243243253, 0.6297297297297304], 
      Hue[0.2, 0.8378378378378389, 0.6297297297297304], 
      Hue[0.2, 0.8513513513513524, 0.6297297297297304], 
      Hue[0.2, 0.864864864864866, 0.6297297297297304], 
      Hue[0.2, 0.8783783783783795, 0.6297297297297304], 
      Hue[0.2, 0.8918918918918931, 0.6297297297297304], 
      Hue[0.2, 0.9054054054054066, 0.6297297297297304], 
      Hue[0.2, 0.9189189189189202, 0.6297297297297304], 
      Hue[0.2, 0.9324324324324337, 0.6297297297297304], 
      Hue[0.2, 0.9459459459459473, 0.6297297297297304], 
      Hue[0.2, 0.9594594594594608, 0.6297297297297304], 
      Hue[0.2, 0.9729729729729744, 0.6297297297297304], 
      Hue[0.2, 0.9864864864864878, 0.6297297297297304], 
      Hue[0.2, 1., 0.6297297297297304], 
      Hue[0.2, 0., 0.6432432432432439], 
      Hue[0.2, 0.013513513513513513`, 0.6432432432432439], 
      Hue[0.2, 0.027027027027027025`, 0.6432432432432439], 
      Hue[0.2, 0.04054054054054054, 0.6432432432432439], 
      Hue[0.2, 0.05405405405405405, 0.6432432432432439], 
      Hue[0.2, 0.06756756756756756, 0.6432432432432439], 
      Hue[0.2, 0.08108108108108107, 0.6432432432432439], 
      Hue[0.2, 0.09459459459459457, 0.6432432432432439], 
      Hue[0.2, 0.10810810810810809`, 0.6432432432432439], 
      Hue[0.2, 0.1216216216216216, 0.6432432432432439], 
      Hue[0.2, 0.13513513513513511`, 0.6432432432432439], 
      Hue[0.2, 0.1486486486486486, 0.6432432432432439], 
      Hue[0.2, 0.16216216216216214`, 0.6432432432432439], 
      Hue[0.2, 0.17567567567567566`, 0.6432432432432439], 
      Hue[0.2, 0.18918918918918914`, 0.6432432432432439], 
      Hue[0.2, 0.20270270270270266`, 0.6432432432432439], 
      Hue[0.2, 0.21621621621621617`, 0.6432432432432439], 
      Hue[0.2, 0.2297297297297297, 0.6432432432432439], 
      Hue[0.2, 0.2432432432432432, 0.6432432432432439], 
      Hue[0.2, 0.2567567567567567, 0.6432432432432439], 
      Hue[0.2, 0.27027027027027023`, 0.6432432432432439], 
      Hue[0.2, 0.2837837837837837, 0.6432432432432439], 
      Hue[0.2, 0.2972972972972972, 0.6432432432432439], 
      Hue[0.2, 0.31081081081081074`, 0.6432432432432439], 
      Hue[0.2, 0.3243243243243243, 0.6432432432432439], 
      Hue[0.2, 0.33783783783783783`, 0.6432432432432439], 
      Hue[0.2, 0.35135135135135137`, 0.6432432432432439], 
      Hue[0.2, 0.3648648648648649, 0.6432432432432439], 
      Hue[0.2, 0.37837837837837845`, 0.6432432432432439], 
      Hue[0.2, 0.391891891891892, 0.6432432432432439], 
      Hue[0.2, 0.40540540540540554`, 0.6432432432432439], 
      Hue[0.2, 0.4189189189189191, 0.6432432432432439], 
      Hue[0.2, 0.4324324324324326, 0.6432432432432439], 
      Hue[0.2, 0.44594594594594616`, 0.6432432432432439], 
      Hue[0.2, 0.4594594594594597, 0.6432432432432439], 
      Hue[0.2, 0.47297297297297325`, 0.6432432432432439], 
      Hue[0.2, 0.4864864864864868, 0.6432432432432439], 
      Hue[0.2, 0.5000000000000003, 0.6432432432432439], 
      Hue[0.2, 0.5135135135135139, 0.6432432432432439], 
      Hue[0.2, 0.5270270270270274, 0.6432432432432439], 
      Hue[0.2, 0.540540540540541, 0.6432432432432439], 
      Hue[0.2, 0.5540540540540545, 0.6432432432432439], 
      Hue[0.2, 0.5675675675675681, 0.6432432432432439], 
      Hue[0.2, 0.5810810810810816, 0.6432432432432439], 
      Hue[0.2, 0.5945945945945952, 0.6432432432432439], 
      Hue[0.2, 0.6081081081081087, 0.6432432432432439], 
      Hue[0.2, 0.6216216216216223, 0.6432432432432439], 
      Hue[0.2, 0.6351351351351358, 0.6432432432432439], 
      Hue[0.2, 0.6486486486486492, 0.6432432432432439], 
      Hue[0.2, 0.6621621621621628, 0.6432432432432439], 
      Hue[0.2, 0.6756756756756763, 0.6432432432432439], 
      Hue[0.2, 0.6891891891891899, 0.6432432432432439], 
      Hue[0.2, 0.7027027027027034, 0.6432432432432439], 
      Hue[0.2, 0.716216216216217, 0.6432432432432439], 
      Hue[0.2, 0.7297297297297305, 0.6432432432432439], 
      Hue[0.2, 0.7432432432432441, 0.6432432432432439], 
      Hue[0.2, 0.7567567567567576, 0.6432432432432439], 
      Hue[0.2, 0.7702702702702712, 0.6432432432432439], 
      Hue[0.2, 0.7837837837837847, 0.6432432432432439], 
      Hue[0.2, 0.7972972972972983, 0.6432432432432439], 
      Hue[0.2, 0.8108108108108117, 0.6432432432432439], 
      Hue[0.2, 0.8243243243243253, 0.6432432432432439], 
      Hue[0.2, 0.8378378378378389, 0.6432432432432439], 
      Hue[0.2, 0.8513513513513524, 0.6432432432432439], 
      Hue[0.2, 0.864864864864866, 0.6432432432432439], 
      Hue[0.2, 0.8783783783783795, 0.6432432432432439], 
      Hue[0.2, 0.8918918918918931, 0.6432432432432439], 
      Hue[0.2, 0.9054054054054066, 0.6432432432432439], 
      Hue[0.2, 0.9189189189189202, 0.6432432432432439], 
      Hue[0.2, 0.9324324324324337, 0.6432432432432439], 
      Hue[0.2, 0.9459459459459473, 0.6432432432432439], 
      Hue[0.2, 0.9594594594594608, 0.6432432432432439], 
      Hue[0.2, 0.9729729729729744, 0.6432432432432439], 
      Hue[0.2, 0.9864864864864878, 0.6432432432432439], 
      Hue[0.2, 1., 0.6432432432432439], 
      Hue[0.2, 0., 0.6567567567567574], 
      Hue[0.2, 0.013513513513513513`, 0.6567567567567574], 
      Hue[0.2, 0.027027027027027025`, 0.6567567567567574], 
      Hue[0.2, 0.04054054054054054, 0.6567567567567574], 
      Hue[0.2, 0.05405405405405405, 0.6567567567567574], 
      Hue[0.2, 0.06756756756756756, 0.6567567567567574], 
      Hue[0.2, 0.08108108108108107, 0.6567567567567574], 
      Hue[0.2, 0.09459459459459457, 0.6567567567567574], 
      Hue[0.2, 0.10810810810810809`, 0.6567567567567574], 
      Hue[0.2, 0.1216216216216216, 0.6567567567567574], 
      Hue[0.2, 0.13513513513513511`, 0.6567567567567574], 
      Hue[0.2, 0.1486486486486486, 0.6567567567567574], 
      Hue[0.2, 0.16216216216216214`, 0.6567567567567574], 
      Hue[0.2, 0.17567567567567566`, 0.6567567567567574], 
      Hue[0.2, 0.18918918918918914`, 0.6567567567567574], 
      Hue[0.2, 0.20270270270270266`, 0.6567567567567574], 
      Hue[0.2, 0.21621621621621617`, 0.6567567567567574], 
      Hue[0.2, 0.2297297297297297, 0.6567567567567574], 
      Hue[0.2, 0.2432432432432432, 0.6567567567567574], 
      Hue[0.2, 0.2567567567567567, 0.6567567567567574], 
      Hue[0.2, 0.27027027027027023`, 0.6567567567567574], 
      Hue[0.2, 0.2837837837837837, 0.6567567567567574], 
      Hue[0.2, 0.2972972972972972, 0.6567567567567574], 
      Hue[0.2, 0.31081081081081074`, 0.6567567567567574], 
      Hue[0.2, 0.3243243243243243, 0.6567567567567574], 
      Hue[0.2, 0.33783783783783783`, 0.6567567567567574], 
      Hue[0.2, 0.35135135135135137`, 0.6567567567567574], 
      Hue[0.2, 0.3648648648648649, 0.6567567567567574], 
      Hue[0.2, 0.37837837837837845`, 0.6567567567567574], 
      Hue[0.2, 0.391891891891892, 0.6567567567567574], 
      Hue[0.2, 0.40540540540540554`, 0.6567567567567574], 
      Hue[0.2, 0.4189189189189191, 0.6567567567567574], 
      Hue[0.2, 0.4324324324324326, 0.6567567567567574], 
      Hue[0.2, 0.44594594594594616`, 0.6567567567567574], 
      Hue[0.2, 0.4594594594594597, 0.6567567567567574], 
      Hue[0.2, 0.47297297297297325`, 0.6567567567567574], 
      Hue[0.2, 0.4864864864864868, 0.6567567567567574], 
      Hue[0.2, 0.5000000000000003, 0.6567567567567574], 
      Hue[0.2, 0.5135135135135139, 0.6567567567567574], 
      Hue[0.2, 0.5270270270270274, 0.6567567567567574], 
      Hue[0.2, 0.540540540540541, 0.6567567567567574], 
      Hue[0.2, 0.5540540540540545, 0.6567567567567574], 
      Hue[0.2, 0.5675675675675681, 0.6567567567567574], 
      Hue[0.2, 0.5810810810810816, 0.6567567567567574], 
      Hue[0.2, 0.5945945945945952, 0.6567567567567574], 
      Hue[0.2, 0.6081081081081087, 0.6567567567567574], 
      Hue[0.2, 0.6216216216216223, 0.6567567567567574], 
      Hue[0.2, 0.6351351351351358, 0.6567567567567574], 
      Hue[0.2, 0.6486486486486492, 0.6567567567567574], 
      Hue[0.2, 0.6621621621621628, 0.6567567567567574], 
      Hue[0.2, 0.6756756756756763, 0.6567567567567574], 
      Hue[0.2, 0.6891891891891899, 0.6567567567567574], 
      Hue[0.2, 0.7027027027027034, 0.6567567567567574], 
      Hue[0.2, 0.716216216216217, 0.6567567567567574], 
      Hue[0.2, 0.7297297297297305, 0.6567567567567574], 
      Hue[0.2, 0.7432432432432441, 0.6567567567567574], 
      Hue[0.2, 0.7567567567567576, 0.6567567567567574], 
      Hue[0.2, 0.7702702702702712, 0.6567567567567574], 
      Hue[0.2, 0.7837837837837847, 0.6567567567567574], 
      Hue[0.2, 0.7972972972972983, 0.6567567567567574], 
      Hue[0.2, 0.8108108108108117, 0.6567567567567574], 
      Hue[0.2, 0.8243243243243253, 0.6567567567567574], 
      Hue[0.2, 0.8378378378378389, 0.6567567567567574], 
      Hue[0.2, 0.8513513513513524, 0.6567567567567574], 
      Hue[0.2, 0.864864864864866, 0.6567567567567574], 
      Hue[0.2, 0.8783783783783795, 0.6567567567567574], 
      Hue[0.2, 0.8918918918918931, 0.6567567567567574], 
      Hue[0.2, 0.9054054054054066, 0.6567567567567574], 
      Hue[0.2, 0.9189189189189202, 0.6567567567567574], 
      Hue[0.2, 0.9324324324324337, 0.6567567567567574], 
      Hue[0.2, 0.9459459459459473, 0.6567567567567574], 
      Hue[0.2, 0.9594594594594608, 0.6567567567567574], 
      Hue[0.2, 0.9729729729729744, 0.6567567567567574], 
      Hue[0.2, 0.9864864864864878, 0.6567567567567574], 
      Hue[0.2, 1., 0.6567567567567574], 
      Hue[0.2, 0., 0.670270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.670270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.670270270270271], 
      Hue[0.2, 0.04054054054054054, 0.670270270270271], 
      Hue[0.2, 0.05405405405405405, 0.670270270270271], 
      Hue[0.2, 0.06756756756756756, 0.670270270270271], 
      Hue[0.2, 0.08108108108108107, 0.670270270270271], 
      Hue[0.2, 0.09459459459459457, 0.670270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.670270270270271], 
      Hue[0.2, 0.1216216216216216, 0.670270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.670270270270271], 
      Hue[0.2, 0.1486486486486486, 0.670270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.670270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.670270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.670270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.670270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.670270270270271], 
      Hue[0.2, 0.2297297297297297, 0.670270270270271], 
      Hue[0.2, 0.2432432432432432, 0.670270270270271], 
      Hue[0.2, 0.2567567567567567, 0.670270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.670270270270271], 
      Hue[0.2, 0.2837837837837837, 0.670270270270271], 
      Hue[0.2, 0.2972972972972972, 0.670270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.670270270270271], 
      Hue[0.2, 0.3243243243243243, 0.670270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.670270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.670270270270271], 
      Hue[0.2, 0.3648648648648649, 0.670270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.670270270270271], 
      Hue[0.2, 0.391891891891892, 0.670270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.670270270270271], 
      Hue[0.2, 0.4189189189189191, 0.670270270270271], 
      Hue[0.2, 0.4324324324324326, 0.670270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.670270270270271], 
      Hue[0.2, 0.4594594594594597, 0.670270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.670270270270271], 
      Hue[0.2, 0.4864864864864868, 0.670270270270271], 
      Hue[0.2, 0.5000000000000003, 0.670270270270271], 
      Hue[0.2, 0.5135135135135139, 0.670270270270271], 
      Hue[0.2, 0.5270270270270274, 0.670270270270271], 
      Hue[0.2, 0.540540540540541, 0.670270270270271], 
      Hue[0.2, 0.5540540540540545, 0.670270270270271], 
      Hue[0.2, 0.5675675675675681, 0.670270270270271], 
      Hue[0.2, 0.5810810810810816, 0.670270270270271], 
      Hue[0.2, 0.5945945945945952, 0.670270270270271], 
      Hue[0.2, 0.6081081081081087, 0.670270270270271], 
      Hue[0.2, 0.6216216216216223, 0.670270270270271], 
      Hue[0.2, 0.6351351351351358, 0.670270270270271], 
      Hue[0.2, 0.6486486486486492, 0.670270270270271], 
      Hue[0.2, 0.6621621621621628, 0.670270270270271], 
      Hue[0.2, 0.6756756756756763, 0.670270270270271], 
      Hue[0.2, 0.6891891891891899, 0.670270270270271], 
      Hue[0.2, 0.7027027027027034, 0.670270270270271], 
      Hue[0.2, 0.716216216216217, 0.670270270270271], 
      Hue[0.2, 0.7297297297297305, 0.670270270270271], 
      Hue[0.2, 0.7432432432432441, 0.670270270270271], 
      Hue[0.2, 0.7567567567567576, 0.670270270270271], 
      Hue[0.2, 0.7702702702702712, 0.670270270270271], 
      Hue[0.2, 0.7837837837837847, 0.670270270270271], 
      Hue[0.2, 0.7972972972972983, 0.670270270270271], 
      Hue[0.2, 0.8108108108108117, 0.670270270270271], 
      Hue[0.2, 0.8243243243243253, 0.670270270270271], 
      Hue[0.2, 0.8378378378378389, 0.670270270270271], 
      Hue[0.2, 0.8513513513513524, 0.670270270270271], 
      Hue[0.2, 0.864864864864866, 0.670270270270271], 
      Hue[0.2, 0.8783783783783795, 0.670270270270271], 
      Hue[0.2, 0.8918918918918931, 0.670270270270271], 
      Hue[0.2, 0.9054054054054066, 0.670270270270271], 
      Hue[0.2, 0.9189189189189202, 0.670270270270271], 
      Hue[0.2, 0.9324324324324337, 0.670270270270271], 
      Hue[0.2, 0.9459459459459473, 0.670270270270271], 
      Hue[0.2, 0.9594594594594608, 0.670270270270271], 
      Hue[0.2, 0.9729729729729744, 0.670270270270271], 
      Hue[0.2, 0.9864864864864878, 0.670270270270271], 
      Hue[0.2, 1., 0.670270270270271], 
      Hue[0.2, 0., 0.6837837837837846], 
      Hue[0.2, 0.013513513513513513`, 0.6837837837837846], 
      Hue[0.2, 0.027027027027027025`, 0.6837837837837846], 
      Hue[0.2, 0.04054054054054054, 0.6837837837837846], 
      Hue[0.2, 0.05405405405405405, 0.6837837837837846], 
      Hue[0.2, 0.06756756756756756, 0.6837837837837846], 
      Hue[0.2, 0.08108108108108107, 0.6837837837837846], 
      Hue[0.2, 0.09459459459459457, 0.6837837837837846], 
      Hue[0.2, 0.10810810810810809`, 0.6837837837837846], 
      Hue[0.2, 0.1216216216216216, 0.6837837837837846], 
      Hue[0.2, 0.13513513513513511`, 0.6837837837837846], 
      Hue[0.2, 0.1486486486486486, 0.6837837837837846], 
      Hue[0.2, 0.16216216216216214`, 0.6837837837837846], 
      Hue[0.2, 0.17567567567567566`, 0.6837837837837846], 
      Hue[0.2, 0.18918918918918914`, 0.6837837837837846], 
      Hue[0.2, 0.20270270270270266`, 0.6837837837837846], 
      Hue[0.2, 0.21621621621621617`, 0.6837837837837846], 
      Hue[0.2, 0.2297297297297297, 0.6837837837837846], 
      Hue[0.2, 0.2432432432432432, 0.6837837837837846], 
      Hue[0.2, 0.2567567567567567, 0.6837837837837846], 
      Hue[0.2, 0.27027027027027023`, 0.6837837837837846], 
      Hue[0.2, 0.2837837837837837, 0.6837837837837846], 
      Hue[0.2, 0.2972972972972972, 0.6837837837837846], 
      Hue[0.2, 0.31081081081081074`, 0.6837837837837846], 
      Hue[0.2, 0.3243243243243243, 0.6837837837837846], 
      Hue[0.2, 0.33783783783783783`, 0.6837837837837846], 
      Hue[0.2, 0.35135135135135137`, 0.6837837837837846], 
      Hue[0.2, 0.3648648648648649, 0.6837837837837846], 
      Hue[0.2, 0.37837837837837845`, 0.6837837837837846], 
      Hue[0.2, 0.391891891891892, 0.6837837837837846], 
      Hue[0.2, 0.40540540540540554`, 0.6837837837837846], 
      Hue[0.2, 0.4189189189189191, 0.6837837837837846], 
      Hue[0.2, 0.4324324324324326, 0.6837837837837846], 
      Hue[0.2, 0.44594594594594616`, 0.6837837837837846], 
      Hue[0.2, 0.4594594594594597, 0.6837837837837846], 
      Hue[0.2, 0.47297297297297325`, 0.6837837837837846], 
      Hue[0.2, 0.4864864864864868, 0.6837837837837846], 
      Hue[0.2, 0.5000000000000003, 0.6837837837837846], 
      Hue[0.2, 0.5135135135135139, 0.6837837837837846], 
      Hue[0.2, 0.5270270270270274, 0.6837837837837846], 
      Hue[0.2, 0.540540540540541, 0.6837837837837846], 
      Hue[0.2, 0.5540540540540545, 0.6837837837837846], 
      Hue[0.2, 0.5675675675675681, 0.6837837837837846], 
      Hue[0.2, 0.5810810810810816, 0.6837837837837846], 
      Hue[0.2, 0.5945945945945952, 0.6837837837837846], 
      Hue[0.2, 0.6081081081081087, 0.6837837837837846], 
      Hue[0.2, 0.6216216216216223, 0.6837837837837846], 
      Hue[0.2, 0.6351351351351358, 0.6837837837837846], 
      Hue[0.2, 0.6486486486486492, 0.6837837837837846], 
      Hue[0.2, 0.6621621621621628, 0.6837837837837846], 
      Hue[0.2, 0.6756756756756763, 0.6837837837837846], 
      Hue[0.2, 0.6891891891891899, 0.6837837837837846], 
      Hue[0.2, 0.7027027027027034, 0.6837837837837846], 
      Hue[0.2, 0.716216216216217, 0.6837837837837846], 
      Hue[0.2, 0.7297297297297305, 0.6837837837837846], 
      Hue[0.2, 0.7432432432432441, 0.6837837837837846], 
      Hue[0.2, 0.7567567567567576, 0.6837837837837846], 
      Hue[0.2, 0.7702702702702712, 0.6837837837837846], 
      Hue[0.2, 0.7837837837837847, 0.6837837837837846], 
      Hue[0.2, 0.7972972972972983, 0.6837837837837846], 
      Hue[0.2, 0.8108108108108117, 0.6837837837837846], 
      Hue[0.2, 0.8243243243243253, 0.6837837837837846], 
      Hue[0.2, 0.8378378378378389, 0.6837837837837846], 
      Hue[0.2, 0.8513513513513524, 0.6837837837837846], 
      Hue[0.2, 0.864864864864866, 0.6837837837837846], 
      Hue[0.2, 0.8783783783783795, 0.6837837837837846], 
      Hue[0.2, 0.8918918918918931, 0.6837837837837846], 
      Hue[0.2, 0.9054054054054066, 0.6837837837837846], 
      Hue[0.2, 0.9189189189189202, 0.6837837837837846], 
      Hue[0.2, 0.9324324324324337, 0.6837837837837846], 
      Hue[0.2, 0.9459459459459473, 0.6837837837837846], 
      Hue[0.2, 0.9594594594594608, 0.6837837837837846], 
      Hue[0.2, 0.9729729729729744, 0.6837837837837846], 
      Hue[0.2, 0.9864864864864878, 0.6837837837837846], 
      Hue[0.2, 1., 0.6837837837837846], 
      Hue[0.2, 0., 0.6972972972972982], 
      Hue[0.2, 0.013513513513513513`, 0.6972972972972982], 
      Hue[0.2, 0.027027027027027025`, 0.6972972972972982], 
      Hue[0.2, 0.04054054054054054, 0.6972972972972982], 
      Hue[0.2, 0.05405405405405405, 0.6972972972972982], 
      Hue[0.2, 0.06756756756756756, 0.6972972972972982], 
      Hue[0.2, 0.08108108108108107, 0.6972972972972982], 
      Hue[0.2, 0.09459459459459457, 0.6972972972972982], 
      Hue[0.2, 0.10810810810810809`, 0.6972972972972982], 
      Hue[0.2, 0.1216216216216216, 0.6972972972972982], 
      Hue[0.2, 0.13513513513513511`, 0.6972972972972982], 
      Hue[0.2, 0.1486486486486486, 0.6972972972972982], 
      Hue[0.2, 0.16216216216216214`, 0.6972972972972982], 
      Hue[0.2, 0.17567567567567566`, 0.6972972972972982], 
      Hue[0.2, 0.18918918918918914`, 0.6972972972972982], 
      Hue[0.2, 0.20270270270270266`, 0.6972972972972982], 
      Hue[0.2, 0.21621621621621617`, 0.6972972972972982], 
      Hue[0.2, 0.2297297297297297, 0.6972972972972982], 
      Hue[0.2, 0.2432432432432432, 0.6972972972972982], 
      Hue[0.2, 0.2567567567567567, 0.6972972972972982], 
      Hue[0.2, 0.27027027027027023`, 0.6972972972972982], 
      Hue[0.2, 0.2837837837837837, 0.6972972972972982], 
      Hue[0.2, 0.2972972972972972, 0.6972972972972982], 
      Hue[0.2, 0.31081081081081074`, 0.6972972972972982], 
      Hue[0.2, 0.3243243243243243, 0.6972972972972982], 
      Hue[0.2, 0.33783783783783783`, 0.6972972972972982], 
      Hue[0.2, 0.35135135135135137`, 0.6972972972972982], 
      Hue[0.2, 0.3648648648648649, 0.6972972972972982], 
      Hue[0.2, 0.37837837837837845`, 0.6972972972972982], 
      Hue[0.2, 0.391891891891892, 0.6972972972972982], 
      Hue[0.2, 0.40540540540540554`, 0.6972972972972982], 
      Hue[0.2, 0.4189189189189191, 0.6972972972972982], 
      Hue[0.2, 0.4324324324324326, 0.6972972972972982], 
      Hue[0.2, 0.44594594594594616`, 0.6972972972972982], 
      Hue[0.2, 0.4594594594594597, 0.6972972972972982], 
      Hue[0.2, 0.47297297297297325`, 0.6972972972972982], 
      Hue[0.2, 0.4864864864864868, 0.6972972972972982], 
      Hue[0.2, 0.5000000000000003, 0.6972972972972982], 
      Hue[0.2, 0.5135135135135139, 0.6972972972972982], 
      Hue[0.2, 0.5270270270270274, 0.6972972972972982], 
      Hue[0.2, 0.540540540540541, 0.6972972972972982], 
      Hue[0.2, 0.5540540540540545, 0.6972972972972982], 
      Hue[0.2, 0.5675675675675681, 0.6972972972972982], 
      Hue[0.2, 0.5810810810810816, 0.6972972972972982], 
      Hue[0.2, 0.5945945945945952, 0.6972972972972982], 
      Hue[0.2, 0.6081081081081087, 0.6972972972972982], 
      Hue[0.2, 0.6216216216216223, 0.6972972972972982], 
      Hue[0.2, 0.6351351351351358, 0.6972972972972982], 
      Hue[0.2, 0.6486486486486492, 0.6972972972972982], 
      Hue[0.2, 0.6621621621621628, 0.6972972972972982], 
      Hue[0.2, 0.6756756756756763, 0.6972972972972982], 
      Hue[0.2, 0.6891891891891899, 0.6972972972972982], 
      Hue[0.2, 0.7027027027027034, 0.6972972972972982], 
      Hue[0.2, 0.716216216216217, 0.6972972972972982], 
      Hue[0.2, 0.7297297297297305, 0.6972972972972982], 
      Hue[0.2, 0.7432432432432441, 0.6972972972972982], 
      Hue[0.2, 0.7567567567567576, 0.6972972972972982], 
      Hue[0.2, 0.7702702702702712, 0.6972972972972982], 
      Hue[0.2, 0.7837837837837847, 0.6972972972972982], 
      Hue[0.2, 0.7972972972972983, 0.6972972972972982], 
      Hue[0.2, 0.8108108108108117, 0.6972972972972982], 
      Hue[0.2, 0.8243243243243253, 0.6972972972972982], 
      Hue[0.2, 0.8378378378378389, 0.6972972972972982], 
      Hue[0.2, 0.8513513513513524, 0.6972972972972982], 
      Hue[0.2, 0.864864864864866, 0.6972972972972982], 
      Hue[0.2, 0.8783783783783795, 0.6972972972972982], 
      Hue[0.2, 0.8918918918918931, 0.6972972972972982], 
      Hue[0.2, 0.9054054054054066, 0.6972972972972982], 
      Hue[0.2, 0.9189189189189202, 0.6972972972972982], 
      Hue[0.2, 0.9324324324324337, 0.6972972972972982], 
      Hue[0.2, 0.9459459459459473, 0.6972972972972982], 
      Hue[0.2, 0.9594594594594608, 0.6972972972972982], 
      Hue[0.2, 0.9729729729729744, 0.6972972972972982], 
      Hue[0.2, 0.9864864864864878, 0.6972972972972982], 
      Hue[0.2, 1., 0.6972972972972982], 
      Hue[0.2, 0., 0.7108108108108117], 
      Hue[0.2, 0.013513513513513513`, 0.7108108108108117], 
      Hue[0.2, 0.027027027027027025`, 0.7108108108108117], 
      Hue[0.2, 0.04054054054054054, 0.7108108108108117], 
      Hue[0.2, 0.05405405405405405, 0.7108108108108117], 
      Hue[0.2, 0.06756756756756756, 0.7108108108108117], 
      Hue[0.2, 0.08108108108108107, 0.7108108108108117], 
      Hue[0.2, 0.09459459459459457, 0.7108108108108117], 
      Hue[0.2, 0.10810810810810809`, 0.7108108108108117], 
      Hue[0.2, 0.1216216216216216, 0.7108108108108117], 
      Hue[0.2, 0.13513513513513511`, 0.7108108108108117], 
      Hue[0.2, 0.1486486486486486, 0.7108108108108117], 
      Hue[0.2, 0.16216216216216214`, 0.7108108108108117], 
      Hue[0.2, 0.17567567567567566`, 0.7108108108108117], 
      Hue[0.2, 0.18918918918918914`, 0.7108108108108117], 
      Hue[0.2, 0.20270270270270266`, 0.7108108108108117], 
      Hue[0.2, 0.21621621621621617`, 0.7108108108108117], 
      Hue[0.2, 0.2297297297297297, 0.7108108108108117], 
      Hue[0.2, 0.2432432432432432, 0.7108108108108117], 
      Hue[0.2, 0.2567567567567567, 0.7108108108108117], 
      Hue[0.2, 0.27027027027027023`, 0.7108108108108117], 
      Hue[0.2, 0.2837837837837837, 0.7108108108108117], 
      Hue[0.2, 0.2972972972972972, 0.7108108108108117], 
      Hue[0.2, 0.31081081081081074`, 0.7108108108108117], 
      Hue[0.2, 0.3243243243243243, 0.7108108108108117], 
      Hue[0.2, 0.33783783783783783`, 0.7108108108108117], 
      Hue[0.2, 0.35135135135135137`, 0.7108108108108117], 
      Hue[0.2, 0.3648648648648649, 0.7108108108108117], 
      Hue[0.2, 0.37837837837837845`, 0.7108108108108117], 
      Hue[0.2, 0.391891891891892, 0.7108108108108117], 
      Hue[0.2, 0.40540540540540554`, 0.7108108108108117], 
      Hue[0.2, 0.4189189189189191, 0.7108108108108117], 
      Hue[0.2, 0.4324324324324326, 0.7108108108108117], 
      Hue[0.2, 0.44594594594594616`, 0.7108108108108117], 
      Hue[0.2, 0.4594594594594597, 0.7108108108108117], 
      Hue[0.2, 0.47297297297297325`, 0.7108108108108117], 
      Hue[0.2, 0.4864864864864868, 0.7108108108108117], 
      Hue[0.2, 0.5000000000000003, 0.7108108108108117], 
      Hue[0.2, 0.5135135135135139, 0.7108108108108117], 
      Hue[0.2, 0.5270270270270274, 0.7108108108108117], 
      Hue[0.2, 0.540540540540541, 0.7108108108108117], 
      Hue[0.2, 0.5540540540540545, 0.7108108108108117], 
      Hue[0.2, 0.5675675675675681, 0.7108108108108117], 
      Hue[0.2, 0.5810810810810816, 0.7108108108108117], 
      Hue[0.2, 0.5945945945945952, 0.7108108108108117], 
      Hue[0.2, 0.6081081081081087, 0.7108108108108117], 
      Hue[0.2, 0.6216216216216223, 0.7108108108108117], 
      Hue[0.2, 0.6351351351351358, 0.7108108108108117], 
      Hue[0.2, 0.6486486486486492, 0.7108108108108117], 
      Hue[0.2, 0.6621621621621628, 0.7108108108108117], 
      Hue[0.2, 0.6756756756756763, 0.7108108108108117], 
      Hue[0.2, 0.6891891891891899, 0.7108108108108117], 
      Hue[0.2, 0.7027027027027034, 0.7108108108108117], 
      Hue[0.2, 0.716216216216217, 0.7108108108108117], 
      Hue[0.2, 0.7297297297297305, 0.7108108108108117], 
      Hue[0.2, 0.7432432432432441, 0.7108108108108117], 
      Hue[0.2, 0.7567567567567576, 0.7108108108108117], 
      Hue[0.2, 0.7702702702702712, 0.7108108108108117], 
      Hue[0.2, 0.7837837837837847, 0.7108108108108117], 
      Hue[0.2, 0.7972972972972983, 0.7108108108108117], 
      Hue[0.2, 0.8108108108108117, 0.7108108108108117], 
      Hue[0.2, 0.8243243243243253, 0.7108108108108117], 
      Hue[0.2, 0.8378378378378389, 0.7108108108108117], 
      Hue[0.2, 0.8513513513513524, 0.7108108108108117], 
      Hue[0.2, 0.864864864864866, 0.7108108108108117], 
      Hue[0.2, 0.8783783783783795, 0.7108108108108117], 
      Hue[0.2, 0.8918918918918931, 0.7108108108108117], 
      Hue[0.2, 0.9054054054054066, 0.7108108108108117], 
      Hue[0.2, 0.9189189189189202, 0.7108108108108117], 
      Hue[0.2, 0.9324324324324337, 0.7108108108108117], 
      Hue[0.2, 0.9459459459459473, 0.7108108108108117], 
      Hue[0.2, 0.9594594594594608, 0.7108108108108117], 
      Hue[0.2, 0.9729729729729744, 0.7108108108108117], 
      Hue[0.2, 0.9864864864864878, 0.7108108108108117], 
      Hue[0.2, 1., 0.7108108108108117], 
      Hue[0.2, 0., 0.7243243243243251], 
      Hue[0.2, 0.013513513513513513`, 0.7243243243243251], 
      Hue[0.2, 0.027027027027027025`, 0.7243243243243251], 
      Hue[0.2, 0.04054054054054054, 0.7243243243243251], 
      Hue[0.2, 0.05405405405405405, 0.7243243243243251], 
      Hue[0.2, 0.06756756756756756, 0.7243243243243251], 
      Hue[0.2, 0.08108108108108107, 0.7243243243243251], 
      Hue[0.2, 0.09459459459459457, 0.7243243243243251], 
      Hue[0.2, 0.10810810810810809`, 0.7243243243243251], 
      Hue[0.2, 0.1216216216216216, 0.7243243243243251], 
      Hue[0.2, 0.13513513513513511`, 0.7243243243243251], 
      Hue[0.2, 0.1486486486486486, 0.7243243243243251], 
      Hue[0.2, 0.16216216216216214`, 0.7243243243243251], 
      Hue[0.2, 0.17567567567567566`, 0.7243243243243251], 
      Hue[0.2, 0.18918918918918914`, 0.7243243243243251], 
      Hue[0.2, 0.20270270270270266`, 0.7243243243243251], 
      Hue[0.2, 0.21621621621621617`, 0.7243243243243251], 
      Hue[0.2, 0.2297297297297297, 0.7243243243243251], 
      Hue[0.2, 0.2432432432432432, 0.7243243243243251], 
      Hue[0.2, 0.2567567567567567, 0.7243243243243251], 
      Hue[0.2, 0.27027027027027023`, 0.7243243243243251], 
      Hue[0.2, 0.2837837837837837, 0.7243243243243251], 
      Hue[0.2, 0.2972972972972972, 0.7243243243243251], 
      Hue[0.2, 0.31081081081081074`, 0.7243243243243251], 
      Hue[0.2, 0.3243243243243243, 0.7243243243243251], 
      Hue[0.2, 0.33783783783783783`, 0.7243243243243251], 
      Hue[0.2, 0.35135135135135137`, 0.7243243243243251], 
      Hue[0.2, 0.3648648648648649, 0.7243243243243251], 
      Hue[0.2, 0.37837837837837845`, 0.7243243243243251], 
      Hue[0.2, 0.391891891891892, 0.7243243243243251], 
      Hue[0.2, 0.40540540540540554`, 0.7243243243243251], 
      Hue[0.2, 0.4189189189189191, 0.7243243243243251], 
      Hue[0.2, 0.4324324324324326, 0.7243243243243251], 
      Hue[0.2, 0.44594594594594616`, 0.7243243243243251], 
      Hue[0.2, 0.4594594594594597, 0.7243243243243251], 
      Hue[0.2, 0.47297297297297325`, 0.7243243243243251], 
      Hue[0.2, 0.4864864864864868, 0.7243243243243251], 
      Hue[0.2, 0.5000000000000003, 0.7243243243243251], 
      Hue[0.2, 0.5135135135135139, 0.7243243243243251], 
      Hue[0.2, 0.5270270270270274, 0.7243243243243251], 
      Hue[0.2, 0.540540540540541, 0.7243243243243251], 
      Hue[0.2, 0.5540540540540545, 0.7243243243243251], 
      Hue[0.2, 0.5675675675675681, 0.7243243243243251], 
      Hue[0.2, 0.5810810810810816, 0.7243243243243251], 
      Hue[0.2, 0.5945945945945952, 0.7243243243243251], 
      Hue[0.2, 0.6081081081081087, 0.7243243243243251], 
      Hue[0.2, 0.6216216216216223, 0.7243243243243251], 
      Hue[0.2, 0.6351351351351358, 0.7243243243243251], 
      Hue[0.2, 0.6486486486486492, 0.7243243243243251], 
      Hue[0.2, 0.6621621621621628, 0.7243243243243251], 
      Hue[0.2, 0.6756756756756763, 0.7243243243243251], 
      Hue[0.2, 0.6891891891891899, 0.7243243243243251], 
      Hue[0.2, 0.7027027027027034, 0.7243243243243251], 
      Hue[0.2, 0.716216216216217, 0.7243243243243251], 
      Hue[0.2, 0.7297297297297305, 0.7243243243243251], 
      Hue[0.2, 0.7432432432432441, 0.7243243243243251], 
      Hue[0.2, 0.7567567567567576, 0.7243243243243251], 
      Hue[0.2, 0.7702702702702712, 0.7243243243243251], 
      Hue[0.2, 0.7837837837837847, 0.7243243243243251], 
      Hue[0.2, 0.7972972972972983, 0.7243243243243251], 
      Hue[0.2, 0.8108108108108117, 0.7243243243243251], 
      Hue[0.2, 0.8243243243243253, 0.7243243243243251], 
      Hue[0.2, 0.8378378378378389, 0.7243243243243251], 
      Hue[0.2, 0.8513513513513524, 0.7243243243243251], 
      Hue[0.2, 0.864864864864866, 0.7243243243243251], 
      Hue[0.2, 0.8783783783783795, 0.7243243243243251], 
      Hue[0.2, 0.8918918918918931, 0.7243243243243251], 
      Hue[0.2, 0.9054054054054066, 0.7243243243243251], 
      Hue[0.2, 0.9189189189189202, 0.7243243243243251], 
      Hue[0.2, 0.9324324324324337, 0.7243243243243251], 
      Hue[0.2, 0.9459459459459473, 0.7243243243243251], 
      Hue[0.2, 0.9594594594594608, 0.7243243243243251], 
      Hue[0.2, 0.9729729729729744, 0.7243243243243251], 
      Hue[0.2, 0.9864864864864878, 0.7243243243243251], 
      Hue[0.2, 1., 0.7243243243243251], 
      Hue[0.2, 0., 0.7378378378378387], 
      Hue[0.2, 0.013513513513513513`, 0.7378378378378387], 
      Hue[0.2, 0.027027027027027025`, 0.7378378378378387], 
      Hue[0.2, 0.04054054054054054, 0.7378378378378387], 
      Hue[0.2, 0.05405405405405405, 0.7378378378378387], 
      Hue[0.2, 0.06756756756756756, 0.7378378378378387], 
      Hue[0.2, 0.08108108108108107, 0.7378378378378387], 
      Hue[0.2, 0.09459459459459457, 0.7378378378378387], 
      Hue[0.2, 0.10810810810810809`, 0.7378378378378387], 
      Hue[0.2, 0.1216216216216216, 0.7378378378378387], 
      Hue[0.2, 0.13513513513513511`, 0.7378378378378387], 
      Hue[0.2, 0.1486486486486486, 0.7378378378378387], 
      Hue[0.2, 0.16216216216216214`, 0.7378378378378387], 
      Hue[0.2, 0.17567567567567566`, 0.7378378378378387], 
      Hue[0.2, 0.18918918918918914`, 0.7378378378378387], 
      Hue[0.2, 0.20270270270270266`, 0.7378378378378387], 
      Hue[0.2, 0.21621621621621617`, 0.7378378378378387], 
      Hue[0.2, 0.2297297297297297, 0.7378378378378387], 
      Hue[0.2, 0.2432432432432432, 0.7378378378378387], 
      Hue[0.2, 0.2567567567567567, 0.7378378378378387], 
      Hue[0.2, 0.27027027027027023`, 0.7378378378378387], 
      Hue[0.2, 0.2837837837837837, 0.7378378378378387], 
      Hue[0.2, 0.2972972972972972, 0.7378378378378387], 
      Hue[0.2, 0.31081081081081074`, 0.7378378378378387], 
      Hue[0.2, 0.3243243243243243, 0.7378378378378387], 
      Hue[0.2, 0.33783783783783783`, 0.7378378378378387], 
      Hue[0.2, 0.35135135135135137`, 0.7378378378378387], 
      Hue[0.2, 0.3648648648648649, 0.7378378378378387], 
      Hue[0.2, 0.37837837837837845`, 0.7378378378378387], 
      Hue[0.2, 0.391891891891892, 0.7378378378378387], 
      Hue[0.2, 0.40540540540540554`, 0.7378378378378387], 
      Hue[0.2, 0.4189189189189191, 0.7378378378378387], 
      Hue[0.2, 0.4324324324324326, 0.7378378378378387], 
      Hue[0.2, 0.44594594594594616`, 0.7378378378378387], 
      Hue[0.2, 0.4594594594594597, 0.7378378378378387], 
      Hue[0.2, 0.47297297297297325`, 0.7378378378378387], 
      Hue[0.2, 0.4864864864864868, 0.7378378378378387], 
      Hue[0.2, 0.5000000000000003, 0.7378378378378387], 
      Hue[0.2, 0.5135135135135139, 0.7378378378378387], 
      Hue[0.2, 0.5270270270270274, 0.7378378378378387], 
      Hue[0.2, 0.540540540540541, 0.7378378378378387], 
      Hue[0.2, 0.5540540540540545, 0.7378378378378387], 
      Hue[0.2, 0.5675675675675681, 0.7378378378378387], 
      Hue[0.2, 0.5810810810810816, 0.7378378378378387], 
      Hue[0.2, 0.5945945945945952, 0.7378378378378387], 
      Hue[0.2, 0.6081081081081087, 0.7378378378378387], 
      Hue[0.2, 0.6216216216216223, 0.7378378378378387], 
      Hue[0.2, 0.6351351351351358, 0.7378378378378387], 
      Hue[0.2, 0.6486486486486492, 0.7378378378378387], 
      Hue[0.2, 0.6621621621621628, 0.7378378378378387], 
      Hue[0.2, 0.6756756756756763, 0.7378378378378387], 
      Hue[0.2, 0.6891891891891899, 0.7378378378378387], 
      Hue[0.2, 0.7027027027027034, 0.7378378378378387], 
      Hue[0.2, 0.716216216216217, 0.7378378378378387], 
      Hue[0.2, 0.7297297297297305, 0.7378378378378387], 
      Hue[0.2, 0.7432432432432441, 0.7378378378378387], 
      Hue[0.2, 0.7567567567567576, 0.7378378378378387], 
      Hue[0.2, 0.7702702702702712, 0.7378378378378387], 
      Hue[0.2, 0.7837837837837847, 0.7378378378378387], 
      Hue[0.2, 0.7972972972972983, 0.7378378378378387], 
      Hue[0.2, 0.8108108108108117, 0.7378378378378387], 
      Hue[0.2, 0.8243243243243253, 0.7378378378378387], 
      Hue[0.2, 0.8378378378378389, 0.7378378378378387], 
      Hue[0.2, 0.8513513513513524, 0.7378378378378387], 
      Hue[0.2, 0.864864864864866, 0.7378378378378387], 
      Hue[0.2, 0.8783783783783795, 0.7378378378378387], 
      Hue[0.2, 0.8918918918918931, 0.7378378378378387], 
      Hue[0.2, 0.9054054054054066, 0.7378378378378387], 
      Hue[0.2, 0.9189189189189202, 0.7378378378378387], 
      Hue[0.2, 0.9324324324324337, 0.7378378378378387], 
      Hue[0.2, 0.9459459459459473, 0.7378378378378387], 
      Hue[0.2, 0.9594594594594608, 0.7378378378378387], 
      Hue[0.2, 0.9729729729729744, 0.7378378378378387], 
      Hue[0.2, 0.9864864864864878, 0.7378378378378387], 
      Hue[0.2, 1., 0.7378378378378387], 
      Hue[0.2, 0., 0.7513513513513523], 
      Hue[0.2, 0.013513513513513513`, 0.7513513513513523], 
      Hue[0.2, 0.027027027027027025`, 0.7513513513513523], 
      Hue[0.2, 0.04054054054054054, 0.7513513513513523], 
      Hue[0.2, 0.05405405405405405, 0.7513513513513523], 
      Hue[0.2, 0.06756756756756756, 0.7513513513513523], 
      Hue[0.2, 0.08108108108108107, 0.7513513513513523], 
      Hue[0.2, 0.09459459459459457, 0.7513513513513523], 
      Hue[0.2, 0.10810810810810809`, 0.7513513513513523], 
      Hue[0.2, 0.1216216216216216, 0.7513513513513523], 
      Hue[0.2, 0.13513513513513511`, 0.7513513513513523], 
      Hue[0.2, 0.1486486486486486, 0.7513513513513523], 
      Hue[0.2, 0.16216216216216214`, 0.7513513513513523], 
      Hue[0.2, 0.17567567567567566`, 0.7513513513513523], 
      Hue[0.2, 0.18918918918918914`, 0.7513513513513523], 
      Hue[0.2, 0.20270270270270266`, 0.7513513513513523], 
      Hue[0.2, 0.21621621621621617`, 0.7513513513513523], 
      Hue[0.2, 0.2297297297297297, 0.7513513513513523], 
      Hue[0.2, 0.2432432432432432, 0.7513513513513523], 
      Hue[0.2, 0.2567567567567567, 0.7513513513513523], 
      Hue[0.2, 0.27027027027027023`, 0.7513513513513523], 
      Hue[0.2, 0.2837837837837837, 0.7513513513513523], 
      Hue[0.2, 0.2972972972972972, 0.7513513513513523], 
      Hue[0.2, 0.31081081081081074`, 0.7513513513513523], 
      Hue[0.2, 0.3243243243243243, 0.7513513513513523], 
      Hue[0.2, 0.33783783783783783`, 0.7513513513513523], 
      Hue[0.2, 0.35135135135135137`, 0.7513513513513523], 
      Hue[0.2, 0.3648648648648649, 0.7513513513513523], 
      Hue[0.2, 0.37837837837837845`, 0.7513513513513523], 
      Hue[0.2, 0.391891891891892, 0.7513513513513523], 
      Hue[0.2, 0.40540540540540554`, 0.7513513513513523], 
      Hue[0.2, 0.4189189189189191, 0.7513513513513523], 
      Hue[0.2, 0.4324324324324326, 0.7513513513513523], 
      Hue[0.2, 0.44594594594594616`, 0.7513513513513523], 
      Hue[0.2, 0.4594594594594597, 0.7513513513513523], 
      Hue[0.2, 0.47297297297297325`, 0.7513513513513523], 
      Hue[0.2, 0.4864864864864868, 0.7513513513513523], 
      Hue[0.2, 0.5000000000000003, 0.7513513513513523], 
      Hue[0.2, 0.5135135135135139, 0.7513513513513523], 
      Hue[0.2, 0.5270270270270274, 0.7513513513513523], 
      Hue[0.2, 0.540540540540541, 0.7513513513513523], 
      Hue[0.2, 0.5540540540540545, 0.7513513513513523], 
      Hue[0.2, 0.5675675675675681, 0.7513513513513523], 
      Hue[0.2, 0.5810810810810816, 0.7513513513513523], 
      Hue[0.2, 0.5945945945945952, 0.7513513513513523], 
      Hue[0.2, 0.6081081081081087, 0.7513513513513523], 
      Hue[0.2, 0.6216216216216223, 0.7513513513513523], 
      Hue[0.2, 0.6351351351351358, 0.7513513513513523], 
      Hue[0.2, 0.6486486486486492, 0.7513513513513523], 
      Hue[0.2, 0.6621621621621628, 0.7513513513513523], 
      Hue[0.2, 0.6756756756756763, 0.7513513513513523], 
      Hue[0.2, 0.6891891891891899, 0.7513513513513523], 
      Hue[0.2, 0.7027027027027034, 0.7513513513513523], 
      Hue[0.2, 0.716216216216217, 0.7513513513513523], 
      Hue[0.2, 0.7297297297297305, 0.7513513513513523], 
      Hue[0.2, 0.7432432432432441, 0.7513513513513523], 
      Hue[0.2, 0.7567567567567576, 0.7513513513513523], 
      Hue[0.2, 0.7702702702702712, 0.7513513513513523], 
      Hue[0.2, 0.7837837837837847, 0.7513513513513523], 
      Hue[0.2, 0.7972972972972983, 0.7513513513513523], 
      Hue[0.2, 0.8108108108108117, 0.7513513513513523], 
      Hue[0.2, 0.8243243243243253, 0.7513513513513523], 
      Hue[0.2, 0.8378378378378389, 0.7513513513513523], 
      Hue[0.2, 0.8513513513513524, 0.7513513513513523], 
      Hue[0.2, 0.864864864864866, 0.7513513513513523], 
      Hue[0.2, 0.8783783783783795, 0.7513513513513523], 
      Hue[0.2, 0.8918918918918931, 0.7513513513513523], 
      Hue[0.2, 0.9054054054054066, 0.7513513513513523], 
      Hue[0.2, 0.9189189189189202, 0.7513513513513523], 
      Hue[0.2, 0.9324324324324337, 0.7513513513513523], 
      Hue[0.2, 0.9459459459459473, 0.7513513513513523], 
      Hue[0.2, 0.9594594594594608, 0.7513513513513523], 
      Hue[0.2, 0.9729729729729744, 0.7513513513513523], 
      Hue[0.2, 0.9864864864864878, 0.7513513513513523], 
      Hue[0.2, 1., 0.7513513513513523], 
      Hue[0.2, 0., 0.7648648648648658], 
      Hue[0.2, 0.013513513513513513`, 0.7648648648648658], 
      Hue[0.2, 0.027027027027027025`, 0.7648648648648658], 
      Hue[0.2, 0.04054054054054054, 0.7648648648648658], 
      Hue[0.2, 0.05405405405405405, 0.7648648648648658], 
      Hue[0.2, 0.06756756756756756, 0.7648648648648658], 
      Hue[0.2, 0.08108108108108107, 0.7648648648648658], 
      Hue[0.2, 0.09459459459459457, 0.7648648648648658], 
      Hue[0.2, 0.10810810810810809`, 0.7648648648648658], 
      Hue[0.2, 0.1216216216216216, 0.7648648648648658], 
      Hue[0.2, 0.13513513513513511`, 0.7648648648648658], 
      Hue[0.2, 0.1486486486486486, 0.7648648648648658], 
      Hue[0.2, 0.16216216216216214`, 0.7648648648648658], 
      Hue[0.2, 0.17567567567567566`, 0.7648648648648658], 
      Hue[0.2, 0.18918918918918914`, 0.7648648648648658], 
      Hue[0.2, 0.20270270270270266`, 0.7648648648648658], 
      Hue[0.2, 0.21621621621621617`, 0.7648648648648658], 
      Hue[0.2, 0.2297297297297297, 0.7648648648648658], 
      Hue[0.2, 0.2432432432432432, 0.7648648648648658], 
      Hue[0.2, 0.2567567567567567, 0.7648648648648658], 
      Hue[0.2, 0.27027027027027023`, 0.7648648648648658], 
      Hue[0.2, 0.2837837837837837, 0.7648648648648658], 
      Hue[0.2, 0.2972972972972972, 0.7648648648648658], 
      Hue[0.2, 0.31081081081081074`, 0.7648648648648658], 
      Hue[0.2, 0.3243243243243243, 0.7648648648648658], 
      Hue[0.2, 0.33783783783783783`, 0.7648648648648658], 
      Hue[0.2, 0.35135135135135137`, 0.7648648648648658], 
      Hue[0.2, 0.3648648648648649, 0.7648648648648658], 
      Hue[0.2, 0.37837837837837845`, 0.7648648648648658], 
      Hue[0.2, 0.391891891891892, 0.7648648648648658], 
      Hue[0.2, 0.40540540540540554`, 0.7648648648648658], 
      Hue[0.2, 0.4189189189189191, 0.7648648648648658], 
      Hue[0.2, 0.4324324324324326, 0.7648648648648658], 
      Hue[0.2, 0.44594594594594616`, 0.7648648648648658], 
      Hue[0.2, 0.4594594594594597, 0.7648648648648658], 
      Hue[0.2, 0.47297297297297325`, 0.7648648648648658], 
      Hue[0.2, 0.4864864864864868, 0.7648648648648658], 
      Hue[0.2, 0.5000000000000003, 0.7648648648648658], 
      Hue[0.2, 0.5135135135135139, 0.7648648648648658], 
      Hue[0.2, 0.5270270270270274, 0.7648648648648658], 
      Hue[0.2, 0.540540540540541, 0.7648648648648658], 
      Hue[0.2, 0.5540540540540545, 0.7648648648648658], 
      Hue[0.2, 0.5675675675675681, 0.7648648648648658], 
      Hue[0.2, 0.5810810810810816, 0.7648648648648658], 
      Hue[0.2, 0.5945945945945952, 0.7648648648648658], 
      Hue[0.2, 0.6081081081081087, 0.7648648648648658], 
      Hue[0.2, 0.6216216216216223, 0.7648648648648658], 
      Hue[0.2, 0.6351351351351358, 0.7648648648648658], 
      Hue[0.2, 0.6486486486486492, 0.7648648648648658], 
      Hue[0.2, 0.6621621621621628, 0.7648648648648658], 
      Hue[0.2, 0.6756756756756763, 0.7648648648648658], 
      Hue[0.2, 0.6891891891891899, 0.7648648648648658], 
      Hue[0.2, 0.7027027027027034, 0.7648648648648658], 
      Hue[0.2, 0.716216216216217, 0.7648648648648658], 
      Hue[0.2, 0.7297297297297305, 0.7648648648648658], 
      Hue[0.2, 0.7432432432432441, 0.7648648648648658], 
      Hue[0.2, 0.7567567567567576, 0.7648648648648658], 
      Hue[0.2, 0.7702702702702712, 0.7648648648648658], 
      Hue[0.2, 0.7837837837837847, 0.7648648648648658], 
      Hue[0.2, 0.7972972972972983, 0.7648648648648658], 
      Hue[0.2, 0.8108108108108117, 0.7648648648648658], 
      Hue[0.2, 0.8243243243243253, 0.7648648648648658], 
      Hue[0.2, 0.8378378378378389, 0.7648648648648658], 
      Hue[0.2, 0.8513513513513524, 0.7648648648648658], 
      Hue[0.2, 0.864864864864866, 0.7648648648648658], 
      Hue[0.2, 0.8783783783783795, 0.7648648648648658], 
      Hue[0.2, 0.8918918918918931, 0.7648648648648658], 
      Hue[0.2, 0.9054054054054066, 0.7648648648648658], 
      Hue[0.2, 0.9189189189189202, 0.7648648648648658], 
      Hue[0.2, 0.9324324324324337, 0.7648648648648658], 
      Hue[0.2, 0.9459459459459473, 0.7648648648648658], 
      Hue[0.2, 0.9594594594594608, 0.7648648648648658], 
      Hue[0.2, 0.9729729729729744, 0.7648648648648658], 
      Hue[0.2, 0.9864864864864878, 0.7648648648648658], 
      Hue[0.2, 1., 0.7648648648648658], 
      Hue[0.2, 0., 0.7783783783783793], 
      Hue[0.2, 0.013513513513513513`, 0.7783783783783793], 
      Hue[0.2, 0.027027027027027025`, 0.7783783783783793], 
      Hue[0.2, 0.04054054054054054, 0.7783783783783793], 
      Hue[0.2, 0.05405405405405405, 0.7783783783783793], 
      Hue[0.2, 0.06756756756756756, 0.7783783783783793], 
      Hue[0.2, 0.08108108108108107, 0.7783783783783793], 
      Hue[0.2, 0.09459459459459457, 0.7783783783783793], 
      Hue[0.2, 0.10810810810810809`, 0.7783783783783793], 
      Hue[0.2, 0.1216216216216216, 0.7783783783783793], 
      Hue[0.2, 0.13513513513513511`, 0.7783783783783793], 
      Hue[0.2, 0.1486486486486486, 0.7783783783783793], 
      Hue[0.2, 0.16216216216216214`, 0.7783783783783793], 
      Hue[0.2, 0.17567567567567566`, 0.7783783783783793], 
      Hue[0.2, 0.18918918918918914`, 0.7783783783783793], 
      Hue[0.2, 0.20270270270270266`, 0.7783783783783793], 
      Hue[0.2, 0.21621621621621617`, 0.7783783783783793], 
      Hue[0.2, 0.2297297297297297, 0.7783783783783793], 
      Hue[0.2, 0.2432432432432432, 0.7783783783783793], 
      Hue[0.2, 0.2567567567567567, 0.7783783783783793], 
      Hue[0.2, 0.27027027027027023`, 0.7783783783783793], 
      Hue[0.2, 0.2837837837837837, 0.7783783783783793], 
      Hue[0.2, 0.2972972972972972, 0.7783783783783793], 
      Hue[0.2, 0.31081081081081074`, 0.7783783783783793], 
      Hue[0.2, 0.3243243243243243, 0.7783783783783793], 
      Hue[0.2, 0.33783783783783783`, 0.7783783783783793], 
      Hue[0.2, 0.35135135135135137`, 0.7783783783783793], 
      Hue[0.2, 0.3648648648648649, 0.7783783783783793], 
      Hue[0.2, 0.37837837837837845`, 0.7783783783783793], 
      Hue[0.2, 0.391891891891892, 0.7783783783783793], 
      Hue[0.2, 0.40540540540540554`, 0.7783783783783793], 
      Hue[0.2, 0.4189189189189191, 0.7783783783783793], 
      Hue[0.2, 0.4324324324324326, 0.7783783783783793], 
      Hue[0.2, 0.44594594594594616`, 0.7783783783783793], 
      Hue[0.2, 0.4594594594594597, 0.7783783783783793], 
      Hue[0.2, 0.47297297297297325`, 0.7783783783783793], 
      Hue[0.2, 0.4864864864864868, 0.7783783783783793], 
      Hue[0.2, 0.5000000000000003, 0.7783783783783793], 
      Hue[0.2, 0.5135135135135139, 0.7783783783783793], 
      Hue[0.2, 0.5270270270270274, 0.7783783783783793], 
      Hue[0.2, 0.540540540540541, 0.7783783783783793], 
      Hue[0.2, 0.5540540540540545, 0.7783783783783793], 
      Hue[0.2, 0.5675675675675681, 0.7783783783783793], 
      Hue[0.2, 0.5810810810810816, 0.7783783783783793], 
      Hue[0.2, 0.5945945945945952, 0.7783783783783793], 
      Hue[0.2, 0.6081081081081087, 0.7783783783783793], 
      Hue[0.2, 0.6216216216216223, 0.7783783783783793], 
      Hue[0.2, 0.6351351351351358, 0.7783783783783793], 
      Hue[0.2, 0.6486486486486492, 0.7783783783783793], 
      Hue[0.2, 0.6621621621621628, 0.7783783783783793], 
      Hue[0.2, 0.6756756756756763, 0.7783783783783793], 
      Hue[0.2, 0.6891891891891899, 0.7783783783783793], 
      Hue[0.2, 0.7027027027027034, 0.7783783783783793], 
      Hue[0.2, 0.716216216216217, 0.7783783783783793], 
      Hue[0.2, 0.7297297297297305, 0.7783783783783793], 
      Hue[0.2, 0.7432432432432441, 0.7783783783783793], 
      Hue[0.2, 0.7567567567567576, 0.7783783783783793], 
      Hue[0.2, 0.7702702702702712, 0.7783783783783793], 
      Hue[0.2, 0.7837837837837847, 0.7783783783783793], 
      Hue[0.2, 0.7972972972972983, 0.7783783783783793], 
      Hue[0.2, 0.8108108108108117, 0.7783783783783793], 
      Hue[0.2, 0.8243243243243253, 0.7783783783783793], 
      Hue[0.2, 0.8378378378378389, 0.7783783783783793], 
      Hue[0.2, 0.8513513513513524, 0.7783783783783793], 
      Hue[0.2, 0.864864864864866, 0.7783783783783793], 
      Hue[0.2, 0.8783783783783795, 0.7783783783783793], 
      Hue[0.2, 0.8918918918918931, 0.7783783783783793], 
      Hue[0.2, 0.9054054054054066, 0.7783783783783793], 
      Hue[0.2, 0.9189189189189202, 0.7783783783783793], 
      Hue[0.2, 0.9324324324324337, 0.7783783783783793], 
      Hue[0.2, 0.9459459459459473, 0.7783783783783793], 
      Hue[0.2, 0.9594594594594608, 0.7783783783783793], 
      Hue[0.2, 0.9729729729729744, 0.7783783783783793], 
      Hue[0.2, 0.9864864864864878, 0.7783783783783793], 
      Hue[0.2, 1., 0.7783783783783793], 
      Hue[0.2, 0., 0.7918918918918929], 
      Hue[0.2, 0.013513513513513513`, 0.7918918918918929], 
      Hue[0.2, 0.027027027027027025`, 0.7918918918918929], 
      Hue[0.2, 0.04054054054054054, 0.7918918918918929], 
      Hue[0.2, 0.05405405405405405, 0.7918918918918929], 
      Hue[0.2, 0.06756756756756756, 0.7918918918918929], 
      Hue[0.2, 0.08108108108108107, 0.7918918918918929], 
      Hue[0.2, 0.09459459459459457, 0.7918918918918929], 
      Hue[0.2, 0.10810810810810809`, 0.7918918918918929], 
      Hue[0.2, 0.1216216216216216, 0.7918918918918929], 
      Hue[0.2, 0.13513513513513511`, 0.7918918918918929], 
      Hue[0.2, 0.1486486486486486, 0.7918918918918929], 
      Hue[0.2, 0.16216216216216214`, 0.7918918918918929], 
      Hue[0.2, 0.17567567567567566`, 0.7918918918918929], 
      Hue[0.2, 0.18918918918918914`, 0.7918918918918929], 
      Hue[0.2, 0.20270270270270266`, 0.7918918918918929], 
      Hue[0.2, 0.21621621621621617`, 0.7918918918918929], 
      Hue[0.2, 0.2297297297297297, 0.7918918918918929], 
      Hue[0.2, 0.2432432432432432, 0.7918918918918929], 
      Hue[0.2, 0.2567567567567567, 0.7918918918918929], 
      Hue[0.2, 0.27027027027027023`, 0.7918918918918929], 
      Hue[0.2, 0.2837837837837837, 0.7918918918918929], 
      Hue[0.2, 0.2972972972972972, 0.7918918918918929], 
      Hue[0.2, 0.31081081081081074`, 0.7918918918918929], 
      Hue[0.2, 0.3243243243243243, 0.7918918918918929], 
      Hue[0.2, 0.33783783783783783`, 0.7918918918918929], 
      Hue[0.2, 0.35135135135135137`, 0.7918918918918929], 
      Hue[0.2, 0.3648648648648649, 0.7918918918918929], 
      Hue[0.2, 0.37837837837837845`, 0.7918918918918929], 
      Hue[0.2, 0.391891891891892, 0.7918918918918929], 
      Hue[0.2, 0.40540540540540554`, 0.7918918918918929], 
      Hue[0.2, 0.4189189189189191, 0.7918918918918929], 
      Hue[0.2, 0.4324324324324326, 0.7918918918918929], 
      Hue[0.2, 0.44594594594594616`, 0.7918918918918929], 
      Hue[0.2, 0.4594594594594597, 0.7918918918918929], 
      Hue[0.2, 0.47297297297297325`, 0.7918918918918929], 
      Hue[0.2, 0.4864864864864868, 0.7918918918918929], 
      Hue[0.2, 0.5000000000000003, 0.7918918918918929], 
      Hue[0.2, 0.5135135135135139, 0.7918918918918929], 
      Hue[0.2, 0.5270270270270274, 0.7918918918918929], 
      Hue[0.2, 0.540540540540541, 0.7918918918918929], 
      Hue[0.2, 0.5540540540540545, 0.7918918918918929], 
      Hue[0.2, 0.5675675675675681, 0.7918918918918929], 
      Hue[0.2, 0.5810810810810816, 0.7918918918918929], 
      Hue[0.2, 0.5945945945945952, 0.7918918918918929], 
      Hue[0.2, 0.6081081081081087, 0.7918918918918929], 
      Hue[0.2, 0.6216216216216223, 0.7918918918918929], 
      Hue[0.2, 0.6351351351351358, 0.7918918918918929], 
      Hue[0.2, 0.6486486486486492, 0.7918918918918929], 
      Hue[0.2, 0.6621621621621628, 0.7918918918918929], 
      Hue[0.2, 0.6756756756756763, 0.7918918918918929], 
      Hue[0.2, 0.6891891891891899, 0.7918918918918929], 
      Hue[0.2, 0.7027027027027034, 0.7918918918918929], 
      Hue[0.2, 0.716216216216217, 0.7918918918918929], 
      Hue[0.2, 0.7297297297297305, 0.7918918918918929], 
      Hue[0.2, 0.7432432432432441, 0.7918918918918929], 
      Hue[0.2, 0.7567567567567576, 0.7918918918918929], 
      Hue[0.2, 0.7702702702702712, 0.7918918918918929], 
      Hue[0.2, 0.7837837837837847, 0.7918918918918929], 
      Hue[0.2, 0.7972972972972983, 0.7918918918918929], 
      Hue[0.2, 0.8108108108108117, 0.7918918918918929], 
      Hue[0.2, 0.8243243243243253, 0.7918918918918929], 
      Hue[0.2, 0.8378378378378389, 0.7918918918918929], 
      Hue[0.2, 0.8513513513513524, 0.7918918918918929], 
      Hue[0.2, 0.864864864864866, 0.7918918918918929], 
      Hue[0.2, 0.8783783783783795, 0.7918918918918929], 
      Hue[0.2, 0.8918918918918931, 0.7918918918918929], 
      Hue[0.2, 0.9054054054054066, 0.7918918918918929], 
      Hue[0.2, 0.9189189189189202, 0.7918918918918929], 
      Hue[0.2, 0.9324324324324337, 0.7918918918918929], 
      Hue[0.2, 0.9459459459459473, 0.7918918918918929], 
      Hue[0.2, 0.9594594594594608, 0.7918918918918929], 
      Hue[0.2, 0.9729729729729744, 0.7918918918918929], 
      Hue[0.2, 0.9864864864864878, 0.7918918918918929], 
      Hue[0.2, 1., 0.7918918918918929], 
      Hue[0.2, 0., 0.8054054054054065], 
      Hue[0.2, 0.013513513513513513`, 0.8054054054054065], 
      Hue[0.2, 0.027027027027027025`, 0.8054054054054065], 
      Hue[0.2, 0.04054054054054054, 0.8054054054054065], 
      Hue[0.2, 0.05405405405405405, 0.8054054054054065], 
      Hue[0.2, 0.06756756756756756, 0.8054054054054065], 
      Hue[0.2, 0.08108108108108107, 0.8054054054054065], 
      Hue[0.2, 0.09459459459459457, 0.8054054054054065], 
      Hue[0.2, 0.10810810810810809`, 0.8054054054054065], 
      Hue[0.2, 0.1216216216216216, 0.8054054054054065], 
      Hue[0.2, 0.13513513513513511`, 0.8054054054054065], 
      Hue[0.2, 0.1486486486486486, 0.8054054054054065], 
      Hue[0.2, 0.16216216216216214`, 0.8054054054054065], 
      Hue[0.2, 0.17567567567567566`, 0.8054054054054065], 
      Hue[0.2, 0.18918918918918914`, 0.8054054054054065], 
      Hue[0.2, 0.20270270270270266`, 0.8054054054054065], 
      Hue[0.2, 0.21621621621621617`, 0.8054054054054065], 
      Hue[0.2, 0.2297297297297297, 0.8054054054054065], 
      Hue[0.2, 0.2432432432432432, 0.8054054054054065], 
      Hue[0.2, 0.2567567567567567, 0.8054054054054065], 
      Hue[0.2, 0.27027027027027023`, 0.8054054054054065], 
      Hue[0.2, 0.2837837837837837, 0.8054054054054065], 
      Hue[0.2, 0.2972972972972972, 0.8054054054054065], 
      Hue[0.2, 0.31081081081081074`, 0.8054054054054065], 
      Hue[0.2, 0.3243243243243243, 0.8054054054054065], 
      Hue[0.2, 0.33783783783783783`, 0.8054054054054065], 
      Hue[0.2, 0.35135135135135137`, 0.8054054054054065], 
      Hue[0.2, 0.3648648648648649, 0.8054054054054065], 
      Hue[0.2, 0.37837837837837845`, 0.8054054054054065], 
      Hue[0.2, 0.391891891891892, 0.8054054054054065], 
      Hue[0.2, 0.40540540540540554`, 0.8054054054054065], 
      Hue[0.2, 0.4189189189189191, 0.8054054054054065], 
      Hue[0.2, 0.4324324324324326, 0.8054054054054065], 
      Hue[0.2, 0.44594594594594616`, 0.8054054054054065], 
      Hue[0.2, 0.4594594594594597, 0.8054054054054065], 
      Hue[0.2, 0.47297297297297325`, 0.8054054054054065], 
      Hue[0.2, 0.4864864864864868, 0.8054054054054065], 
      Hue[0.2, 0.5000000000000003, 0.8054054054054065], 
      Hue[0.2, 0.5135135135135139, 0.8054054054054065], 
      Hue[0.2, 0.5270270270270274, 0.8054054054054065], 
      Hue[0.2, 0.540540540540541, 0.8054054054054065], 
      Hue[0.2, 0.5540540540540545, 0.8054054054054065], 
      Hue[0.2, 0.5675675675675681, 0.8054054054054065], 
      Hue[0.2, 0.5810810810810816, 0.8054054054054065], 
      Hue[0.2, 0.5945945945945952, 0.8054054054054065], 
      Hue[0.2, 0.6081081081081087, 0.8054054054054065], 
      Hue[0.2, 0.6216216216216223, 0.8054054054054065], 
      Hue[0.2, 0.6351351351351358, 0.8054054054054065], 
      Hue[0.2, 0.6486486486486492, 0.8054054054054065], 
      Hue[0.2, 0.6621621621621628, 0.8054054054054065], 
      Hue[0.2, 0.6756756756756763, 0.8054054054054065], 
      Hue[0.2, 0.6891891891891899, 0.8054054054054065], 
      Hue[0.2, 0.7027027027027034, 0.8054054054054065], 
      Hue[0.2, 0.716216216216217, 0.8054054054054065], 
      Hue[0.2, 0.7297297297297305, 0.8054054054054065], 
      Hue[0.2, 0.7432432432432441, 0.8054054054054065], 
      Hue[0.2, 0.7567567567567576, 0.8054054054054065], 
      Hue[0.2, 0.7702702702702712, 0.8054054054054065], 
      Hue[0.2, 0.7837837837837847, 0.8054054054054065], 
      Hue[0.2, 0.7972972972972983, 0.8054054054054065], 
      Hue[0.2, 0.8108108108108117, 0.8054054054054065], 
      Hue[0.2, 0.8243243243243253, 0.8054054054054065], 
      Hue[0.2, 0.8378378378378389, 0.8054054054054065], 
      Hue[0.2, 0.8513513513513524, 0.8054054054054065], 
      Hue[0.2, 0.864864864864866, 0.8054054054054065], 
      Hue[0.2, 0.8783783783783795, 0.8054054054054065], 
      Hue[0.2, 0.8918918918918931, 0.8054054054054065], 
      Hue[0.2, 0.9054054054054066, 0.8054054054054065], 
      Hue[0.2, 0.9189189189189202, 0.8054054054054065], 
      Hue[0.2, 0.9324324324324337, 0.8054054054054065], 
      Hue[0.2, 0.9459459459459473, 0.8054054054054065], 
      Hue[0.2, 0.9594594594594608, 0.8054054054054065], 
      Hue[0.2, 0.9729729729729744, 0.8054054054054065], 
      Hue[0.2, 0.9864864864864878, 0.8054054054054065], 
      Hue[0.2, 1., 0.8054054054054065], 
      Hue[0.2, 0., 0.8189189189189201], 
      Hue[0.2, 0.013513513513513513`, 0.8189189189189201], 
      Hue[0.2, 0.027027027027027025`, 0.8189189189189201], 
      Hue[0.2, 0.04054054054054054, 0.8189189189189201], 
      Hue[0.2, 0.05405405405405405, 0.8189189189189201], 
      Hue[0.2, 0.06756756756756756, 0.8189189189189201], 
      Hue[0.2, 0.08108108108108107, 0.8189189189189201], 
      Hue[0.2, 0.09459459459459457, 0.8189189189189201], 
      Hue[0.2, 0.10810810810810809`, 0.8189189189189201], 
      Hue[0.2, 0.1216216216216216, 0.8189189189189201], 
      Hue[0.2, 0.13513513513513511`, 0.8189189189189201], 
      Hue[0.2, 0.1486486486486486, 0.8189189189189201], 
      Hue[0.2, 0.16216216216216214`, 0.8189189189189201], 
      Hue[0.2, 0.17567567567567566`, 0.8189189189189201], 
      Hue[0.2, 0.18918918918918914`, 0.8189189189189201], 
      Hue[0.2, 0.20270270270270266`, 0.8189189189189201], 
      Hue[0.2, 0.21621621621621617`, 0.8189189189189201], 
      Hue[0.2, 0.2297297297297297, 0.8189189189189201], 
      Hue[0.2, 0.2432432432432432, 0.8189189189189201], 
      Hue[0.2, 0.2567567567567567, 0.8189189189189201], 
      Hue[0.2, 0.27027027027027023`, 0.8189189189189201], 
      Hue[0.2, 0.2837837837837837, 0.8189189189189201], 
      Hue[0.2, 0.2972972972972972, 0.8189189189189201], 
      Hue[0.2, 0.31081081081081074`, 0.8189189189189201], 
      Hue[0.2, 0.3243243243243243, 0.8189189189189201], 
      Hue[0.2, 0.33783783783783783`, 0.8189189189189201], 
      Hue[0.2, 0.35135135135135137`, 0.8189189189189201], 
      Hue[0.2, 0.3648648648648649, 0.8189189189189201], 
      Hue[0.2, 0.37837837837837845`, 0.8189189189189201], 
      Hue[0.2, 0.391891891891892, 0.8189189189189201], 
      Hue[0.2, 0.40540540540540554`, 0.8189189189189201], 
      Hue[0.2, 0.4189189189189191, 0.8189189189189201], 
      Hue[0.2, 0.4324324324324326, 0.8189189189189201], 
      Hue[0.2, 0.44594594594594616`, 0.8189189189189201], 
      Hue[0.2, 0.4594594594594597, 0.8189189189189201], 
      Hue[0.2, 0.47297297297297325`, 0.8189189189189201], 
      Hue[0.2, 0.4864864864864868, 0.8189189189189201], 
      Hue[0.2, 0.5000000000000003, 0.8189189189189201], 
      Hue[0.2, 0.5135135135135139, 0.8189189189189201], 
      Hue[0.2, 0.5270270270270274, 0.8189189189189201], 
      Hue[0.2, 0.540540540540541, 0.8189189189189201], 
      Hue[0.2, 0.5540540540540545, 0.8189189189189201], 
      Hue[0.2, 0.5675675675675681, 0.8189189189189201], 
      Hue[0.2, 0.5810810810810816, 0.8189189189189201], 
      Hue[0.2, 0.5945945945945952, 0.8189189189189201], 
      Hue[0.2, 0.6081081081081087, 0.8189189189189201], 
      Hue[0.2, 0.6216216216216223, 0.8189189189189201], 
      Hue[0.2, 0.6351351351351358, 0.8189189189189201], 
      Hue[0.2, 0.6486486486486492, 0.8189189189189201], 
      Hue[0.2, 0.6621621621621628, 0.8189189189189201], 
      Hue[0.2, 0.6756756756756763, 0.8189189189189201], 
      Hue[0.2, 0.6891891891891899, 0.8189189189189201], 
      Hue[0.2, 0.7027027027027034, 0.8189189189189201], 
      Hue[0.2, 0.716216216216217, 0.8189189189189201], 
      Hue[0.2, 0.7297297297297305, 0.8189189189189201], 
      Hue[0.2, 0.7432432432432441, 0.8189189189189201], 
      Hue[0.2, 0.7567567567567576, 0.8189189189189201], 
      Hue[0.2, 0.7702702702702712, 0.8189189189189201], 
      Hue[0.2, 0.7837837837837847, 0.8189189189189201], 
      Hue[0.2, 0.7972972972972983, 0.8189189189189201], 
      Hue[0.2, 0.8108108108108117, 0.8189189189189201], 
      Hue[0.2, 0.8243243243243253, 0.8189189189189201], 
      Hue[0.2, 0.8378378378378389, 0.8189189189189201], 
      Hue[0.2, 0.8513513513513524, 0.8189189189189201], 
      Hue[0.2, 0.864864864864866, 0.8189189189189201], 
      Hue[0.2, 0.8783783783783795, 0.8189189189189201], 
      Hue[0.2, 0.8918918918918931, 0.8189189189189201], 
      Hue[0.2, 0.9054054054054066, 0.8189189189189201], 
      Hue[0.2, 0.9189189189189202, 0.8189189189189201], 
      Hue[0.2, 0.9324324324324337, 0.8189189189189201], 
      Hue[0.2, 0.9459459459459473, 0.8189189189189201], 
      Hue[0.2, 0.9594594594594608, 0.8189189189189201], 
      Hue[0.2, 0.9729729729729744, 0.8189189189189201], 
      Hue[0.2, 0.9864864864864878, 0.8189189189189201], 
      Hue[0.2, 1., 0.8189189189189201], 
      Hue[0.2, 0., 0.8324324324324336], 
      Hue[0.2, 0.013513513513513513`, 0.8324324324324336], 
      Hue[0.2, 0.027027027027027025`, 0.8324324324324336], 
      Hue[0.2, 0.04054054054054054, 0.8324324324324336], 
      Hue[0.2, 0.05405405405405405, 0.8324324324324336], 
      Hue[0.2, 0.06756756756756756, 0.8324324324324336], 
      Hue[0.2, 0.08108108108108107, 0.8324324324324336], 
      Hue[0.2, 0.09459459459459457, 0.8324324324324336], 
      Hue[0.2, 0.10810810810810809`, 0.8324324324324336], 
      Hue[0.2, 0.1216216216216216, 0.8324324324324336], 
      Hue[0.2, 0.13513513513513511`, 0.8324324324324336], 
      Hue[0.2, 0.1486486486486486, 0.8324324324324336], 
      Hue[0.2, 0.16216216216216214`, 0.8324324324324336], 
      Hue[0.2, 0.17567567567567566`, 0.8324324324324336], 
      Hue[0.2, 0.18918918918918914`, 0.8324324324324336], 
      Hue[0.2, 0.20270270270270266`, 0.8324324324324336], 
      Hue[0.2, 0.21621621621621617`, 0.8324324324324336], 
      Hue[0.2, 0.2297297297297297, 0.8324324324324336], 
      Hue[0.2, 0.2432432432432432, 0.8324324324324336], 
      Hue[0.2, 0.2567567567567567, 0.8324324324324336], 
      Hue[0.2, 0.27027027027027023`, 0.8324324324324336], 
      Hue[0.2, 0.2837837837837837, 0.8324324324324336], 
      Hue[0.2, 0.2972972972972972, 0.8324324324324336], 
      Hue[0.2, 0.31081081081081074`, 0.8324324324324336], 
      Hue[0.2, 0.3243243243243243, 0.8324324324324336], 
      Hue[0.2, 0.33783783783783783`, 0.8324324324324336], 
      Hue[0.2, 0.35135135135135137`, 0.8324324324324336], 
      Hue[0.2, 0.3648648648648649, 0.8324324324324336], 
      Hue[0.2, 0.37837837837837845`, 0.8324324324324336], 
      Hue[0.2, 0.391891891891892, 0.8324324324324336], 
      Hue[0.2, 0.40540540540540554`, 0.8324324324324336], 
      Hue[0.2, 0.4189189189189191, 0.8324324324324336], 
      Hue[0.2, 0.4324324324324326, 0.8324324324324336], 
      Hue[0.2, 0.44594594594594616`, 0.8324324324324336], 
      Hue[0.2, 0.4594594594594597, 0.8324324324324336], 
      Hue[0.2, 0.47297297297297325`, 0.8324324324324336], 
      Hue[0.2, 0.4864864864864868, 0.8324324324324336], 
      Hue[0.2, 0.5000000000000003, 0.8324324324324336], 
      Hue[0.2, 0.5135135135135139, 0.8324324324324336], 
      Hue[0.2, 0.5270270270270274, 0.8324324324324336], 
      Hue[0.2, 0.540540540540541, 0.8324324324324336], 
      Hue[0.2, 0.5540540540540545, 0.8324324324324336], 
      Hue[0.2, 0.5675675675675681, 0.8324324324324336], 
      Hue[0.2, 0.5810810810810816, 0.8324324324324336], 
      Hue[0.2, 0.5945945945945952, 0.8324324324324336], 
      Hue[0.2, 0.6081081081081087, 0.8324324324324336], 
      Hue[0.2, 0.6216216216216223, 0.8324324324324336], 
      Hue[0.2, 0.6351351351351358, 0.8324324324324336], 
      Hue[0.2, 0.6486486486486492, 0.8324324324324336], 
      Hue[0.2, 0.6621621621621628, 0.8324324324324336], 
      Hue[0.2, 0.6756756756756763, 0.8324324324324336], 
      Hue[0.2, 0.6891891891891899, 0.8324324324324336], 
      Hue[0.2, 0.7027027027027034, 0.8324324324324336], 
      Hue[0.2, 0.716216216216217, 0.8324324324324336], 
      Hue[0.2, 0.7297297297297305, 0.8324324324324336], 
      Hue[0.2, 0.7432432432432441, 0.8324324324324336], 
      Hue[0.2, 0.7567567567567576, 0.8324324324324336], 
      Hue[0.2, 0.7702702702702712, 0.8324324324324336], 
      Hue[0.2, 0.7837837837837847, 0.8324324324324336], 
      Hue[0.2, 0.7972972972972983, 0.8324324324324336], 
      Hue[0.2, 0.8108108108108117, 0.8324324324324336], 
      Hue[0.2, 0.8243243243243253, 0.8324324324324336], 
      Hue[0.2, 0.8378378378378389, 0.8324324324324336], 
      Hue[0.2, 0.8513513513513524, 0.8324324324324336], 
      Hue[0.2, 0.864864864864866, 0.8324324324324336], 
      Hue[0.2, 0.8783783783783795, 0.8324324324324336], 
      Hue[0.2, 0.8918918918918931, 0.8324324324324336], 
      Hue[0.2, 0.9054054054054066, 0.8324324324324336], 
      Hue[0.2, 0.9189189189189202, 0.8324324324324336], 
      Hue[0.2, 0.9324324324324337, 0.8324324324324336], 
      Hue[0.2, 0.9459459459459473, 0.8324324324324336], 
      Hue[0.2, 0.9594594594594608, 0.8324324324324336], 
      Hue[0.2, 0.9729729729729744, 0.8324324324324336], 
      Hue[0.2, 0.9864864864864878, 0.8324324324324336], 
      Hue[0.2, 1., 0.8324324324324336], 
      Hue[0.2, 0., 0.8459459459459471], 
      Hue[0.2, 0.013513513513513513`, 0.8459459459459471], 
      Hue[0.2, 0.027027027027027025`, 0.8459459459459471], 
      Hue[0.2, 0.04054054054054054, 0.8459459459459471], 
      Hue[0.2, 0.05405405405405405, 0.8459459459459471], 
      Hue[0.2, 0.06756756756756756, 0.8459459459459471], 
      Hue[0.2, 0.08108108108108107, 0.8459459459459471], 
      Hue[0.2, 0.09459459459459457, 0.8459459459459471], 
      Hue[0.2, 0.10810810810810809`, 0.8459459459459471], 
      Hue[0.2, 0.1216216216216216, 0.8459459459459471], 
      Hue[0.2, 0.13513513513513511`, 0.8459459459459471], 
      Hue[0.2, 0.1486486486486486, 0.8459459459459471], 
      Hue[0.2, 0.16216216216216214`, 0.8459459459459471], 
      Hue[0.2, 0.17567567567567566`, 0.8459459459459471], 
      Hue[0.2, 0.18918918918918914`, 0.8459459459459471], 
      Hue[0.2, 0.20270270270270266`, 0.8459459459459471], 
      Hue[0.2, 0.21621621621621617`, 0.8459459459459471], 
      Hue[0.2, 0.2297297297297297, 0.8459459459459471], 
      Hue[0.2, 0.2432432432432432, 0.8459459459459471], 
      Hue[0.2, 0.2567567567567567, 0.8459459459459471], 
      Hue[0.2, 0.27027027027027023`, 0.8459459459459471], 
      Hue[0.2, 0.2837837837837837, 0.8459459459459471], 
      Hue[0.2, 0.2972972972972972, 0.8459459459459471], 
      Hue[0.2, 0.31081081081081074`, 0.8459459459459471], 
      Hue[0.2, 0.3243243243243243, 0.8459459459459471], 
      Hue[0.2, 0.33783783783783783`, 0.8459459459459471], 
      Hue[0.2, 0.35135135135135137`, 0.8459459459459471], 
      Hue[0.2, 0.3648648648648649, 0.8459459459459471], 
      Hue[0.2, 0.37837837837837845`, 0.8459459459459471], 
      Hue[0.2, 0.391891891891892, 0.8459459459459471], 
      Hue[0.2, 0.40540540540540554`, 0.8459459459459471], 
      Hue[0.2, 0.4189189189189191, 0.8459459459459471], 
      Hue[0.2, 0.4324324324324326, 0.8459459459459471], 
      Hue[0.2, 0.44594594594594616`, 0.8459459459459471], 
      Hue[0.2, 0.4594594594594597, 0.8459459459459471], 
      Hue[0.2, 0.47297297297297325`, 0.8459459459459471], 
      Hue[0.2, 0.4864864864864868, 0.8459459459459471], 
      Hue[0.2, 0.5000000000000003, 0.8459459459459471], 
      Hue[0.2, 0.5135135135135139, 0.8459459459459471], 
      Hue[0.2, 0.5270270270270274, 0.8459459459459471], 
      Hue[0.2, 0.540540540540541, 0.8459459459459471], 
      Hue[0.2, 0.5540540540540545, 0.8459459459459471], 
      Hue[0.2, 0.5675675675675681, 0.8459459459459471], 
      Hue[0.2, 0.5810810810810816, 0.8459459459459471], 
      Hue[0.2, 0.5945945945945952, 0.8459459459459471], 
      Hue[0.2, 0.6081081081081087, 0.8459459459459471], 
      Hue[0.2, 0.6216216216216223, 0.8459459459459471], 
      Hue[0.2, 0.6351351351351358, 0.8459459459459471], 
      Hue[0.2, 0.6486486486486492, 0.8459459459459471], 
      Hue[0.2, 0.6621621621621628, 0.8459459459459471], 
      Hue[0.2, 0.6756756756756763, 0.8459459459459471], 
      Hue[0.2, 0.6891891891891899, 0.8459459459459471], 
      Hue[0.2, 0.7027027027027034, 0.8459459459459471], 
      Hue[0.2, 0.716216216216217, 0.8459459459459471], 
      Hue[0.2, 0.7297297297297305, 0.8459459459459471], 
      Hue[0.2, 0.7432432432432441, 0.8459459459459471], 
      Hue[0.2, 0.7567567567567576, 0.8459459459459471], 
      Hue[0.2, 0.7702702702702712, 0.8459459459459471], 
      Hue[0.2, 0.7837837837837847, 0.8459459459459471], 
      Hue[0.2, 0.7972972972972983, 0.8459459459459471], 
      Hue[0.2, 0.8108108108108117, 0.8459459459459471], 
      Hue[0.2, 0.8243243243243253, 0.8459459459459471], 
      Hue[0.2, 0.8378378378378389, 0.8459459459459471], 
      Hue[0.2, 0.8513513513513524, 0.8459459459459471], 
      Hue[0.2, 0.864864864864866, 0.8459459459459471], 
      Hue[0.2, 0.8783783783783795, 0.8459459459459471], 
      Hue[0.2, 0.8918918918918931, 0.8459459459459471], 
      Hue[0.2, 0.9054054054054066, 0.8459459459459471], 
      Hue[0.2, 0.9189189189189202, 0.8459459459459471], 
      Hue[0.2, 0.9324324324324337, 0.8459459459459471], 
      Hue[0.2, 0.9459459459459473, 0.8459459459459471], 
      Hue[0.2, 0.9594594594594608, 0.8459459459459471], 
      Hue[0.2, 0.9729729729729744, 0.8459459459459471], 
      Hue[0.2, 0.9864864864864878, 0.8459459459459471], 
      Hue[0.2, 1., 0.8459459459459471], 
      Hue[0.2, 0., 0.8594594594594607], 
      Hue[0.2, 0.013513513513513513`, 0.8594594594594607], 
      Hue[0.2, 0.027027027027027025`, 0.8594594594594607], 
      Hue[0.2, 0.04054054054054054, 0.8594594594594607], 
      Hue[0.2, 0.05405405405405405, 0.8594594594594607], 
      Hue[0.2, 0.06756756756756756, 0.8594594594594607], 
      Hue[0.2, 0.08108108108108107, 0.8594594594594607], 
      Hue[0.2, 0.09459459459459457, 0.8594594594594607], 
      Hue[0.2, 0.10810810810810809`, 0.8594594594594607], 
      Hue[0.2, 0.1216216216216216, 0.8594594594594607], 
      Hue[0.2, 0.13513513513513511`, 0.8594594594594607], 
      Hue[0.2, 0.1486486486486486, 0.8594594594594607], 
      Hue[0.2, 0.16216216216216214`, 0.8594594594594607], 
      Hue[0.2, 0.17567567567567566`, 0.8594594594594607], 
      Hue[0.2, 0.18918918918918914`, 0.8594594594594607], 
      Hue[0.2, 0.20270270270270266`, 0.8594594594594607], 
      Hue[0.2, 0.21621621621621617`, 0.8594594594594607], 
      Hue[0.2, 0.2297297297297297, 0.8594594594594607], 
      Hue[0.2, 0.2432432432432432, 0.8594594594594607], 
      Hue[0.2, 0.2567567567567567, 0.8594594594594607], 
      Hue[0.2, 0.27027027027027023`, 0.8594594594594607], 
      Hue[0.2, 0.2837837837837837, 0.8594594594594607], 
      Hue[0.2, 0.2972972972972972, 0.8594594594594607], 
      Hue[0.2, 0.31081081081081074`, 0.8594594594594607], 
      Hue[0.2, 0.3243243243243243, 0.8594594594594607], 
      Hue[0.2, 0.33783783783783783`, 0.8594594594594607], 
      Hue[0.2, 0.35135135135135137`, 0.8594594594594607], 
      Hue[0.2, 0.3648648648648649, 0.8594594594594607], 
      Hue[0.2, 0.37837837837837845`, 0.8594594594594607], 
      Hue[0.2, 0.391891891891892, 0.8594594594594607], 
      Hue[0.2, 0.40540540540540554`, 0.8594594594594607], 
      Hue[0.2, 0.4189189189189191, 0.8594594594594607], 
      Hue[0.2, 0.4324324324324326, 0.8594594594594607], 
      Hue[0.2, 0.44594594594594616`, 0.8594594594594607], 
      Hue[0.2, 0.4594594594594597, 0.8594594594594607], 
      Hue[0.2, 0.47297297297297325`, 0.8594594594594607], 
      Hue[0.2, 0.4864864864864868, 0.8594594594594607], 
      Hue[0.2, 0.5000000000000003, 0.8594594594594607], 
      Hue[0.2, 0.5135135135135139, 0.8594594594594607], 
      Hue[0.2, 0.5270270270270274, 0.8594594594594607], 
      Hue[0.2, 0.540540540540541, 0.8594594594594607], 
      Hue[0.2, 0.5540540540540545, 0.8594594594594607], 
      Hue[0.2, 0.5675675675675681, 0.8594594594594607], 
      Hue[0.2, 0.5810810810810816, 0.8594594594594607], 
      Hue[0.2, 0.5945945945945952, 0.8594594594594607], 
      Hue[0.2, 0.6081081081081087, 0.8594594594594607], 
      Hue[0.2, 0.6216216216216223, 0.8594594594594607], 
      Hue[0.2, 0.6351351351351358, 0.8594594594594607], 
      Hue[0.2, 0.6486486486486492, 0.8594594594594607], 
      Hue[0.2, 0.6621621621621628, 0.8594594594594607], 
      Hue[0.2, 0.6756756756756763, 0.8594594594594607], 
      Hue[0.2, 0.6891891891891899, 0.8594594594594607], 
      Hue[0.2, 0.7027027027027034, 0.8594594594594607], 
      Hue[0.2, 0.716216216216217, 0.8594594594594607], 
      Hue[0.2, 0.7297297297297305, 0.8594594594594607], 
      Hue[0.2, 0.7432432432432441, 0.8594594594594607], 
      Hue[0.2, 0.7567567567567576, 0.8594594594594607], 
      Hue[0.2, 0.7702702702702712, 0.8594594594594607], 
      Hue[0.2, 0.7837837837837847, 0.8594594594594607], 
      Hue[0.2, 0.7972972972972983, 0.8594594594594607], 
      Hue[0.2, 0.8108108108108117, 0.8594594594594607], 
      Hue[0.2, 0.8243243243243253, 0.8594594594594607], 
      Hue[0.2, 0.8378378378378389, 0.8594594594594607], 
      Hue[0.2, 0.8513513513513524, 0.8594594594594607], 
      Hue[0.2, 0.864864864864866, 0.8594594594594607], 
      Hue[0.2, 0.8783783783783795, 0.8594594594594607], 
      Hue[0.2, 0.8918918918918931, 0.8594594594594607], 
      Hue[0.2, 0.9054054054054066, 0.8594594594594607], 
      Hue[0.2, 0.9189189189189202, 0.8594594594594607], 
      Hue[0.2, 0.9324324324324337, 0.8594594594594607], 
      Hue[0.2, 0.9459459459459473, 0.8594594594594607], 
      Hue[0.2, 0.9594594594594608, 0.8594594594594607], 
      Hue[0.2, 0.9729729729729744, 0.8594594594594607], 
      Hue[0.2, 0.9864864864864878, 0.8594594594594607], 
      Hue[0.2, 1., 0.8594594594594607], 
      Hue[0.2, 0., 0.8729729729729743], 
      Hue[0.2, 0.013513513513513513`, 0.8729729729729743], 
      Hue[0.2, 0.027027027027027025`, 0.8729729729729743], 
      Hue[0.2, 0.04054054054054054, 0.8729729729729743], 
      Hue[0.2, 0.05405405405405405, 0.8729729729729743], 
      Hue[0.2, 0.06756756756756756, 0.8729729729729743], 
      Hue[0.2, 0.08108108108108107, 0.8729729729729743], 
      Hue[0.2, 0.09459459459459457, 0.8729729729729743], 
      Hue[0.2, 0.10810810810810809`, 0.8729729729729743], 
      Hue[0.2, 0.1216216216216216, 0.8729729729729743], 
      Hue[0.2, 0.13513513513513511`, 0.8729729729729743], 
      Hue[0.2, 0.1486486486486486, 0.8729729729729743], 
      Hue[0.2, 0.16216216216216214`, 0.8729729729729743], 
      Hue[0.2, 0.17567567567567566`, 0.8729729729729743], 
      Hue[0.2, 0.18918918918918914`, 0.8729729729729743], 
      Hue[0.2, 0.20270270270270266`, 0.8729729729729743], 
      Hue[0.2, 0.21621621621621617`, 0.8729729729729743], 
      Hue[0.2, 0.2297297297297297, 0.8729729729729743], 
      Hue[0.2, 0.2432432432432432, 0.8729729729729743], 
      Hue[0.2, 0.2567567567567567, 0.8729729729729743], 
      Hue[0.2, 0.27027027027027023`, 0.8729729729729743], 
      Hue[0.2, 0.2837837837837837, 0.8729729729729743], 
      Hue[0.2, 0.2972972972972972, 0.8729729729729743], 
      Hue[0.2, 0.31081081081081074`, 0.8729729729729743], 
      Hue[0.2, 0.3243243243243243, 0.8729729729729743], 
      Hue[0.2, 0.33783783783783783`, 0.8729729729729743], 
      Hue[0.2, 0.35135135135135137`, 0.8729729729729743], 
      Hue[0.2, 0.3648648648648649, 0.8729729729729743], 
      Hue[0.2, 0.37837837837837845`, 0.8729729729729743], 
      Hue[0.2, 0.391891891891892, 0.8729729729729743], 
      Hue[0.2, 0.40540540540540554`, 0.8729729729729743], 
      Hue[0.2, 0.4189189189189191, 0.8729729729729743], 
      Hue[0.2, 0.4324324324324326, 0.8729729729729743], 
      Hue[0.2, 0.44594594594594616`, 0.8729729729729743], 
      Hue[0.2, 0.4594594594594597, 0.8729729729729743], 
      Hue[0.2, 0.47297297297297325`, 0.8729729729729743], 
      Hue[0.2, 0.4864864864864868, 0.8729729729729743], 
      Hue[0.2, 0.5000000000000003, 0.8729729729729743], 
      Hue[0.2, 0.5135135135135139, 0.8729729729729743], 
      Hue[0.2, 0.5270270270270274, 0.8729729729729743], 
      Hue[0.2, 0.540540540540541, 0.8729729729729743], 
      Hue[0.2, 0.5540540540540545, 0.8729729729729743], 
      Hue[0.2, 0.5675675675675681, 0.8729729729729743], 
      Hue[0.2, 0.5810810810810816, 0.8729729729729743], 
      Hue[0.2, 0.5945945945945952, 0.8729729729729743], 
      Hue[0.2, 0.6081081081081087, 0.8729729729729743], 
      Hue[0.2, 0.6216216216216223, 0.8729729729729743], 
      Hue[0.2, 0.6351351351351358, 0.8729729729729743], 
      Hue[0.2, 0.6486486486486492, 0.8729729729729743], 
      Hue[0.2, 0.6621621621621628, 0.8729729729729743], 
      Hue[0.2, 0.6756756756756763, 0.8729729729729743], 
      Hue[0.2, 0.6891891891891899, 0.8729729729729743], 
      Hue[0.2, 0.7027027027027034, 0.8729729729729743], 
      Hue[0.2, 0.716216216216217, 0.8729729729729743], 
      Hue[0.2, 0.7297297297297305, 0.8729729729729743], 
      Hue[0.2, 0.7432432432432441, 0.8729729729729743], 
      Hue[0.2, 0.7567567567567576, 0.8729729729729743], 
      Hue[0.2, 0.7702702702702712, 0.8729729729729743], 
      Hue[0.2, 0.7837837837837847, 0.8729729729729743], 
      Hue[0.2, 0.7972972972972983, 0.8729729729729743], 
      Hue[0.2, 0.8108108108108117, 0.8729729729729743], 
      Hue[0.2, 0.8243243243243253, 0.8729729729729743], 
      Hue[0.2, 0.8378378378378389, 0.8729729729729743], 
      Hue[0.2, 0.8513513513513524, 0.8729729729729743], 
      Hue[0.2, 0.864864864864866, 0.8729729729729743], 
      Hue[0.2, 0.8783783783783795, 0.8729729729729743], 
      Hue[0.2, 0.8918918918918931, 0.8729729729729743], 
      Hue[0.2, 0.9054054054054066, 0.8729729729729743], 
      Hue[0.2, 0.9189189189189202, 0.8729729729729743], 
      Hue[0.2, 0.9324324324324337, 0.8729729729729743], 
      Hue[0.2, 0.9459459459459473, 0.8729729729729743], 
      Hue[0.2, 0.9594594594594608, 0.8729729729729743], 
      Hue[0.2, 0.9729729729729744, 0.8729729729729743], 
      Hue[0.2, 0.9864864864864878, 0.8729729729729743], 
      Hue[0.2, 1., 0.8729729729729743], 
      Hue[0.2, 0., 0.8864864864864878], 
      Hue[0.2, 0.013513513513513513`, 0.8864864864864878], 
      Hue[0.2, 0.027027027027027025`, 0.8864864864864878], 
      Hue[0.2, 0.04054054054054054, 0.8864864864864878], 
      Hue[0.2, 0.05405405405405405, 0.8864864864864878], 
      Hue[0.2, 0.06756756756756756, 0.8864864864864878], 
      Hue[0.2, 0.08108108108108107, 0.8864864864864878], 
      Hue[0.2, 0.09459459459459457, 0.8864864864864878], 
      Hue[0.2, 0.10810810810810809`, 0.8864864864864878], 
      Hue[0.2, 0.1216216216216216, 0.8864864864864878], 
      Hue[0.2, 0.13513513513513511`, 0.8864864864864878], 
      Hue[0.2, 0.1486486486486486, 0.8864864864864878], 
      Hue[0.2, 0.16216216216216214`, 0.8864864864864878], 
      Hue[0.2, 0.17567567567567566`, 0.8864864864864878], 
      Hue[0.2, 0.18918918918918914`, 0.8864864864864878], 
      Hue[0.2, 0.20270270270270266`, 0.8864864864864878], 
      Hue[0.2, 0.21621621621621617`, 0.8864864864864878], 
      Hue[0.2, 0.2297297297297297, 0.8864864864864878], 
      Hue[0.2, 0.2432432432432432, 0.8864864864864878], 
      Hue[0.2, 0.2567567567567567, 0.8864864864864878], 
      Hue[0.2, 0.27027027027027023`, 0.8864864864864878], 
      Hue[0.2, 0.2837837837837837, 0.8864864864864878], 
      Hue[0.2, 0.2972972972972972, 0.8864864864864878], 
      Hue[0.2, 0.31081081081081074`, 0.8864864864864878], 
      Hue[0.2, 0.3243243243243243, 0.8864864864864878], 
      Hue[0.2, 0.33783783783783783`, 0.8864864864864878], 
      Hue[0.2, 0.35135135135135137`, 0.8864864864864878], 
      Hue[0.2, 0.3648648648648649, 0.8864864864864878], 
      Hue[0.2, 0.37837837837837845`, 0.8864864864864878], 
      Hue[0.2, 0.391891891891892, 0.8864864864864878], 
      Hue[0.2, 0.40540540540540554`, 0.8864864864864878], 
      Hue[0.2, 0.4189189189189191, 0.8864864864864878], 
      Hue[0.2, 0.4324324324324326, 0.8864864864864878], 
      Hue[0.2, 0.44594594594594616`, 0.8864864864864878], 
      Hue[0.2, 0.4594594594594597, 0.8864864864864878], 
      Hue[0.2, 0.47297297297297325`, 0.8864864864864878], 
      Hue[0.2, 0.4864864864864868, 0.8864864864864878], 
      Hue[0.2, 0.5000000000000003, 0.8864864864864878], 
      Hue[0.2, 0.5135135135135139, 0.8864864864864878], 
      Hue[0.2, 0.5270270270270274, 0.8864864864864878], 
      Hue[0.2, 0.540540540540541, 0.8864864864864878], 
      Hue[0.2, 0.5540540540540545, 0.8864864864864878], 
      Hue[0.2, 0.5675675675675681, 0.8864864864864878], 
      Hue[0.2, 0.5810810810810816, 0.8864864864864878], 
      Hue[0.2, 0.5945945945945952, 0.8864864864864878], 
      Hue[0.2, 0.6081081081081087, 0.8864864864864878], 
      Hue[0.2, 0.6216216216216223, 0.8864864864864878], 
      Hue[0.2, 0.6351351351351358, 0.8864864864864878], 
      Hue[0.2, 0.6486486486486492, 0.8864864864864878], 
      Hue[0.2, 0.6621621621621628, 0.8864864864864878], 
      Hue[0.2, 0.6756756756756763, 0.8864864864864878], 
      Hue[0.2, 0.6891891891891899, 0.8864864864864878], 
      Hue[0.2, 0.7027027027027034, 0.8864864864864878], 
      Hue[0.2, 0.716216216216217, 0.8864864864864878], 
      Hue[0.2, 0.7297297297297305, 0.8864864864864878], 
      Hue[0.2, 0.7432432432432441, 0.8864864864864878], 
      Hue[0.2, 0.7567567567567576, 0.8864864864864878], 
      Hue[0.2, 0.7702702702702712, 0.8864864864864878], 
      Hue[0.2, 0.7837837837837847, 0.8864864864864878], 
      Hue[0.2, 0.7972972972972983, 0.8864864864864878], 
      Hue[0.2, 0.8108108108108117, 0.8864864864864878], 
      Hue[0.2, 0.8243243243243253, 0.8864864864864878], 
      Hue[0.2, 0.8378378378378389, 0.8864864864864878], 
      Hue[0.2, 0.8513513513513524, 0.8864864864864878], 
      Hue[0.2, 0.864864864864866, 0.8864864864864878], 
      Hue[0.2, 0.8783783783783795, 0.8864864864864878], 
      Hue[0.2, 0.8918918918918931, 0.8864864864864878], 
      Hue[0.2, 0.9054054054054066, 0.8864864864864878], 
      Hue[0.2, 0.9189189189189202, 0.8864864864864878], 
      Hue[0.2, 0.9324324324324337, 0.8864864864864878], 
      Hue[0.2, 0.9459459459459473, 0.8864864864864878], 
      Hue[0.2, 0.9594594594594608, 0.8864864864864878], 
      Hue[0.2, 0.9729729729729744, 0.8864864864864878], 
      Hue[0.2, 0.9864864864864878, 0.8864864864864878], 
      Hue[0.2, 1., 0.8864864864864878], 
      Hue[0.2, 0., 0.9000000000000014], 
      Hue[0.2, 0.013513513513513513`, 0.9000000000000014], 
      Hue[0.2, 0.027027027027027025`, 0.9000000000000014], 
      Hue[0.2, 0.04054054054054054, 0.9000000000000014], 
      Hue[0.2, 0.05405405405405405, 0.9000000000000014], 
      Hue[0.2, 0.06756756756756756, 0.9000000000000014], 
      Hue[0.2, 0.08108108108108107, 0.9000000000000014], 
      Hue[0.2, 0.09459459459459457, 0.9000000000000014], 
      Hue[0.2, 0.10810810810810809`, 0.9000000000000014], 
      Hue[0.2, 0.1216216216216216, 0.9000000000000014], 
      Hue[0.2, 0.13513513513513511`, 0.9000000000000014], 
      Hue[0.2, 0.1486486486486486, 0.9000000000000014], 
      Hue[0.2, 0.16216216216216214`, 0.9000000000000014], 
      Hue[0.2, 0.17567567567567566`, 0.9000000000000014], 
      Hue[0.2, 0.18918918918918914`, 0.9000000000000014], 
      Hue[0.2, 0.20270270270270266`, 0.9000000000000014], 
      Hue[0.2, 0.21621621621621617`, 0.9000000000000014], 
      Hue[0.2, 0.2297297297297297, 0.9000000000000014], 
      Hue[0.2, 0.2432432432432432, 0.9000000000000014], 
      Hue[0.2, 0.2567567567567567, 0.9000000000000014], 
      Hue[0.2, 0.27027027027027023`, 0.9000000000000014], 
      Hue[0.2, 0.2837837837837837, 0.9000000000000014], 
      Hue[0.2, 0.2972972972972972, 0.9000000000000014], 
      Hue[0.2, 0.31081081081081074`, 0.9000000000000014], 
      Hue[0.2, 0.3243243243243243, 0.9000000000000014], 
      Hue[0.2, 0.33783783783783783`, 0.9000000000000014], 
      Hue[0.2, 0.35135135135135137`, 0.9000000000000014], 
      Hue[0.2, 0.3648648648648649, 0.9000000000000014], 
      Hue[0.2, 0.37837837837837845`, 0.9000000000000014], 
      Hue[0.2, 0.391891891891892, 0.9000000000000014], 
      Hue[0.2, 0.40540540540540554`, 0.9000000000000014], 
      Hue[0.2, 0.4189189189189191, 0.9000000000000014], 
      Hue[0.2, 0.4324324324324326, 0.9000000000000014], 
      Hue[0.2, 0.44594594594594616`, 0.9000000000000014], 
      Hue[0.2, 0.4594594594594597, 0.9000000000000014], 
      Hue[0.2, 0.47297297297297325`, 0.9000000000000014], 
      Hue[0.2, 0.4864864864864868, 0.9000000000000014], 
      Hue[0.2, 0.5000000000000003, 0.9000000000000014], 
      Hue[0.2, 0.5135135135135139, 0.9000000000000014], 
      Hue[0.2, 0.5270270270270274, 0.9000000000000014], 
      Hue[0.2, 0.540540540540541, 0.9000000000000014], 
      Hue[0.2, 0.5540540540540545, 0.9000000000000014], 
      Hue[0.2, 0.5675675675675681, 0.9000000000000014], 
      Hue[0.2, 0.5810810810810816, 0.9000000000000014], 
      Hue[0.2, 0.5945945945945952, 0.9000000000000014], 
      Hue[0.2, 0.6081081081081087, 0.9000000000000014], 
      Hue[0.2, 0.6216216216216223, 0.9000000000000014], 
      Hue[0.2, 0.6351351351351358, 0.9000000000000014], 
      Hue[0.2, 0.6486486486486492, 0.9000000000000014], 
      Hue[0.2, 0.6621621621621628, 0.9000000000000014], 
      Hue[0.2, 0.6756756756756763, 0.9000000000000014], 
      Hue[0.2, 0.6891891891891899, 0.9000000000000014], 
      Hue[0.2, 0.7027027027027034, 0.9000000000000014], 
      Hue[0.2, 0.716216216216217, 0.9000000000000014], 
      Hue[0.2, 0.7297297297297305, 0.9000000000000014], 
      Hue[0.2, 0.7432432432432441, 0.9000000000000014], 
      Hue[0.2, 0.7567567567567576, 0.9000000000000014], 
      Hue[0.2, 0.7702702702702712, 0.9000000000000014], 
      Hue[0.2, 0.7837837837837847, 0.9000000000000014], 
      Hue[0.2, 0.7972972972972983, 0.9000000000000014], 
      Hue[0.2, 0.8108108108108117, 0.9000000000000014], 
      Hue[0.2, 0.8243243243243253, 0.9000000000000014], 
      Hue[0.2, 0.8378378378378389, 0.9000000000000014], 
      Hue[0.2, 0.8513513513513524, 0.9000000000000014], 
      Hue[0.2, 0.864864864864866, 0.9000000000000014], 
      Hue[0.2, 0.8783783783783795, 0.9000000000000014], 
      Hue[0.2, 0.8918918918918931, 0.9000000000000014], 
      Hue[0.2, 0.9054054054054066, 0.9000000000000014], 
      Hue[0.2, 0.9189189189189202, 0.9000000000000014], 
      Hue[0.2, 0.9324324324324337, 0.9000000000000014], 
      Hue[0.2, 0.9459459459459473, 0.9000000000000014], 
      Hue[0.2, 0.9594594594594608, 0.9000000000000014], 
      Hue[0.2, 0.9729729729729744, 0.9000000000000014], 
      Hue[0.2, 0.9864864864864878, 0.9000000000000014], 
      Hue[0.2, 1., 0.9000000000000014], 
      Hue[0.2, 0., 0.9135135135135148], 
      Hue[0.2, 0.013513513513513513`, 0.9135135135135148], 
      Hue[0.2, 0.027027027027027025`, 0.9135135135135148], 
      Hue[0.2, 0.04054054054054054, 0.9135135135135148], 
      Hue[0.2, 0.05405405405405405, 0.9135135135135148], 
      Hue[0.2, 0.06756756756756756, 0.9135135135135148], 
      Hue[0.2, 0.08108108108108107, 0.9135135135135148], 
      Hue[0.2, 0.09459459459459457, 0.9135135135135148], 
      Hue[0.2, 0.10810810810810809`, 0.9135135135135148], 
      Hue[0.2, 0.1216216216216216, 0.9135135135135148], 
      Hue[0.2, 0.13513513513513511`, 0.9135135135135148], 
      Hue[0.2, 0.1486486486486486, 0.9135135135135148], 
      Hue[0.2, 0.16216216216216214`, 0.9135135135135148], 
      Hue[0.2, 0.17567567567567566`, 0.9135135135135148], 
      Hue[0.2, 0.18918918918918914`, 0.9135135135135148], 
      Hue[0.2, 0.20270270270270266`, 0.9135135135135148], 
      Hue[0.2, 0.21621621621621617`, 0.9135135135135148], 
      Hue[0.2, 0.2297297297297297, 0.9135135135135148], 
      Hue[0.2, 0.2432432432432432, 0.9135135135135148], 
      Hue[0.2, 0.2567567567567567, 0.9135135135135148], 
      Hue[0.2, 0.27027027027027023`, 0.9135135135135148], 
      Hue[0.2, 0.2837837837837837, 0.9135135135135148], 
      Hue[0.2, 0.2972972972972972, 0.9135135135135148], 
      Hue[0.2, 0.31081081081081074`, 0.9135135135135148], 
      Hue[0.2, 0.3243243243243243, 0.9135135135135148], 
      Hue[0.2, 0.33783783783783783`, 0.9135135135135148], 
      Hue[0.2, 0.35135135135135137`, 0.9135135135135148], 
      Hue[0.2, 0.3648648648648649, 0.9135135135135148], 
      Hue[0.2, 0.37837837837837845`, 0.9135135135135148], 
      Hue[0.2, 0.391891891891892, 0.9135135135135148], 
      Hue[0.2, 0.40540540540540554`, 0.9135135135135148], 
      Hue[0.2, 0.4189189189189191, 0.9135135135135148], 
      Hue[0.2, 0.4324324324324326, 0.9135135135135148], 
      Hue[0.2, 0.44594594594594616`, 0.9135135135135148], 
      Hue[0.2, 0.4594594594594597, 0.9135135135135148], 
      Hue[0.2, 0.47297297297297325`, 0.9135135135135148], 
      Hue[0.2, 0.4864864864864868, 0.9135135135135148], 
      Hue[0.2, 0.5000000000000003, 0.9135135135135148], 
      Hue[0.2, 0.5135135135135139, 0.9135135135135148], 
      Hue[0.2, 0.5270270270270274, 0.9135135135135148], 
      Hue[0.2, 0.540540540540541, 0.9135135135135148], 
      Hue[0.2, 0.5540540540540545, 0.9135135135135148], 
      Hue[0.2, 0.5675675675675681, 0.9135135135135148], 
      Hue[0.2, 0.5810810810810816, 0.9135135135135148], 
      Hue[0.2, 0.5945945945945952, 0.9135135135135148], 
      Hue[0.2, 0.6081081081081087, 0.9135135135135148], 
      Hue[0.2, 0.6216216216216223, 0.9135135135135148], 
      Hue[0.2, 0.6351351351351358, 0.9135135135135148], 
      Hue[0.2, 0.6486486486486492, 0.9135135135135148], 
      Hue[0.2, 0.6621621621621628, 0.9135135135135148], 
      Hue[0.2, 0.6756756756756763, 0.9135135135135148], 
      Hue[0.2, 0.6891891891891899, 0.9135135135135148], 
      Hue[0.2, 0.7027027027027034, 0.9135135135135148], 
      Hue[0.2, 0.716216216216217, 0.9135135135135148], 
      Hue[0.2, 0.7297297297297305, 0.9135135135135148], 
      Hue[0.2, 0.7432432432432441, 0.9135135135135148], 
      Hue[0.2, 0.7567567567567576, 0.9135135135135148], 
      Hue[0.2, 0.7702702702702712, 0.9135135135135148], 
      Hue[0.2, 0.7837837837837847, 0.9135135135135148], 
      Hue[0.2, 0.7972972972972983, 0.9135135135135148], 
      Hue[0.2, 0.8108108108108117, 0.9135135135135148], 
      Hue[0.2, 0.8243243243243253, 0.9135135135135148], 
      Hue[0.2, 0.8378378378378389, 0.9135135135135148], 
      Hue[0.2, 0.8513513513513524, 0.9135135135135148], 
      Hue[0.2, 0.864864864864866, 0.9135135135135148], 
      Hue[0.2, 0.8783783783783795, 0.9135135135135148], 
      Hue[0.2, 0.8918918918918931, 0.9135135135135148], 
      Hue[0.2, 0.9054054054054066, 0.9135135135135148], 
      Hue[0.2, 0.9189189189189202, 0.9135135135135148], 
      Hue[0.2, 0.9324324324324337, 0.9135135135135148], 
      Hue[0.2, 0.9459459459459473, 0.9135135135135148], 
      Hue[0.2, 0.9594594594594608, 0.9135135135135148], 
      Hue[0.2, 0.9729729729729744, 0.9135135135135148], 
      Hue[0.2, 0.9864864864864878, 0.9135135135135148], 
      Hue[0.2, 1., 0.9135135135135148], 
      Hue[0.2, 0., 0.9270270270270284], 
      Hue[0.2, 0.013513513513513513`, 0.9270270270270284], 
      Hue[0.2, 0.027027027027027025`, 0.9270270270270284], 
      Hue[0.2, 0.04054054054054054, 0.9270270270270284], 
      Hue[0.2, 0.05405405405405405, 0.9270270270270284], 
      Hue[0.2, 0.06756756756756756, 0.9270270270270284], 
      Hue[0.2, 0.08108108108108107, 0.9270270270270284], 
      Hue[0.2, 0.09459459459459457, 0.9270270270270284], 
      Hue[0.2, 0.10810810810810809`, 0.9270270270270284], 
      Hue[0.2, 0.1216216216216216, 0.9270270270270284], 
      Hue[0.2, 0.13513513513513511`, 0.9270270270270284], 
      Hue[0.2, 0.1486486486486486, 0.9270270270270284], 
      Hue[0.2, 0.16216216216216214`, 0.9270270270270284], 
      Hue[0.2, 0.17567567567567566`, 0.9270270270270284], 
      Hue[0.2, 0.18918918918918914`, 0.9270270270270284], 
      Hue[0.2, 0.20270270270270266`, 0.9270270270270284], 
      Hue[0.2, 0.21621621621621617`, 0.9270270270270284], 
      Hue[0.2, 0.2297297297297297, 0.9270270270270284], 
      Hue[0.2, 0.2432432432432432, 0.9270270270270284], 
      Hue[0.2, 0.2567567567567567, 0.9270270270270284], 
      Hue[0.2, 0.27027027027027023`, 0.9270270270270284], 
      Hue[0.2, 0.2837837837837837, 0.9270270270270284], 
      Hue[0.2, 0.2972972972972972, 0.9270270270270284], 
      Hue[0.2, 0.31081081081081074`, 0.9270270270270284], 
      Hue[0.2, 0.3243243243243243, 0.9270270270270284], 
      Hue[0.2, 0.33783783783783783`, 0.9270270270270284], 
      Hue[0.2, 0.35135135135135137`, 0.9270270270270284], 
      Hue[0.2, 0.3648648648648649, 0.9270270270270284], 
      Hue[0.2, 0.37837837837837845`, 0.9270270270270284], 
      Hue[0.2, 0.391891891891892, 0.9270270270270284], 
      Hue[0.2, 0.40540540540540554`, 0.9270270270270284], 
      Hue[0.2, 0.4189189189189191, 0.9270270270270284], 
      Hue[0.2, 0.4324324324324326, 0.9270270270270284], 
      Hue[0.2, 0.44594594594594616`, 0.9270270270270284], 
      Hue[0.2, 0.4594594594594597, 0.9270270270270284], 
      Hue[0.2, 0.47297297297297325`, 0.9270270270270284], 
      Hue[0.2, 0.4864864864864868, 0.9270270270270284], 
      Hue[0.2, 0.5000000000000003, 0.9270270270270284], 
      Hue[0.2, 0.5135135135135139, 0.9270270270270284], 
      Hue[0.2, 0.5270270270270274, 0.9270270270270284], 
      Hue[0.2, 0.540540540540541, 0.9270270270270284], 
      Hue[0.2, 0.5540540540540545, 0.9270270270270284], 
      Hue[0.2, 0.5675675675675681, 0.9270270270270284], 
      Hue[0.2, 0.5810810810810816, 0.9270270270270284], 
      Hue[0.2, 0.5945945945945952, 0.9270270270270284], 
      Hue[0.2, 0.6081081081081087, 0.9270270270270284], 
      Hue[0.2, 0.6216216216216223, 0.9270270270270284], 
      Hue[0.2, 0.6351351351351358, 0.9270270270270284], 
      Hue[0.2, 0.6486486486486492, 0.9270270270270284], 
      Hue[0.2, 0.6621621621621628, 0.9270270270270284], 
      Hue[0.2, 0.6756756756756763, 0.9270270270270284], 
      Hue[0.2, 0.6891891891891899, 0.9270270270270284], 
      Hue[0.2, 0.7027027027027034, 0.9270270270270284], 
      Hue[0.2, 0.716216216216217, 0.9270270270270284], 
      Hue[0.2, 0.7297297297297305, 0.9270270270270284], 
      Hue[0.2, 0.7432432432432441, 0.9270270270270284], 
      Hue[0.2, 0.7567567567567576, 0.9270270270270284], 
      Hue[0.2, 0.7702702702702712, 0.9270270270270284], 
      Hue[0.2, 0.7837837837837847, 0.9270270270270284], 
      Hue[0.2, 0.7972972972972983, 0.9270270270270284], 
      Hue[0.2, 0.8108108108108117, 0.9270270270270284], 
      Hue[0.2, 0.8243243243243253, 0.9270270270270284], 
      Hue[0.2, 0.8378378378378389, 0.9270270270270284], 
      Hue[0.2, 0.8513513513513524, 0.9270270270270284], 
      Hue[0.2, 0.864864864864866, 0.9270270270270284], 
      Hue[0.2, 0.8783783783783795, 0.9270270270270284], 
      Hue[0.2, 0.8918918918918931, 0.9270270270270284], 
      Hue[0.2, 0.9054054054054066, 0.9270270270270284], 
      Hue[0.2, 0.9189189189189202, 0.9270270270270284], 
      Hue[0.2, 0.9324324324324337, 0.9270270270270284], 
      Hue[0.2, 0.9459459459459473, 0.9270270270270284], 
      Hue[0.2, 0.9594594594594608, 0.9270270270270284], 
      Hue[0.2, 0.9729729729729744, 0.9270270270270284], 
      Hue[0.2, 0.9864864864864878, 0.9270270270270284], 
      Hue[0.2, 1., 0.9270270270270284], 
      Hue[0.2, 0., 0.9405405405405419], 
      Hue[0.2, 0.013513513513513513`, 0.9405405405405419], 
      Hue[0.2, 0.027027027027027025`, 0.9405405405405419], 
      Hue[0.2, 0.04054054054054054, 0.9405405405405419], 
      Hue[0.2, 0.05405405405405405, 0.9405405405405419], 
      Hue[0.2, 0.06756756756756756, 0.9405405405405419], 
      Hue[0.2, 0.08108108108108107, 0.9405405405405419], 
      Hue[0.2, 0.09459459459459457, 0.9405405405405419], 
      Hue[0.2, 0.10810810810810809`, 0.9405405405405419], 
      Hue[0.2, 0.1216216216216216, 0.9405405405405419], 
      Hue[0.2, 0.13513513513513511`, 0.9405405405405419], 
      Hue[0.2, 0.1486486486486486, 0.9405405405405419], 
      Hue[0.2, 0.16216216216216214`, 0.9405405405405419], 
      Hue[0.2, 0.17567567567567566`, 0.9405405405405419], 
      Hue[0.2, 0.18918918918918914`, 0.9405405405405419], 
      Hue[0.2, 0.20270270270270266`, 0.9405405405405419], 
      Hue[0.2, 0.21621621621621617`, 0.9405405405405419], 
      Hue[0.2, 0.2297297297297297, 0.9405405405405419], 
      Hue[0.2, 0.2432432432432432, 0.9405405405405419], 
      Hue[0.2, 0.2567567567567567, 0.9405405405405419], 
      Hue[0.2, 0.27027027027027023`, 0.9405405405405419], 
      Hue[0.2, 0.2837837837837837, 0.9405405405405419], 
      Hue[0.2, 0.2972972972972972, 0.9405405405405419], 
      Hue[0.2, 0.31081081081081074`, 0.9405405405405419], 
      Hue[0.2, 0.3243243243243243, 0.9405405405405419], 
      Hue[0.2, 0.33783783783783783`, 0.9405405405405419], 
      Hue[0.2, 0.35135135135135137`, 0.9405405405405419], 
      Hue[0.2, 0.3648648648648649, 0.9405405405405419], 
      Hue[0.2, 0.37837837837837845`, 0.9405405405405419], 
      Hue[0.2, 0.391891891891892, 0.9405405405405419], 
      Hue[0.2, 0.40540540540540554`, 0.9405405405405419], 
      Hue[0.2, 0.4189189189189191, 0.9405405405405419], 
      Hue[0.2, 0.4324324324324326, 0.9405405405405419], 
      Hue[0.2, 0.44594594594594616`, 0.9405405405405419], 
      Hue[0.2, 0.4594594594594597, 0.9405405405405419], 
      Hue[0.2, 0.47297297297297325`, 0.9405405405405419], 
      Hue[0.2, 0.4864864864864868, 0.9405405405405419], 
      Hue[0.2, 0.5000000000000003, 0.9405405405405419], 
      Hue[0.2, 0.5135135135135139, 0.9405405405405419], 
      Hue[0.2, 0.5270270270270274, 0.9405405405405419], 
      Hue[0.2, 0.540540540540541, 0.9405405405405419], 
      Hue[0.2, 0.5540540540540545, 0.9405405405405419], 
      Hue[0.2, 0.5675675675675681, 0.9405405405405419], 
      Hue[0.2, 0.5810810810810816, 0.9405405405405419], 
      Hue[0.2, 0.5945945945945952, 0.9405405405405419], 
      Hue[0.2, 0.6081081081081087, 0.9405405405405419], 
      Hue[0.2, 0.6216216216216223, 0.9405405405405419], 
      Hue[0.2, 0.6351351351351358, 0.9405405405405419], 
      Hue[0.2, 0.6486486486486492, 0.9405405405405419], 
      Hue[0.2, 0.6621621621621628, 0.9405405405405419], 
      Hue[0.2, 0.6756756756756763, 0.9405405405405419], 
      Hue[0.2, 0.6891891891891899, 0.9405405405405419], 
      Hue[0.2, 0.7027027027027034, 0.9405405405405419], 
      Hue[0.2, 0.716216216216217, 0.9405405405405419], 
      Hue[0.2, 0.7297297297297305, 0.9405405405405419], 
      Hue[0.2, 0.7432432432432441, 0.9405405405405419], 
      Hue[0.2, 0.7567567567567576, 0.9405405405405419], 
      Hue[0.2, 0.7702702702702712, 0.9405405405405419], 
      Hue[0.2, 0.7837837837837847, 0.9405405405405419], 
      Hue[0.2, 0.7972972972972983, 0.9405405405405419], 
      Hue[0.2, 0.8108108108108117, 0.9405405405405419], 
      Hue[0.2, 0.8243243243243253, 0.9405405405405419], 
      Hue[0.2, 0.8378378378378389, 0.9405405405405419], 
      Hue[0.2, 0.8513513513513524, 0.9405405405405419], 
      Hue[0.2, 0.864864864864866, 0.9405405405405419], 
      Hue[0.2, 0.8783783783783795, 0.9405405405405419], 
      Hue[0.2, 0.8918918918918931, 0.9405405405405419], 
      Hue[0.2, 0.9054054054054066, 0.9405405405405419], 
      Hue[0.2, 0.9189189189189202, 0.9405405405405419], 
      Hue[0.2, 0.9324324324324337, 0.9405405405405419], 
      Hue[0.2, 0.9459459459459473, 0.9405405405405419], 
      Hue[0.2, 0.9594594594594608, 0.9405405405405419], 
      Hue[0.2, 0.9729729729729744, 0.9405405405405419], 
      Hue[0.2, 0.9864864864864878, 0.9405405405405419], 
      Hue[0.2, 1., 0.9405405405405419], 
      Hue[0.2, 0., 0.9540540540540555], 
      Hue[0.2, 0.013513513513513513`, 0.9540540540540555], 
      Hue[0.2, 0.027027027027027025`, 0.9540540540540555], 
      Hue[0.2, 0.04054054054054054, 0.9540540540540555], 
      Hue[0.2, 0.05405405405405405, 0.9540540540540555], 
      Hue[0.2, 0.06756756756756756, 0.9540540540540555], 
      Hue[0.2, 0.08108108108108107, 0.9540540540540555], 
      Hue[0.2, 0.09459459459459457, 0.9540540540540555], 
      Hue[0.2, 0.10810810810810809`, 0.9540540540540555], 
      Hue[0.2, 0.1216216216216216, 0.9540540540540555], 
      Hue[0.2, 0.13513513513513511`, 0.9540540540540555], 
      Hue[0.2, 0.1486486486486486, 0.9540540540540555], 
      Hue[0.2, 0.16216216216216214`, 0.9540540540540555], 
      Hue[0.2, 0.17567567567567566`, 0.9540540540540555], 
      Hue[0.2, 0.18918918918918914`, 0.9540540540540555], 
      Hue[0.2, 0.20270270270270266`, 0.9540540540540555], 
      Hue[0.2, 0.21621621621621617`, 0.9540540540540555], 
      Hue[0.2, 0.2297297297297297, 0.9540540540540555], 
      Hue[0.2, 0.2432432432432432, 0.9540540540540555], 
      Hue[0.2, 0.2567567567567567, 0.9540540540540555], 
      Hue[0.2, 0.27027027027027023`, 0.9540540540540555], 
      Hue[0.2, 0.2837837837837837, 0.9540540540540555], 
      Hue[0.2, 0.2972972972972972, 0.9540540540540555], 
      Hue[0.2, 0.31081081081081074`, 0.9540540540540555], 
      Hue[0.2, 0.3243243243243243, 0.9540540540540555], 
      Hue[0.2, 0.33783783783783783`, 0.9540540540540555], 
      Hue[0.2, 0.35135135135135137`, 0.9540540540540555], 
      Hue[0.2, 0.3648648648648649, 0.9540540540540555], 
      Hue[0.2, 0.37837837837837845`, 0.9540540540540555], 
      Hue[0.2, 0.391891891891892, 0.9540540540540555], 
      Hue[0.2, 0.40540540540540554`, 0.9540540540540555], 
      Hue[0.2, 0.4189189189189191, 0.9540540540540555], 
      Hue[0.2, 0.4324324324324326, 0.9540540540540555], 
      Hue[0.2, 0.44594594594594616`, 0.9540540540540555], 
      Hue[0.2, 0.4594594594594597, 0.9540540540540555], 
      Hue[0.2, 0.47297297297297325`, 0.9540540540540555], 
      Hue[0.2, 0.4864864864864868, 0.9540540540540555], 
      Hue[0.2, 0.5000000000000003, 0.9540540540540555], 
      Hue[0.2, 0.5135135135135139, 0.9540540540540555], 
      Hue[0.2, 0.5270270270270274, 0.9540540540540555], 
      Hue[0.2, 0.540540540540541, 0.9540540540540555], 
      Hue[0.2, 0.5540540540540545, 0.9540540540540555], 
      Hue[0.2, 0.5675675675675681, 0.9540540540540555], 
      Hue[0.2, 0.5810810810810816, 0.9540540540540555], 
      Hue[0.2, 0.5945945945945952, 0.9540540540540555], 
      Hue[0.2, 0.6081081081081087, 0.9540540540540555], 
      Hue[0.2, 0.6216216216216223, 0.9540540540540555], 
      Hue[0.2, 0.6351351351351358, 0.9540540540540555], 
      Hue[0.2, 0.6486486486486492, 0.9540540540540555], 
      Hue[0.2, 0.6621621621621628, 0.9540540540540555], 
      Hue[0.2, 0.6756756756756763, 0.9540540540540555], 
      Hue[0.2, 0.6891891891891899, 0.9540540540540555], 
      Hue[0.2, 0.7027027027027034, 0.9540540540540555], 
      Hue[0.2, 0.716216216216217, 0.9540540540540555], 
      Hue[0.2, 0.7297297297297305, 0.9540540540540555], 
      Hue[0.2, 0.7432432432432441, 0.9540540540540555], 
      Hue[0.2, 0.7567567567567576, 0.9540540540540555], 
      Hue[0.2, 0.7702702702702712, 0.9540540540540555], 
      Hue[0.2, 0.7837837837837847, 0.9540540540540555], 
      Hue[0.2, 0.7972972972972983, 0.9540540540540555], 
      Hue[0.2, 0.8108108108108117, 0.9540540540540555], 
      Hue[0.2, 0.8243243243243253, 0.9540540540540555], 
      Hue[0.2, 0.8378378378378389, 0.9540540540540555], 
      Hue[0.2, 0.8513513513513524, 0.9540540540540555], 
      Hue[0.2, 0.864864864864866, 0.9540540540540555], 
      Hue[0.2, 0.8783783783783795, 0.9540540540540555], 
      Hue[0.2, 0.8918918918918931, 0.9540540540540555], 
      Hue[0.2, 0.9054054054054066, 0.9540540540540555], 
      Hue[0.2, 0.9189189189189202, 0.9540540540540555], 
      Hue[0.2, 0.9324324324324337, 0.9540540540540555], 
      Hue[0.2, 0.9459459459459473, 0.9540540540540555], 
      Hue[0.2, 0.9594594594594608, 0.9540540540540555], 
      Hue[0.2, 0.9729729729729744, 0.9540540540540555], 
      Hue[0.2, 0.9864864864864878, 0.9540540540540555], 
      Hue[0.2, 1., 0.9540540540540555], 
      Hue[0.2, 0., 0.9675675675675689], 
      Hue[0.2, 0.013513513513513513`, 0.9675675675675689], 
      Hue[0.2, 0.027027027027027025`, 0.9675675675675689], 
      Hue[0.2, 0.04054054054054054, 0.9675675675675689], 
      Hue[0.2, 0.05405405405405405, 0.9675675675675689], 
      Hue[0.2, 0.06756756756756756, 0.9675675675675689], 
      Hue[0.2, 0.08108108108108107, 0.9675675675675689], 
      Hue[0.2, 0.09459459459459457, 0.9675675675675689], 
      Hue[0.2, 0.10810810810810809`, 0.9675675675675689], 
      Hue[0.2, 0.1216216216216216, 0.9675675675675689], 
      Hue[0.2, 0.13513513513513511`, 0.9675675675675689], 
      Hue[0.2, 0.1486486486486486, 0.9675675675675689], 
      Hue[0.2, 0.16216216216216214`, 0.9675675675675689], 
      Hue[0.2, 0.17567567567567566`, 0.9675675675675689], 
      Hue[0.2, 0.18918918918918914`, 0.9675675675675689], 
      Hue[0.2, 0.20270270270270266`, 0.9675675675675689], 
      Hue[0.2, 0.21621621621621617`, 0.9675675675675689], 
      Hue[0.2, 0.2297297297297297, 0.9675675675675689], 
      Hue[0.2, 0.2432432432432432, 0.9675675675675689], 
      Hue[0.2, 0.2567567567567567, 0.9675675675675689], 
      Hue[0.2, 0.27027027027027023`, 0.9675675675675689], 
      Hue[0.2, 0.2837837837837837, 0.9675675675675689], 
      Hue[0.2, 0.2972972972972972, 0.9675675675675689], 
      Hue[0.2, 0.31081081081081074`, 0.9675675675675689], 
      Hue[0.2, 0.3243243243243243, 0.9675675675675689], 
      Hue[0.2, 0.33783783783783783`, 0.9675675675675689], 
      Hue[0.2, 0.35135135135135137`, 0.9675675675675689], 
      Hue[0.2, 0.3648648648648649, 0.9675675675675689], 
      Hue[0.2, 0.37837837837837845`, 0.9675675675675689], 
      Hue[0.2, 0.391891891891892, 0.9675675675675689], 
      Hue[0.2, 0.40540540540540554`, 0.9675675675675689], 
      Hue[0.2, 0.4189189189189191, 0.9675675675675689], 
      Hue[0.2, 0.4324324324324326, 0.9675675675675689], 
      Hue[0.2, 0.44594594594594616`, 0.9675675675675689], 
      Hue[0.2, 0.4594594594594597, 0.9675675675675689], 
      Hue[0.2, 0.47297297297297325`, 0.9675675675675689], 
      Hue[0.2, 0.4864864864864868, 0.9675675675675689], 
      Hue[0.2, 0.5000000000000003, 0.9675675675675689], 
      Hue[0.2, 0.5135135135135139, 0.9675675675675689], 
      Hue[0.2, 0.5270270270270274, 0.9675675675675689], 
      Hue[0.2, 0.540540540540541, 0.9675675675675689], 
      Hue[0.2, 0.5540540540540545, 0.9675675675675689], 
      Hue[0.2, 0.5675675675675681, 0.9675675675675689], 
      Hue[0.2, 0.5810810810810816, 0.9675675675675689], 
      Hue[0.2, 0.5945945945945952, 0.9675675675675689], 
      Hue[0.2, 0.6081081081081087, 0.9675675675675689], 
      Hue[0.2, 0.6216216216216223, 0.9675675675675689], 
      Hue[0.2, 0.6351351351351358, 0.9675675675675689], 
      Hue[0.2, 0.6486486486486492, 0.9675675675675689], 
      Hue[0.2, 0.6621621621621628, 0.9675675675675689], 
      Hue[0.2, 0.6756756756756763, 0.9675675675675689], 
      Hue[0.2, 0.6891891891891899, 0.9675675675675689], 
      Hue[0.2, 0.7027027027027034, 0.9675675675675689], 
      Hue[0.2, 0.716216216216217, 0.9675675675675689], 
      Hue[0.2, 0.7297297297297305, 0.9675675675675689], 
      Hue[0.2, 0.7432432432432441, 0.9675675675675689], 
      Hue[0.2, 0.7567567567567576, 0.9675675675675689], 
      Hue[0.2, 0.7702702702702712, 0.9675675675675689], 
      Hue[0.2, 0.7837837837837847, 0.9675675675675689], 
      Hue[0.2, 0.7972972972972983, 0.9675675675675689], 
      Hue[0.2, 0.8108108108108117, 0.9675675675675689], 
      Hue[0.2, 0.8243243243243253, 0.9675675675675689], 
      Hue[0.2, 0.8378378378378389, 0.9675675675675689], 
      Hue[0.2, 0.8513513513513524, 0.9675675675675689], 
      Hue[0.2, 0.864864864864866, 0.9675675675675689], 
      Hue[0.2, 0.8783783783783795, 0.9675675675675689], 
      Hue[0.2, 0.8918918918918931, 0.9675675675675689], 
      Hue[0.2, 0.9054054054054066, 0.9675675675675689], 
      Hue[0.2, 0.9189189189189202, 0.9675675675675689], 
      Hue[0.2, 0.9324324324324337, 0.9675675675675689], 
      Hue[0.2, 0.9459459459459473, 0.9675675675675689], 
      Hue[0.2, 0.9594594594594608, 0.9675675675675689], 
      Hue[0.2, 0.9729729729729744, 0.9675675675675689], 
      Hue[0.2, 0.9864864864864878, 0.9675675675675689], 
      Hue[0.2, 1., 0.9675675675675689], 
      Hue[0.2, 0., 0.9810810810810823], 
      Hue[0.2, 0.013513513513513513`, 0.9810810810810823], 
      Hue[0.2, 0.027027027027027025`, 0.9810810810810823], 
      Hue[0.2, 0.04054054054054054, 0.9810810810810823], 
      Hue[0.2, 0.05405405405405405, 0.9810810810810823], 
      Hue[0.2, 0.06756756756756756, 0.9810810810810823], 
      Hue[0.2, 0.08108108108108107, 0.9810810810810823], 
      Hue[0.2, 0.09459459459459457, 0.9810810810810823], 
      Hue[0.2, 0.10810810810810809`, 0.9810810810810823], 
      Hue[0.2, 0.1216216216216216, 0.9810810810810823], 
      Hue[0.2, 0.13513513513513511`, 0.9810810810810823], 
      Hue[0.2, 0.1486486486486486, 0.9810810810810823], 
      Hue[0.2, 0.16216216216216214`, 0.9810810810810823], 
      Hue[0.2, 0.17567567567567566`, 0.9810810810810823], 
      Hue[0.2, 0.18918918918918914`, 0.9810810810810823], 
      Hue[0.2, 0.20270270270270266`, 0.9810810810810823], 
      Hue[0.2, 0.21621621621621617`, 0.9810810810810823], 
      Hue[0.2, 0.2297297297297297, 0.9810810810810823], 
      Hue[0.2, 0.2432432432432432, 0.9810810810810823], 
      Hue[0.2, 0.2567567567567567, 0.9810810810810823], 
      Hue[0.2, 0.27027027027027023`, 0.9810810810810823], 
      Hue[0.2, 0.2837837837837837, 0.9810810810810823], 
      Hue[0.2, 0.2972972972972972, 0.9810810810810823], 
      Hue[0.2, 0.31081081081081074`, 0.9810810810810823], 
      Hue[0.2, 0.3243243243243243, 0.9810810810810823], 
      Hue[0.2, 0.33783783783783783`, 0.9810810810810823], 
      Hue[0.2, 0.35135135135135137`, 0.9810810810810823], 
      Hue[0.2, 0.3648648648648649, 0.9810810810810823], 
      Hue[0.2, 0.37837837837837845`, 0.9810810810810823], 
      Hue[0.2, 0.391891891891892, 0.9810810810810823], 
      Hue[0.2, 0.40540540540540554`, 0.9810810810810823], 
      Hue[0.2, 0.4189189189189191, 0.9810810810810823], 
      Hue[0.2, 0.4324324324324326, 0.9810810810810823], 
      Hue[0.2, 0.44594594594594616`, 0.9810810810810823], 
      Hue[0.2, 0.4594594594594597, 0.9810810810810823], 
      Hue[0.2, 0.47297297297297325`, 0.9810810810810823], 
      Hue[0.2, 0.4864864864864868, 0.9810810810810823], 
      Hue[0.2, 0.5000000000000003, 0.9810810810810823], 
      Hue[0.2, 0.5135135135135139, 0.9810810810810823], 
      Hue[0.2, 0.5270270270270274, 0.9810810810810823], 
      Hue[0.2, 0.540540540540541, 0.9810810810810823], 
      Hue[0.2, 0.5540540540540545, 0.9810810810810823], 
      Hue[0.2, 0.5675675675675681, 0.9810810810810823], 
      Hue[0.2, 0.5810810810810816, 0.9810810810810823], 
      Hue[0.2, 0.5945945945945952, 0.9810810810810823], 
      Hue[0.2, 0.6081081081081087, 0.9810810810810823], 
      Hue[0.2, 0.6216216216216223, 0.9810810810810823], 
      Hue[0.2, 0.6351351351351358, 0.9810810810810823], 
      Hue[0.2, 0.6486486486486492, 0.9810810810810823], 
      Hue[0.2, 0.6621621621621628, 0.9810810810810823], 
      Hue[0.2, 0.6756756756756763, 0.9810810810810823], 
      Hue[0.2, 0.6891891891891899, 0.9810810810810823], 
      Hue[0.2, 0.7027027027027034, 0.9810810810810823], 
      Hue[0.2, 0.716216216216217, 0.9810810810810823], 
      Hue[0.2, 0.7297297297297305, 0.9810810810810823], 
      Hue[0.2, 0.7432432432432441, 0.9810810810810823], 
      Hue[0.2, 0.7567567567567576, 0.9810810810810823], 
      Hue[0.2, 0.7702702702702712, 0.9810810810810823], 
      Hue[0.2, 0.7837837837837847, 0.9810810810810823], 
      Hue[0.2, 0.7972972972972983, 0.9810810810810823], 
      Hue[0.2, 0.8108108108108117, 0.9810810810810823], 
      Hue[0.2, 0.8243243243243253, 0.9810810810810823], 
      Hue[0.2, 0.8378378378378389, 0.9810810810810823], 
      Hue[0.2, 0.8513513513513524, 0.9810810810810823], 
      Hue[0.2, 0.864864864864866, 0.9810810810810823], 
      Hue[0.2, 0.8783783783783795, 0.9810810810810823], 
      Hue[0.2, 0.8918918918918931, 0.9810810810810823], 
      Hue[0.2, 0.9054054054054066, 0.9810810810810823], 
      Hue[0.2, 0.9189189189189202, 0.9810810810810823], 
      Hue[0.2, 0.9324324324324337, 0.9810810810810823], 
      Hue[0.2, 0.9459459459459473, 0.9810810810810823], 
      Hue[0.2, 0.9594594594594608, 0.9810810810810823], 
      Hue[0.2, 0.9729729729729744, 0.9810810810810823], 
      Hue[0.2, 0.9864864864864878, 0.9810810810810823], 
      Hue[0.2, 1., 0.9810810810810823], 
      Hue[0.2, 0., 0.9945945945945956], 
      Hue[0.2, 0.013513513513513513`, 0.9945945945945956], 
      Hue[0.2, 0.027027027027027025`, 0.9945945945945956], 
      Hue[0.2, 0.04054054054054054, 0.9945945945945956], 
      Hue[0.2, 0.05405405405405405, 0.9945945945945956], 
      Hue[0.2, 0.06756756756756756, 0.9945945945945956], 
      Hue[0.2, 0.08108108108108107, 0.9945945945945956], 
      Hue[0.2, 0.09459459459459457, 0.9945945945945956], 
      Hue[0.2, 0.10810810810810809`, 0.9945945945945956], 
      Hue[0.2, 0.1216216216216216, 0.9945945945945956], 
      Hue[0.2, 0.13513513513513511`, 0.9945945945945956], 
      Hue[0.2, 0.1486486486486486, 0.9945945945945956], 
      Hue[0.2, 0.16216216216216214`, 0.9945945945945956], 
      Hue[0.2, 0.17567567567567566`, 0.9945945945945956], 
      Hue[0.2, 0.18918918918918914`, 0.9945945945945956], 
      Hue[0.2, 0.20270270270270266`, 0.9945945945945956], 
      Hue[0.2, 0.21621621621621617`, 0.9945945945945956], 
      Hue[0.2, 0.2297297297297297, 0.9945945945945956], 
      Hue[0.2, 0.2432432432432432, 0.9945945945945956], 
      Hue[0.2, 0.2567567567567567, 0.9945945945945956], 
      Hue[0.2, 0.27027027027027023`, 0.9945945945945956], 
      Hue[0.2, 0.2837837837837837, 0.9945945945945956], 
      Hue[0.2, 0.2972972972972972, 0.9945945945945956], 
      Hue[0.2, 0.31081081081081074`, 0.9945945945945956], 
      Hue[0.2, 0.3243243243243243, 0.9945945945945956], 
      Hue[0.2, 0.33783783783783783`, 0.9945945945945956], 
      Hue[0.2, 0.35135135135135137`, 0.9945945945945956], 
      Hue[0.2, 0.3648648648648649, 0.9945945945945956], 
      Hue[0.2, 0.37837837837837845`, 0.9945945945945956], 
      Hue[0.2, 0.391891891891892, 0.9945945945945956], 
      Hue[0.2, 0.40540540540540554`, 0.9945945945945956], 
      Hue[0.2, 0.4189189189189191, 0.9945945945945956], 
      Hue[0.2, 0.4324324324324326, 0.9945945945945956], 
      Hue[0.2, 0.44594594594594616`, 0.9945945945945956], 
      Hue[0.2, 0.4594594594594597, 0.9945945945945956], 
      Hue[0.2, 0.47297297297297325`, 0.9945945945945956], 
      Hue[0.2, 0.4864864864864868, 0.9945945945945956], 
      Hue[0.2, 0.5000000000000003, 0.9945945945945956], 
      Hue[0.2, 0.5135135135135139, 0.9945945945945956], 
      Hue[0.2, 0.5270270270270274, 0.9945945945945956], 
      Hue[0.2, 0.540540540540541, 0.9945945945945956], 
      Hue[0.2, 0.5540540540540545, 0.9945945945945956], 
      Hue[0.2, 0.5675675675675681, 0.9945945945945956], 
      Hue[0.2, 0.5810810810810816, 0.9945945945945956], 
      Hue[0.2, 0.5945945945945952, 0.9945945945945956], 
      Hue[0.2, 0.6081081081081087, 0.9945945945945956], 
      Hue[0.2, 0.6216216216216223, 0.9945945945945956], 
      Hue[0.2, 0.6351351351351358, 0.9945945945945956], 
      Hue[0.2, 0.6486486486486492, 0.9945945945945956], 
      Hue[0.2, 0.6621621621621628, 0.9945945945945956], 
      Hue[0.2, 0.6756756756756763, 0.9945945945945956], 
      Hue[0.2, 0.6891891891891899, 0.9945945945945956], 
      Hue[0.2, 0.7027027027027034, 0.9945945945945956], 
      Hue[0.2, 0.716216216216217, 0.9945945945945956], 
      Hue[0.2, 0.7297297297297305, 0.9945945945945956], 
      Hue[0.2, 0.7432432432432441, 0.9945945945945956], 
      Hue[0.2, 0.7567567567567576, 0.9945945945945956], 
      Hue[0.2, 0.7702702702702712, 0.9945945945945956], 
      Hue[0.2, 0.7837837837837847, 0.9945945945945956], 
      Hue[0.2, 0.7972972972972983, 0.9945945945945956], 
      Hue[0.2, 0.8108108108108117, 0.9945945945945956], 
      Hue[0.2, 0.8243243243243253, 0.9945945945945956], 
      Hue[0.2, 0.8378378378378389, 0.9945945945945956], 
      Hue[0.2, 0.8513513513513524, 0.9945945945945956], 
      Hue[0.2, 0.864864864864866, 0.9945945945945956], 
      Hue[0.2, 0.8783783783783795, 0.9945945945945956], 
      Hue[0.2, 0.8918918918918931, 0.9945945945945956], 
      Hue[0.2, 0.9054054054054066, 0.9945945945945956], 
      Hue[0.2, 0.9189189189189202, 0.9945945945945956], 
      Hue[0.2, 0.9324324324324337, 0.9945945945945956], 
      Hue[0.2, 0.9459459459459473, 0.9945945945945956], 
      Hue[0.2, 0.9594594594594608, 0.9945945945945956], 
      Hue[0.2, 0.9729729729729744, 0.9945945945945956], 
      Hue[0.2, 0.9864864864864878, 0.9945945945945956], 
      Hue[0.2, 1., 0.9945945945945956], 
      Hue[0.2, 0., 1.0081081081081091`], 
      Hue[0.2, 0.013513513513513513`, 1.0081081081081091`], 
      Hue[0.2, 0.027027027027027025`, 1.0081081081081091`], 
      Hue[0.2, 0.04054054054054054, 1.0081081081081091`], 
      Hue[0.2, 0.05405405405405405, 1.0081081081081091`], 
      Hue[0.2, 0.06756756756756756, 1.0081081081081091`], 
      Hue[0.2, 0.08108108108108107, 1.0081081081081091`], 
      Hue[0.2, 0.09459459459459457, 1.0081081081081091`], 
      Hue[0.2, 0.10810810810810809`, 1.0081081081081091`], 
      Hue[0.2, 0.1216216216216216, 1.0081081081081091`], 
      Hue[0.2, 0.13513513513513511`, 1.0081081081081091`], 
      Hue[0.2, 0.1486486486486486, 1.0081081081081091`], 
      Hue[0.2, 0.16216216216216214`, 1.0081081081081091`], 
      Hue[0.2, 0.17567567567567566`, 1.0081081081081091`], 
      Hue[0.2, 0.18918918918918914`, 1.0081081081081091`], 
      Hue[0.2, 0.20270270270270266`, 1.0081081081081091`], 
      Hue[0.2, 0.21621621621621617`, 1.0081081081081091`], 
      Hue[0.2, 0.2297297297297297, 1.0081081081081091`], 
      Hue[0.2, 0.2432432432432432, 1.0081081081081091`], 
      Hue[0.2, 0.2567567567567567, 1.0081081081081091`], 
      Hue[0.2, 0.27027027027027023`, 1.0081081081081091`], 
      Hue[0.2, 0.2837837837837837, 1.0081081081081091`], 
      Hue[0.2, 0.2972972972972972, 1.0081081081081091`], 
      Hue[0.2, 0.31081081081081074`, 1.0081081081081091`], 
      Hue[0.2, 0.3243243243243243, 1.0081081081081091`], 
      Hue[0.2, 0.33783783783783783`, 1.0081081081081091`], 
      Hue[0.2, 0.35135135135135137`, 1.0081081081081091`], 
      Hue[0.2, 0.3648648648648649, 1.0081081081081091`], 
      Hue[0.2, 0.37837837837837845`, 1.0081081081081091`], 
      Hue[0.2, 0.391891891891892, 1.0081081081081091`], 
      Hue[0.2, 0.40540540540540554`, 1.0081081081081091`], 
      Hue[0.2, 0.4189189189189191, 1.0081081081081091`], 
      Hue[0.2, 0.4324324324324326, 1.0081081081081091`], 
      Hue[0.2, 0.44594594594594616`, 1.0081081081081091`], 
      Hue[0.2, 0.4594594594594597, 1.0081081081081091`], 
      Hue[0.2, 0.47297297297297325`, 1.0081081081081091`], 
      Hue[0.2, 0.4864864864864868, 1.0081081081081091`], 
      Hue[0.2, 0.5000000000000003, 1.0081081081081091`], 
      Hue[0.2, 0.5135135135135139, 1.0081081081081091`], 
      Hue[0.2, 0.5270270270270274, 1.0081081081081091`], 
      Hue[0.2, 0.540540540540541, 1.0081081081081091`], 
      Hue[0.2, 0.5540540540540545, 1.0081081081081091`], 
      Hue[0.2, 0.5675675675675681, 1.0081081081081091`], 
      Hue[0.2, 0.5810810810810816, 1.0081081081081091`], 
      Hue[0.2, 0.5945945945945952, 1.0081081081081091`], 
      Hue[0.2, 0.6081081081081087, 1.0081081081081091`], 
      Hue[0.2, 0.6216216216216223, 1.0081081081081091`], 
      Hue[0.2, 0.6351351351351358, 1.0081081081081091`], 
      Hue[0.2, 0.6486486486486492, 1.0081081081081091`], 
      Hue[0.2, 0.6621621621621628, 1.0081081081081091`], 
      Hue[0.2, 0.6756756756756763, 1.0081081081081091`], 
      Hue[0.2, 0.6891891891891899, 1.0081081081081091`], 
      Hue[0.2, 0.7027027027027034, 1.0081081081081091`], 
      Hue[0.2, 0.716216216216217, 1.0081081081081091`], 
      Hue[0.2, 0.7297297297297305, 1.0081081081081091`], 
      Hue[0.2, 0.7432432432432441, 1.0081081081081091`], 
      Hue[0.2, 0.7567567567567576, 1.0081081081081091`], 
      Hue[0.2, 0.7702702702702712, 1.0081081081081091`], 
      Hue[0.2, 0.7837837837837847, 1.0081081081081091`], 
      Hue[0.2, 0.7972972972972983, 1.0081081081081091`], 
      Hue[0.2, 0.8108108108108117, 1.0081081081081091`], 
      Hue[0.2, 0.8243243243243253, 1.0081081081081091`], 
      Hue[0.2, 0.8378378378378389, 1.0081081081081091`], 
      Hue[0.2, 0.8513513513513524, 1.0081081081081091`], 
      Hue[0.2, 0.864864864864866, 1.0081081081081091`], 
      Hue[0.2, 0.8783783783783795, 1.0081081081081091`], 
      Hue[0.2, 0.8918918918918931, 1.0081081081081091`], 
      Hue[0.2, 0.9054054054054066, 1.0081081081081091`], 
      Hue[0.2, 0.9189189189189202, 1.0081081081081091`], 
      Hue[0.2, 0.9324324324324337, 1.0081081081081091`], 
      Hue[0.2, 0.9459459459459473, 1.0081081081081091`], 
      Hue[0.2, 0.9594594594594608, 1.0081081081081091`], 
      Hue[0.2, 0.9729729729729744, 1.0081081081081091`], 
      Hue[0.2, 0.9864864864864878, 1.0081081081081091`], 
      Hue[0.2, 1., 1.0081081081081091`], 
      Hue[0.2, 0., 1.0216216216216223`], 
      Hue[0.2, 0.013513513513513513`, 1.0216216216216223`], 
      Hue[0.2, 0.027027027027027025`, 1.0216216216216223`], 
      Hue[0.2, 0.04054054054054054, 1.0216216216216223`], 
      Hue[0.2, 0.05405405405405405, 1.0216216216216223`], 
      Hue[0.2, 0.06756756756756756, 1.0216216216216223`], 
      Hue[0.2, 0.08108108108108107, 1.0216216216216223`], 
      Hue[0.2, 0.09459459459459457, 1.0216216216216223`], 
      Hue[0.2, 0.10810810810810809`, 1.0216216216216223`], 
      Hue[0.2, 0.1216216216216216, 1.0216216216216223`], 
      Hue[0.2, 0.13513513513513511`, 1.0216216216216223`], 
      Hue[0.2, 0.1486486486486486, 1.0216216216216223`], 
      Hue[0.2, 0.16216216216216214`, 1.0216216216216223`], 
      Hue[0.2, 0.17567567567567566`, 1.0216216216216223`], 
      Hue[0.2, 0.18918918918918914`, 1.0216216216216223`], 
      Hue[0.2, 0.20270270270270266`, 1.0216216216216223`], 
      Hue[0.2, 0.21621621621621617`, 1.0216216216216223`], 
      Hue[0.2, 0.2297297297297297, 1.0216216216216223`], 
      Hue[0.2, 0.2432432432432432, 1.0216216216216223`], 
      Hue[0.2, 0.2567567567567567, 1.0216216216216223`], 
      Hue[0.2, 0.27027027027027023`, 1.0216216216216223`], 
      Hue[0.2, 0.2837837837837837, 1.0216216216216223`], 
      Hue[0.2, 0.2972972972972972, 1.0216216216216223`], 
      Hue[0.2, 0.31081081081081074`, 1.0216216216216223`], 
      Hue[0.2, 0.3243243243243243, 1.0216216216216223`], 
      Hue[0.2, 0.33783783783783783`, 1.0216216216216223`], 
      Hue[0.2, 0.35135135135135137`, 1.0216216216216223`], 
      Hue[0.2, 0.3648648648648649, 1.0216216216216223`], 
      Hue[0.2, 0.37837837837837845`, 1.0216216216216223`], 
      Hue[0.2, 0.391891891891892, 1.0216216216216223`], 
      Hue[0.2, 0.40540540540540554`, 1.0216216216216223`], 
      Hue[0.2, 0.4189189189189191, 1.0216216216216223`], 
      Hue[0.2, 0.4324324324324326, 1.0216216216216223`], 
      Hue[0.2, 0.44594594594594616`, 1.0216216216216223`], 
      Hue[0.2, 0.4594594594594597, 1.0216216216216223`], 
      Hue[0.2, 0.47297297297297325`, 1.0216216216216223`], 
      Hue[0.2, 0.4864864864864868, 1.0216216216216223`], 
      Hue[0.2, 0.5000000000000003, 1.0216216216216223`], 
      Hue[0.2, 0.5135135135135139, 1.0216216216216223`], 
      Hue[0.2, 0.5270270270270274, 1.0216216216216223`], 
      Hue[0.2, 0.540540540540541, 1.0216216216216223`], 
      Hue[0.2, 0.5540540540540545, 1.0216216216216223`], 
      Hue[0.2, 0.5675675675675681, 1.0216216216216223`], 
      Hue[0.2, 0.5810810810810816, 1.0216216216216223`], 
      Hue[0.2, 0.5945945945945952, 1.0216216216216223`], 
      Hue[0.2, 0.6081081081081087, 1.0216216216216223`], 
      Hue[0.2, 0.6216216216216223, 1.0216216216216223`], 
      Hue[0.2, 0.6351351351351358, 1.0216216216216223`], 
      Hue[0.2, 0.6486486486486492, 1.0216216216216223`], 
      Hue[0.2, 0.6621621621621628, 1.0216216216216223`], 
      Hue[0.2, 0.6756756756756763, 1.0216216216216223`], 
      Hue[0.2, 0.6891891891891899, 1.0216216216216223`], 
      Hue[0.2, 0.7027027027027034, 1.0216216216216223`], 
      Hue[0.2, 0.716216216216217, 1.0216216216216223`], 
      Hue[0.2, 0.7297297297297305, 1.0216216216216223`], 
      Hue[0.2, 0.7432432432432441, 1.0216216216216223`], 
      Hue[0.2, 0.7567567567567576, 1.0216216216216223`], 
      Hue[0.2, 0.7702702702702712, 1.0216216216216223`], 
      Hue[0.2, 0.7837837837837847, 1.0216216216216223`], 
      Hue[0.2, 0.7972972972972983, 1.0216216216216223`], 
      Hue[0.2, 0.8108108108108117, 1.0216216216216223`], 
      Hue[0.2, 0.8243243243243253, 1.0216216216216223`], 
      Hue[0.2, 0.8378378378378389, 1.0216216216216223`], 
      Hue[0.2, 0.8513513513513524, 1.0216216216216223`], 
      Hue[0.2, 0.864864864864866, 1.0216216216216223`], 
      Hue[0.2, 0.8783783783783795, 1.0216216216216223`], 
      Hue[0.2, 0.8918918918918931, 1.0216216216216223`], 
      Hue[0.2, 0.9054054054054066, 1.0216216216216223`], 
      Hue[0.2, 0.9189189189189202, 1.0216216216216223`], 
      Hue[0.2, 0.9324324324324337, 1.0216216216216223`], 
      Hue[0.2, 0.9459459459459473, 1.0216216216216223`], 
      Hue[0.2, 0.9594594594594608, 1.0216216216216223`], 
      Hue[0.2, 0.9729729729729744, 1.0216216216216223`], 
      Hue[0.2, 0.9864864864864878, 1.0216216216216223`], 
      Hue[0.2, 1., 1.0216216216216223`], 
      Hue[0.2, 0., 1.0351351351351359`], 
      Hue[0.2, 0.013513513513513513`, 1.0351351351351359`], 
      Hue[0.2, 0.027027027027027025`, 1.0351351351351359`], 
      Hue[0.2, 0.04054054054054054, 1.0351351351351359`], 
      Hue[0.2, 0.05405405405405405, 1.0351351351351359`], 
      Hue[0.2, 0.06756756756756756, 1.0351351351351359`], 
      Hue[0.2, 0.08108108108108107, 1.0351351351351359`], 
      Hue[0.2, 0.09459459459459457, 1.0351351351351359`], 
      Hue[0.2, 0.10810810810810809`, 1.0351351351351359`], 
      Hue[0.2, 0.1216216216216216, 1.0351351351351359`], 
      Hue[0.2, 0.13513513513513511`, 1.0351351351351359`], 
      Hue[0.2, 0.1486486486486486, 1.0351351351351359`], 
      Hue[0.2, 0.16216216216216214`, 1.0351351351351359`], 
      Hue[0.2, 0.17567567567567566`, 1.0351351351351359`], 
      Hue[0.2, 0.18918918918918914`, 1.0351351351351359`], 
      Hue[0.2, 0.20270270270270266`, 1.0351351351351359`], 
      Hue[0.2, 0.21621621621621617`, 1.0351351351351359`], 
      Hue[0.2, 0.2297297297297297, 1.0351351351351359`], 
      Hue[0.2, 0.2432432432432432, 1.0351351351351359`], 
      Hue[0.2, 0.2567567567567567, 1.0351351351351359`], 
      Hue[0.2, 0.27027027027027023`, 1.0351351351351359`], 
      Hue[0.2, 0.2837837837837837, 1.0351351351351359`], 
      Hue[0.2, 0.2972972972972972, 1.0351351351351359`], 
      Hue[0.2, 0.31081081081081074`, 1.0351351351351359`], 
      Hue[0.2, 0.3243243243243243, 1.0351351351351359`], 
      Hue[0.2, 0.33783783783783783`, 1.0351351351351359`], 
      Hue[0.2, 0.35135135135135137`, 1.0351351351351359`], 
      Hue[0.2, 0.3648648648648649, 1.0351351351351359`], 
      Hue[0.2, 0.37837837837837845`, 1.0351351351351359`], 
      Hue[0.2, 0.391891891891892, 1.0351351351351359`], 
      Hue[0.2, 0.40540540540540554`, 1.0351351351351359`], 
      Hue[0.2, 0.4189189189189191, 1.0351351351351359`], 
      Hue[0.2, 0.4324324324324326, 1.0351351351351359`], 
      Hue[0.2, 0.44594594594594616`, 1.0351351351351359`], 
      Hue[0.2, 0.4594594594594597, 1.0351351351351359`], 
      Hue[0.2, 0.47297297297297325`, 1.0351351351351359`], 
      Hue[0.2, 0.4864864864864868, 1.0351351351351359`], 
      Hue[0.2, 0.5000000000000003, 1.0351351351351359`], 
      Hue[0.2, 0.5135135135135139, 1.0351351351351359`], 
      Hue[0.2, 0.5270270270270274, 1.0351351351351359`], 
      Hue[0.2, 0.540540540540541, 1.0351351351351359`], 
      Hue[0.2, 0.5540540540540545, 1.0351351351351359`], 
      Hue[0.2, 0.5675675675675681, 1.0351351351351359`], 
      Hue[0.2, 0.5810810810810816, 1.0351351351351359`], 
      Hue[0.2, 0.5945945945945952, 1.0351351351351359`], 
      Hue[0.2, 0.6081081081081087, 1.0351351351351359`], 
      Hue[0.2, 0.6216216216216223, 1.0351351351351359`], 
      Hue[0.2, 0.6351351351351358, 1.0351351351351359`], 
      Hue[0.2, 0.6486486486486492, 1.0351351351351359`], 
      Hue[0.2, 0.6621621621621628, 1.0351351351351359`], 
      Hue[0.2, 0.6756756756756763, 1.0351351351351359`], 
      Hue[0.2, 0.6891891891891899, 1.0351351351351359`], 
      Hue[0.2, 0.7027027027027034, 1.0351351351351359`], 
      Hue[0.2, 0.716216216216217, 1.0351351351351359`], 
      Hue[0.2, 0.7297297297297305, 1.0351351351351359`], 
      Hue[0.2, 0.7432432432432441, 1.0351351351351359`], 
      Hue[0.2, 0.7567567567567576, 1.0351351351351359`], 
      Hue[0.2, 0.7702702702702712, 1.0351351351351359`], 
      Hue[0.2, 0.7837837837837847, 1.0351351351351359`], 
      Hue[0.2, 0.7972972972972983, 1.0351351351351359`], 
      Hue[0.2, 0.8108108108108117, 1.0351351351351359`], 
      Hue[0.2, 0.8243243243243253, 1.0351351351351359`], 
      Hue[0.2, 0.8378378378378389, 1.0351351351351359`], 
      Hue[0.2, 0.8513513513513524, 1.0351351351351359`], 
      Hue[0.2, 0.864864864864866, 1.0351351351351359`], 
      Hue[0.2, 0.8783783783783795, 1.0351351351351359`], 
      Hue[0.2, 0.8918918918918931, 1.0351351351351359`], 
      Hue[0.2, 0.9054054054054066, 1.0351351351351359`], 
      Hue[0.2, 0.9189189189189202, 1.0351351351351359`], 
      Hue[0.2, 0.9324324324324337, 1.0351351351351359`], 
      Hue[0.2, 0.9459459459459473, 1.0351351351351359`], 
      Hue[0.2, 0.9594594594594608, 1.0351351351351359`], 
      Hue[0.2, 0.9729729729729744, 1.0351351351351359`], 
      Hue[0.2, 0.9864864864864878, 1.0351351351351359`], 
      Hue[0.2, 1., 1.0351351351351359`], 
      Hue[0.2, 0., 1.048648648648649], 
      Hue[0.2, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.2, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.2, 0.04054054054054054, 1.048648648648649], 
      Hue[0.2, 0.05405405405405405, 1.048648648648649], 
      Hue[0.2, 0.06756756756756756, 1.048648648648649], 
      Hue[0.2, 0.08108108108108107, 1.048648648648649], 
      Hue[0.2, 0.09459459459459457, 1.048648648648649], 
      Hue[0.2, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.2, 0.1216216216216216, 1.048648648648649], 
      Hue[0.2, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.2, 0.1486486486486486, 1.048648648648649], 
      Hue[0.2, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.2, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.2, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.2, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.2, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.2, 0.2297297297297297, 1.048648648648649], 
      Hue[0.2, 0.2432432432432432, 1.048648648648649], 
      Hue[0.2, 0.2567567567567567, 1.048648648648649], 
      Hue[0.2, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.2, 0.2837837837837837, 1.048648648648649], 
      Hue[0.2, 0.2972972972972972, 1.048648648648649], 
      Hue[0.2, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.2, 0.3243243243243243, 1.048648648648649], 
      Hue[0.2, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.2, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.2, 0.3648648648648649, 1.048648648648649], 
      Hue[0.2, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.2, 0.391891891891892, 1.048648648648649], 
      Hue[0.2, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.2, 0.4189189189189191, 1.048648648648649], 
      Hue[0.2, 0.4324324324324326, 1.048648648648649], 
      Hue[0.2, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.2, 0.4594594594594597, 1.048648648648649], 
      Hue[0.2, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.2, 0.4864864864864868, 1.048648648648649], 
      Hue[0.2, 0.5000000000000003, 1.048648648648649], 
      Hue[0.2, 0.5135135135135139, 1.048648648648649], 
      Hue[0.2, 0.5270270270270274, 1.048648648648649], 
      Hue[0.2, 0.540540540540541, 1.048648648648649], 
      Hue[0.2, 0.5540540540540545, 1.048648648648649], 
      Hue[0.2, 0.5675675675675681, 1.048648648648649], 
      Hue[0.2, 0.5810810810810816, 1.048648648648649], 
      Hue[0.2, 0.5945945945945952, 1.048648648648649], 
      Hue[0.2, 0.6081081081081087, 1.048648648648649], 
      Hue[0.2, 0.6216216216216223, 1.048648648648649], 
      Hue[0.2, 0.6351351351351358, 1.048648648648649], 
      Hue[0.2, 0.6486486486486492, 1.048648648648649], 
      Hue[0.2, 0.6621621621621628, 1.048648648648649], 
      Hue[0.2, 0.6756756756756763, 1.048648648648649], 
      Hue[0.2, 0.6891891891891899, 1.048648648648649], 
      Hue[0.2, 0.7027027027027034, 1.048648648648649], 
      Hue[0.2, 0.716216216216217, 1.048648648648649], 
      Hue[0.2, 0.7297297297297305, 1.048648648648649], 
      Hue[0.2, 0.7432432432432441, 1.048648648648649], 
      Hue[0.2, 0.7567567567567576, 1.048648648648649], 
      Hue[0.2, 0.7702702702702712, 1.048648648648649], 
      Hue[0.2, 0.7837837837837847, 1.048648648648649], 
      Hue[0.2, 0.7972972972972983, 1.048648648648649], 
      Hue[0.2, 0.8108108108108117, 1.048648648648649], 
      Hue[0.2, 0.8243243243243253, 1.048648648648649], 
      Hue[0.2, 0.8378378378378389, 1.048648648648649], 
      Hue[0.2, 0.8513513513513524, 1.048648648648649], 
      Hue[0.2, 0.864864864864866, 1.048648648648649], 
      Hue[0.2, 0.8783783783783795, 1.048648648648649], 
      Hue[0.2, 0.8918918918918931, 1.048648648648649], 
      Hue[0.2, 0.9054054054054066, 1.048648648648649], 
      Hue[0.2, 0.9189189189189202, 1.048648648648649], 
      Hue[0.2, 0.9324324324324337, 1.048648648648649], 
      Hue[0.2, 0.9459459459459473, 1.048648648648649], 
      Hue[0.2, 0.9594594594594608, 1.048648648648649], 
      Hue[0.2, 0.9729729729729744, 1.048648648648649], 
      Hue[0.2, 0.9864864864864878, 1.048648648648649], 
      Hue[0.2, 1., 1.048648648648649], 
      Hue[0.2, 0., 1.0621621621621626`], 
      Hue[0.2, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.2, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.2, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.2, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.2, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.2, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.2, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.2, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.2, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.2, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.2, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.2, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.2, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.2, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.2, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.2, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.2, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.2, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.2, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.2, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.2, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.2, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.2, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.2, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.2, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.2, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.2, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.2, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.2, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.2, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.2, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.2, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.2, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.2, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.2, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.2, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.2, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.2, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.2, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.2, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.2, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.2, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.2, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.2, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.2, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.2, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.2, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.2, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.2, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.2, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.2, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.2, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.2, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.2, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.2, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.2, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.2, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.2, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.2, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.2, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.2, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.2, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.2, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.2, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.2, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.2, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.2, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.2, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.2, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.2, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.2, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.2, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.2, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.2, 1., 1.0621621621621626`], 
      Hue[0.2, 0., 1.0756756756756758`], 
      Hue[0.2, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.2, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.2, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.2, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.2, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.2, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.2, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.2, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.2, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.2, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.2, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.2, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.2, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.2, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.2, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.2, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.2, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.2, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.2, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.2, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.2, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.2, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.2, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.2, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.2, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.2, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.2, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.2, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.2, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.2, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.2, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.2, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.2, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.2, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.2, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.2, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.2, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.2, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.2, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.2, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.2, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.2, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.2, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.2, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.2, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.2, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.2, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.2, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.2, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.2, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.2, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.2, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.2, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.2, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.2, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.2, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.2, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.2, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.2, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.2, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.2, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.2, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.2, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.2, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.2, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.2, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.2, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.2, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.2, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.2, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.2, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.2, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.2, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.2, 1., 1.0756756756756758`], 
      Hue[0.2, 0., 1.0891891891891894`], 
      Hue[0.2, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.2, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.2, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.2, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.2, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.2, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.2, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.2, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.2, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.2, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.2, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.2, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.2, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.2, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.2, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.2, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.2, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.2, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.2, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.2, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.2, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.2, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.2, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.2, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.2, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.2, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.2, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.2, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.2, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.2, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.2, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.2, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.2, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.2, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.2, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.2, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.2, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.2, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.2, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.2, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.2, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.2, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.2, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.2, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.2, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.2, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.2, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.2, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.2, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.2, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.2, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.2, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.2, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.2, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.2, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.2, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.2, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.2, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.2, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.2, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.2, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.2, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.2, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.2, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.2, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.2, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.2, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.2, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.2, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.2, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.2, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.2, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.2, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.2, 1., 1.0891891891891894`], 
      Hue[0.2, 0., 1.1027027027027025`], 
      Hue[0.2, 0.013513513513513513`, 1.1027027027027025`], 
      Hue[0.2, 0.027027027027027025`, 1.1027027027027025`], 
      Hue[0.2, 0.04054054054054054, 1.1027027027027025`], 
      Hue[0.2, 0.05405405405405405, 1.1027027027027025`], 
      Hue[0.2, 0.06756756756756756, 1.1027027027027025`], 
      Hue[0.2, 0.08108108108108107, 1.1027027027027025`], 
      Hue[0.2, 0.09459459459459457, 1.1027027027027025`], 
      Hue[0.2, 0.10810810810810809`, 1.1027027027027025`], 
      Hue[0.2, 0.1216216216216216, 1.1027027027027025`], 
      Hue[0.2, 0.13513513513513511`, 1.1027027027027025`], 
      Hue[0.2, 0.1486486486486486, 1.1027027027027025`], 
      Hue[0.2, 0.16216216216216214`, 1.1027027027027025`], 
      Hue[0.2, 0.17567567567567566`, 1.1027027027027025`], 
      Hue[0.2, 0.18918918918918914`, 1.1027027027027025`], 
      Hue[0.2, 0.20270270270270266`, 1.1027027027027025`], 
      Hue[0.2, 0.21621621621621617`, 1.1027027027027025`], 
      Hue[0.2, 0.2297297297297297, 1.1027027027027025`], 
      Hue[0.2, 0.2432432432432432, 1.1027027027027025`], 
      Hue[0.2, 0.2567567567567567, 1.1027027027027025`], 
      Hue[0.2, 0.27027027027027023`, 1.1027027027027025`], 
      Hue[0.2, 0.2837837837837837, 1.1027027027027025`], 
      Hue[0.2, 0.2972972972972972, 1.1027027027027025`], 
      Hue[0.2, 0.31081081081081074`, 1.1027027027027025`], 
      Hue[0.2, 0.3243243243243243, 1.1027027027027025`], 
      Hue[0.2, 0.33783783783783783`, 1.1027027027027025`], 
      Hue[0.2, 0.35135135135135137`, 1.1027027027027025`], 
      Hue[0.2, 0.3648648648648649, 1.1027027027027025`], 
      Hue[0.2, 0.37837837837837845`, 1.1027027027027025`], 
      Hue[0.2, 0.391891891891892, 1.1027027027027025`], 
      Hue[0.2, 0.40540540540540554`, 1.1027027027027025`], 
      Hue[0.2, 0.4189189189189191, 1.1027027027027025`], 
      Hue[0.2, 0.4324324324324326, 1.1027027027027025`], 
      Hue[0.2, 0.44594594594594616`, 1.1027027027027025`], 
      Hue[0.2, 0.4594594594594597, 1.1027027027027025`], 
      Hue[0.2, 0.47297297297297325`, 1.1027027027027025`], 
      Hue[0.2, 0.4864864864864868, 1.1027027027027025`], 
      Hue[0.2, 0.5000000000000003, 1.1027027027027025`], 
      Hue[0.2, 0.5135135135135139, 1.1027027027027025`], 
      Hue[0.2, 0.5270270270270274, 1.1027027027027025`], 
      Hue[0.2, 0.540540540540541, 1.1027027027027025`], 
      Hue[0.2, 0.5540540540540545, 1.1027027027027025`], 
      Hue[0.2, 0.5675675675675681, 1.1027027027027025`], 
      Hue[0.2, 0.5810810810810816, 1.1027027027027025`], 
      Hue[0.2, 0.5945945945945952, 1.1027027027027025`], 
      Hue[0.2, 0.6081081081081087, 1.1027027027027025`], 
      Hue[0.2, 0.6216216216216223, 1.1027027027027025`], 
      Hue[0.2, 0.6351351351351358, 1.1027027027027025`], 
      Hue[0.2, 0.6486486486486492, 1.1027027027027025`], 
      Hue[0.2, 0.6621621621621628, 1.1027027027027025`], 
      Hue[0.2, 0.6756756756756763, 1.1027027027027025`], 
      Hue[0.2, 0.6891891891891899, 1.1027027027027025`], 
      Hue[0.2, 0.7027027027027034, 1.1027027027027025`], 
      Hue[0.2, 0.716216216216217, 1.1027027027027025`], 
      Hue[0.2, 0.7297297297297305, 1.1027027027027025`], 
      Hue[0.2, 0.7432432432432441, 1.1027027027027025`], 
      Hue[0.2, 0.7567567567567576, 1.1027027027027025`], 
      Hue[0.2, 0.7702702702702712, 1.1027027027027025`], 
      Hue[0.2, 0.7837837837837847, 1.1027027027027025`], 
      Hue[0.2, 0.7972972972972983, 1.1027027027027025`], 
      Hue[0.2, 0.8108108108108117, 1.1027027027027025`], 
      Hue[0.2, 0.8243243243243253, 1.1027027027027025`], 
      Hue[0.2, 0.8378378378378389, 1.1027027027027025`], 
      Hue[0.2, 0.8513513513513524, 1.1027027027027025`], 
      Hue[0.2, 0.864864864864866, 1.1027027027027025`], 
      Hue[0.2, 0.8783783783783795, 1.1027027027027025`], 
      Hue[0.2, 0.8918918918918931, 1.1027027027027025`], 
      Hue[0.2, 0.9054054054054066, 1.1027027027027025`], 
      Hue[0.2, 0.9189189189189202, 1.1027027027027025`], 
      Hue[0.2, 0.9324324324324337, 1.1027027027027025`], 
      Hue[0.2, 0.9459459459459473, 1.1027027027027025`], 
      Hue[0.2, 0.9594594594594608, 1.1027027027027025`], 
      Hue[0.2, 0.9729729729729744, 1.1027027027027025`], 
      Hue[0.2, 0.9864864864864878, 1.1027027027027025`], 
      Hue[0.2, 1., 1.1027027027027025`], 
      Hue[0.2, 0., 1.1162162162162161`], 
      Hue[0.2, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[0.2, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[0.2, 0.04054054054054054, 1.1162162162162161`], 
      Hue[0.2, 0.05405405405405405, 1.1162162162162161`], 
      Hue[0.2, 0.06756756756756756, 1.1162162162162161`], 
      Hue[0.2, 0.08108108108108107, 1.1162162162162161`], 
      Hue[0.2, 0.09459459459459457, 1.1162162162162161`], 
      Hue[0.2, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[0.2, 0.1216216216216216, 1.1162162162162161`], 
      Hue[0.2, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[0.2, 0.1486486486486486, 1.1162162162162161`], 
      Hue[0.2, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[0.2, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[0.2, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[0.2, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[0.2, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[0.2, 0.2297297297297297, 1.1162162162162161`], 
      Hue[0.2, 0.2432432432432432, 1.1162162162162161`], 
      Hue[0.2, 0.2567567567567567, 1.1162162162162161`], 
      Hue[0.2, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[0.2, 0.2837837837837837, 1.1162162162162161`], 
      Hue[0.2, 0.2972972972972972, 1.1162162162162161`], 
      Hue[0.2, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[0.2, 0.3243243243243243, 1.1162162162162161`], 
      Hue[0.2, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[0.2, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[0.2, 0.3648648648648649, 1.1162162162162161`], 
      Hue[0.2, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[0.2, 0.391891891891892, 1.1162162162162161`], 
      Hue[0.2, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[0.2, 0.4189189189189191, 1.1162162162162161`], 
      Hue[0.2, 0.4324324324324326, 1.1162162162162161`], 
      Hue[0.2, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[0.2, 0.4594594594594597, 1.1162162162162161`], 
      Hue[0.2, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[0.2, 0.4864864864864868, 1.1162162162162161`], 
      Hue[0.2, 0.5000000000000003, 1.1162162162162161`], 
      Hue[0.2, 0.5135135135135139, 1.1162162162162161`], 
      Hue[0.2, 0.5270270270270274, 1.1162162162162161`], 
      Hue[0.2, 0.540540540540541, 1.1162162162162161`], 
      Hue[0.2, 0.5540540540540545, 1.1162162162162161`], 
      Hue[0.2, 0.5675675675675681, 1.1162162162162161`], 
      Hue[0.2, 0.5810810810810816, 1.1162162162162161`], 
      Hue[0.2, 0.5945945945945952, 1.1162162162162161`], 
      Hue[0.2, 0.6081081081081087, 1.1162162162162161`], 
      Hue[0.2, 0.6216216216216223, 1.1162162162162161`], 
      Hue[0.2, 0.6351351351351358, 1.1162162162162161`], 
      Hue[0.2, 0.6486486486486492, 1.1162162162162161`], 
      Hue[0.2, 0.6621621621621628, 1.1162162162162161`], 
      Hue[0.2, 0.6756756756756763, 1.1162162162162161`], 
      Hue[0.2, 0.6891891891891899, 1.1162162162162161`], 
      Hue[0.2, 0.7027027027027034, 1.1162162162162161`], 
      Hue[0.2, 0.716216216216217, 1.1162162162162161`], 
      Hue[0.2, 0.7297297297297305, 1.1162162162162161`], 
      Hue[0.2, 0.7432432432432441, 1.1162162162162161`], 
      Hue[0.2, 0.7567567567567576, 1.1162162162162161`], 
      Hue[0.2, 0.7702702702702712, 1.1162162162162161`], 
      Hue[0.2, 0.7837837837837847, 1.1162162162162161`], 
      Hue[0.2, 0.7972972972972983, 1.1162162162162161`], 
      Hue[0.2, 0.8108108108108117, 1.1162162162162161`], 
      Hue[0.2, 0.8243243243243253, 1.1162162162162161`], 
      Hue[0.2, 0.8378378378378389, 1.1162162162162161`], 
      Hue[0.2, 0.8513513513513524, 1.1162162162162161`], 
      Hue[0.2, 0.864864864864866, 1.1162162162162161`], 
      Hue[0.2, 0.8783783783783795, 1.1162162162162161`], 
      Hue[0.2, 0.8918918918918931, 1.1162162162162161`], 
      Hue[0.2, 0.9054054054054066, 1.1162162162162161`], 
      Hue[0.2, 0.9189189189189202, 1.1162162162162161`], 
      Hue[0.2, 0.9324324324324337, 1.1162162162162161`], 
      Hue[0.2, 0.9459459459459473, 1.1162162162162161`], 
      Hue[0.2, 0.9594594594594608, 1.1162162162162161`], 
      Hue[0.2, 0.9729729729729744, 1.1162162162162161`], 
      Hue[0.2, 0.9864864864864878, 1.1162162162162161`], 
      Hue[0.2, 1., 1.1162162162162161`], 
      Hue[0.2, 0., 1.1297297297297293`], 
      Hue[0.2, 0.013513513513513513`, 1.1297297297297293`], 
      Hue[0.2, 0.027027027027027025`, 1.1297297297297293`], 
      Hue[0.2, 0.04054054054054054, 1.1297297297297293`], 
      Hue[0.2, 0.05405405405405405, 1.1297297297297293`], 
      Hue[0.2, 0.06756756756756756, 1.1297297297297293`], 
      Hue[0.2, 0.08108108108108107, 1.1297297297297293`], 
      Hue[0.2, 0.09459459459459457, 1.1297297297297293`], 
      Hue[0.2, 0.10810810810810809`, 1.1297297297297293`], 
      Hue[0.2, 0.1216216216216216, 1.1297297297297293`], 
      Hue[0.2, 0.13513513513513511`, 1.1297297297297293`], 
      Hue[0.2, 0.1486486486486486, 1.1297297297297293`], 
      Hue[0.2, 0.16216216216216214`, 1.1297297297297293`], 
      Hue[0.2, 0.17567567567567566`, 1.1297297297297293`], 
      Hue[0.2, 0.18918918918918914`, 1.1297297297297293`], 
      Hue[0.2, 0.20270270270270266`, 1.1297297297297293`], 
      Hue[0.2, 0.21621621621621617`, 1.1297297297297293`], 
      Hue[0.2, 0.2297297297297297, 1.1297297297297293`], 
      Hue[0.2, 0.2432432432432432, 1.1297297297297293`], 
      Hue[0.2, 0.2567567567567567, 1.1297297297297293`], 
      Hue[0.2, 0.27027027027027023`, 1.1297297297297293`], 
      Hue[0.2, 0.2837837837837837, 1.1297297297297293`], 
      Hue[0.2, 0.2972972972972972, 1.1297297297297293`], 
      Hue[0.2, 0.31081081081081074`, 1.1297297297297293`], 
      Hue[0.2, 0.3243243243243243, 1.1297297297297293`], 
      Hue[0.2, 0.33783783783783783`, 1.1297297297297293`], 
      Hue[0.2, 0.35135135135135137`, 1.1297297297297293`], 
      Hue[0.2, 0.3648648648648649, 1.1297297297297293`], 
      Hue[0.2, 0.37837837837837845`, 1.1297297297297293`], 
      Hue[0.2, 0.391891891891892, 1.1297297297297293`], 
      Hue[0.2, 0.40540540540540554`, 1.1297297297297293`], 
      Hue[0.2, 0.4189189189189191, 1.1297297297297293`], 
      Hue[0.2, 0.4324324324324326, 1.1297297297297293`], 
      Hue[0.2, 0.44594594594594616`, 1.1297297297297293`], 
      Hue[0.2, 0.4594594594594597, 1.1297297297297293`], 
      Hue[0.2, 0.47297297297297325`, 1.1297297297297293`], 
      Hue[0.2, 0.4864864864864868, 1.1297297297297293`], 
      Hue[0.2, 0.5000000000000003, 1.1297297297297293`], 
      Hue[0.2, 0.5135135135135139, 1.1297297297297293`], 
      Hue[0.2, 0.5270270270270274, 1.1297297297297293`], 
      Hue[0.2, 0.540540540540541, 1.1297297297297293`], 
      Hue[0.2, 0.5540540540540545, 1.1297297297297293`], 
      Hue[0.2, 0.5675675675675681, 1.1297297297297293`], 
      Hue[0.2, 0.5810810810810816, 1.1297297297297293`], 
      Hue[0.2, 0.5945945945945952, 1.1297297297297293`], 
      Hue[0.2, 0.6081081081081087, 1.1297297297297293`], 
      Hue[0.2, 0.6216216216216223, 1.1297297297297293`], 
      Hue[0.2, 0.6351351351351358, 1.1297297297297293`], 
      Hue[0.2, 0.6486486486486492, 1.1297297297297293`], 
      Hue[0.2, 0.6621621621621628, 1.1297297297297293`], 
      Hue[0.2, 0.6756756756756763, 1.1297297297297293`], 
      Hue[0.2, 0.6891891891891899, 1.1297297297297293`], 
      Hue[0.2, 0.7027027027027034, 1.1297297297297293`], 
      Hue[0.2, 0.716216216216217, 1.1297297297297293`], 
      Hue[0.2, 0.7297297297297305, 1.1297297297297293`], 
      Hue[0.2, 0.7432432432432441, 1.1297297297297293`], 
      Hue[0.2, 0.7567567567567576, 1.1297297297297293`], 
      Hue[0.2, 0.7702702702702712, 1.1297297297297293`], 
      Hue[0.2, 0.7837837837837847, 1.1297297297297293`], 
      Hue[0.2, 0.7972972972972983, 1.1297297297297293`], 
      Hue[0.2, 0.8108108108108117, 1.1297297297297293`], 
      Hue[0.2, 0.8243243243243253, 1.1297297297297293`], 
      Hue[0.2, 0.8378378378378389, 1.1297297297297293`], 
      Hue[0.2, 0.8513513513513524, 1.1297297297297293`], 
      Hue[0.2, 0.864864864864866, 1.1297297297297293`], 
      Hue[0.2, 0.8783783783783795, 1.1297297297297293`], 
      Hue[0.2, 0.8918918918918931, 1.1297297297297293`], 
      Hue[0.2, 0.9054054054054066, 1.1297297297297293`], 
      Hue[0.2, 0.9189189189189202, 1.1297297297297293`], 
      Hue[0.2, 0.9324324324324337, 1.1297297297297293`], 
      Hue[0.2, 0.9459459459459473, 1.1297297297297293`], 
      Hue[0.2, 0.9594594594594608, 1.1297297297297293`], 
      Hue[0.2, 0.9729729729729744, 1.1297297297297293`], 
      Hue[0.2, 0.9864864864864878, 1.1297297297297293`], 
      Hue[0.2, 1., 1.1297297297297293`], 
      Hue[0.2, 0., 1.143243243243243], 
      Hue[0.2, 0.013513513513513513`, 1.143243243243243], 
      Hue[0.2, 0.027027027027027025`, 1.143243243243243], 
      Hue[0.2, 0.04054054054054054, 1.143243243243243], 
      Hue[0.2, 0.05405405405405405, 1.143243243243243], 
      Hue[0.2, 0.06756756756756756, 1.143243243243243], 
      Hue[0.2, 0.08108108108108107, 1.143243243243243], 
      Hue[0.2, 0.09459459459459457, 1.143243243243243], 
      Hue[0.2, 0.10810810810810809`, 1.143243243243243], 
      Hue[0.2, 0.1216216216216216, 1.143243243243243], 
      Hue[0.2, 0.13513513513513511`, 1.143243243243243], 
      Hue[0.2, 0.1486486486486486, 1.143243243243243], 
      Hue[0.2, 0.16216216216216214`, 1.143243243243243], 
      Hue[0.2, 0.17567567567567566`, 1.143243243243243], 
      Hue[0.2, 0.18918918918918914`, 1.143243243243243], 
      Hue[0.2, 0.20270270270270266`, 1.143243243243243], 
      Hue[0.2, 0.21621621621621617`, 1.143243243243243], 
      Hue[0.2, 0.2297297297297297, 1.143243243243243], 
      Hue[0.2, 0.2432432432432432, 1.143243243243243], 
      Hue[0.2, 0.2567567567567567, 1.143243243243243], 
      Hue[0.2, 0.27027027027027023`, 1.143243243243243], 
      Hue[0.2, 0.2837837837837837, 1.143243243243243], 
      Hue[0.2, 0.2972972972972972, 1.143243243243243], 
      Hue[0.2, 0.31081081081081074`, 1.143243243243243], 
      Hue[0.2, 0.3243243243243243, 1.143243243243243], 
      Hue[0.2, 0.33783783783783783`, 1.143243243243243], 
      Hue[0.2, 0.35135135135135137`, 1.143243243243243], 
      Hue[0.2, 0.3648648648648649, 1.143243243243243], 
      Hue[0.2, 0.37837837837837845`, 1.143243243243243], 
      Hue[0.2, 0.391891891891892, 1.143243243243243], 
      Hue[0.2, 0.40540540540540554`, 1.143243243243243], 
      Hue[0.2, 0.4189189189189191, 1.143243243243243], 
      Hue[0.2, 0.4324324324324326, 1.143243243243243], 
      Hue[0.2, 0.44594594594594616`, 1.143243243243243], 
      Hue[0.2, 0.4594594594594597, 1.143243243243243], 
      Hue[0.2, 0.47297297297297325`, 1.143243243243243], 
      Hue[0.2, 0.4864864864864868, 1.143243243243243], 
      Hue[0.2, 0.5000000000000003, 1.143243243243243], 
      Hue[0.2, 0.5135135135135139, 1.143243243243243], 
      Hue[0.2, 0.5270270270270274, 1.143243243243243], 
      Hue[0.2, 0.540540540540541, 1.143243243243243], 
      Hue[0.2, 0.5540540540540545, 1.143243243243243], 
      Hue[0.2, 0.5675675675675681, 1.143243243243243], 
      Hue[0.2, 0.5810810810810816, 1.143243243243243], 
      Hue[0.2, 0.5945945945945952, 1.143243243243243], 
      Hue[0.2, 0.6081081081081087, 1.143243243243243], 
      Hue[0.2, 0.6216216216216223, 1.143243243243243], 
      Hue[0.2, 0.6351351351351358, 1.143243243243243], 
      Hue[0.2, 0.6486486486486492, 1.143243243243243], 
      Hue[0.2, 0.6621621621621628, 1.143243243243243], 
      Hue[0.2, 0.6756756756756763, 1.143243243243243], 
      Hue[0.2, 0.6891891891891899, 1.143243243243243], 
      Hue[0.2, 0.7027027027027034, 1.143243243243243], 
      Hue[0.2, 0.716216216216217, 1.143243243243243], 
      Hue[0.2, 0.7297297297297305, 1.143243243243243], 
      Hue[0.2, 0.7432432432432441, 1.143243243243243], 
      Hue[0.2, 0.7567567567567576, 1.143243243243243], 
      Hue[0.2, 0.7702702702702712, 1.143243243243243], 
      Hue[0.2, 0.7837837837837847, 1.143243243243243], 
      Hue[0.2, 0.7972972972972983, 1.143243243243243], 
      Hue[0.2, 0.8108108108108117, 1.143243243243243], 
      Hue[0.2, 0.8243243243243253, 1.143243243243243], 
      Hue[0.2, 0.8378378378378389, 1.143243243243243], 
      Hue[0.2, 0.8513513513513524, 1.143243243243243], 
      Hue[0.2, 0.864864864864866, 1.143243243243243], 
      Hue[0.2, 0.8783783783783795, 1.143243243243243], 
      Hue[0.2, 0.8918918918918931, 1.143243243243243], 
      Hue[0.2, 0.9054054054054066, 1.143243243243243], 
      Hue[0.2, 0.9189189189189202, 1.143243243243243], 
      Hue[0.2, 0.9324324324324337, 1.143243243243243], 
      Hue[0.2, 0.9459459459459473, 1.143243243243243], 
      Hue[0.2, 0.9594594594594608, 1.143243243243243], 
      Hue[0.2, 0.9729729729729744, 1.143243243243243], 
      Hue[0.2, 0.9864864864864878, 1.143243243243243], 
      Hue[0.2, 1., 1.143243243243243], 
      Hue[0.2, 0., 1.156756756756756], 
      Hue[0.2, 0.013513513513513513`, 1.156756756756756], 
      Hue[0.2, 0.027027027027027025`, 1.156756756756756], 
      Hue[0.2, 0.04054054054054054, 1.156756756756756], 
      Hue[0.2, 0.05405405405405405, 1.156756756756756], 
      Hue[0.2, 0.06756756756756756, 1.156756756756756], 
      Hue[0.2, 0.08108108108108107, 1.156756756756756], 
      Hue[0.2, 0.09459459459459457, 1.156756756756756], 
      Hue[0.2, 0.10810810810810809`, 1.156756756756756], 
      Hue[0.2, 0.1216216216216216, 1.156756756756756], 
      Hue[0.2, 0.13513513513513511`, 1.156756756756756], 
      Hue[0.2, 0.1486486486486486, 1.156756756756756], 
      Hue[0.2, 0.16216216216216214`, 1.156756756756756], 
      Hue[0.2, 0.17567567567567566`, 1.156756756756756], 
      Hue[0.2, 0.18918918918918914`, 1.156756756756756], 
      Hue[0.2, 0.20270270270270266`, 1.156756756756756], 
      Hue[0.2, 0.21621621621621617`, 1.156756756756756], 
      Hue[0.2, 0.2297297297297297, 1.156756756756756], 
      Hue[0.2, 0.2432432432432432, 1.156756756756756], 
      Hue[0.2, 0.2567567567567567, 1.156756756756756], 
      Hue[0.2, 0.27027027027027023`, 1.156756756756756], 
      Hue[0.2, 0.2837837837837837, 1.156756756756756], 
      Hue[0.2, 0.2972972972972972, 1.156756756756756], 
      Hue[0.2, 0.31081081081081074`, 1.156756756756756], 
      Hue[0.2, 0.3243243243243243, 1.156756756756756], 
      Hue[0.2, 0.33783783783783783`, 1.156756756756756], 
      Hue[0.2, 0.35135135135135137`, 1.156756756756756], 
      Hue[0.2, 0.3648648648648649, 1.156756756756756], 
      Hue[0.2, 0.37837837837837845`, 1.156756756756756], 
      Hue[0.2, 0.391891891891892, 1.156756756756756], 
      Hue[0.2, 0.40540540540540554`, 1.156756756756756], 
      Hue[0.2, 0.4189189189189191, 1.156756756756756], 
      Hue[0.2, 0.4324324324324326, 1.156756756756756], 
      Hue[0.2, 0.44594594594594616`, 1.156756756756756], 
      Hue[0.2, 0.4594594594594597, 1.156756756756756], 
      Hue[0.2, 0.47297297297297325`, 1.156756756756756], 
      Hue[0.2, 0.4864864864864868, 1.156756756756756], 
      Hue[0.2, 0.5000000000000003, 1.156756756756756], 
      Hue[0.2, 0.5135135135135139, 1.156756756756756], 
      Hue[0.2, 0.5270270270270274, 1.156756756756756], 
      Hue[0.2, 0.540540540540541, 1.156756756756756], 
      Hue[0.2, 0.5540540540540545, 1.156756756756756], 
      Hue[0.2, 0.5675675675675681, 1.156756756756756], 
      Hue[0.2, 0.5810810810810816, 1.156756756756756], 
      Hue[0.2, 0.5945945945945952, 1.156756756756756], 
      Hue[0.2, 0.6081081081081087, 1.156756756756756], 
      Hue[0.2, 0.6216216216216223, 1.156756756756756], 
      Hue[0.2, 0.6351351351351358, 1.156756756756756], 
      Hue[0.2, 0.6486486486486492, 1.156756756756756], 
      Hue[0.2, 0.6621621621621628, 1.156756756756756], 
      Hue[0.2, 0.6756756756756763, 1.156756756756756], 
      Hue[0.2, 0.6891891891891899, 1.156756756756756], 
      Hue[0.2, 0.7027027027027034, 1.156756756756756], 
      Hue[0.2, 0.716216216216217, 1.156756756756756], 
      Hue[0.2, 0.7297297297297305, 1.156756756756756], 
      Hue[0.2, 0.7432432432432441, 1.156756756756756], 
      Hue[0.2, 0.7567567567567576, 1.156756756756756], 
      Hue[0.2, 0.7702702702702712, 1.156756756756756], 
      Hue[0.2, 0.7837837837837847, 1.156756756756756], 
      Hue[0.2, 0.7972972972972983, 1.156756756756756], 
      Hue[0.2, 0.8108108108108117, 1.156756756756756], 
      Hue[0.2, 0.8243243243243253, 1.156756756756756], 
      Hue[0.2, 0.8378378378378389, 1.156756756756756], 
      Hue[0.2, 0.8513513513513524, 1.156756756756756], 
      Hue[0.2, 0.864864864864866, 1.156756756756756], 
      Hue[0.2, 0.8783783783783795, 1.156756756756756], 
      Hue[0.2, 0.8918918918918931, 1.156756756756756], 
      Hue[0.2, 0.9054054054054066, 1.156756756756756], 
      Hue[0.2, 0.9189189189189202, 1.156756756756756], 
      Hue[0.2, 0.9324324324324337, 1.156756756756756], 
      Hue[0.2, 0.9459459459459473, 1.156756756756756], 
      Hue[0.2, 0.9594594594594608, 1.156756756756756], 
      Hue[0.2, 0.9729729729729744, 1.156756756756756], 
      Hue[0.2, 0.9864864864864878, 1.156756756756756], 
      Hue[0.2, 1., 1.156756756756756], 
      Hue[0.2, 0., 1.1702702702702696`], 
      Hue[0.2, 0.013513513513513513`, 1.1702702702702696`], 
      Hue[0.2, 0.027027027027027025`, 1.1702702702702696`], 
      Hue[0.2, 0.04054054054054054, 1.1702702702702696`], 
      Hue[0.2, 0.05405405405405405, 1.1702702702702696`], 
      Hue[0.2, 0.06756756756756756, 1.1702702702702696`], 
      Hue[0.2, 0.08108108108108107, 1.1702702702702696`], 
      Hue[0.2, 0.09459459459459457, 1.1702702702702696`], 
      Hue[0.2, 0.10810810810810809`, 1.1702702702702696`], 
      Hue[0.2, 0.1216216216216216, 1.1702702702702696`], 
      Hue[0.2, 0.13513513513513511`, 1.1702702702702696`], 
      Hue[0.2, 0.1486486486486486, 1.1702702702702696`], 
      Hue[0.2, 0.16216216216216214`, 1.1702702702702696`], 
      Hue[0.2, 0.17567567567567566`, 1.1702702702702696`], 
      Hue[0.2, 0.18918918918918914`, 1.1702702702702696`], 
      Hue[0.2, 0.20270270270270266`, 1.1702702702702696`], 
      Hue[0.2, 0.21621621621621617`, 1.1702702702702696`], 
      Hue[0.2, 0.2297297297297297, 1.1702702702702696`], 
      Hue[0.2, 0.2432432432432432, 1.1702702702702696`], 
      Hue[0.2, 0.2567567567567567, 1.1702702702702696`], 
      Hue[0.2, 0.27027027027027023`, 1.1702702702702696`], 
      Hue[0.2, 0.2837837837837837, 1.1702702702702696`], 
      Hue[0.2, 0.2972972972972972, 1.1702702702702696`], 
      Hue[0.2, 0.31081081081081074`, 1.1702702702702696`], 
      Hue[0.2, 0.3243243243243243, 1.1702702702702696`], 
      Hue[0.2, 0.33783783783783783`, 1.1702702702702696`], 
      Hue[0.2, 0.35135135135135137`, 1.1702702702702696`], 
      Hue[0.2, 0.3648648648648649, 1.1702702702702696`], 
      Hue[0.2, 0.37837837837837845`, 1.1702702702702696`], 
      Hue[0.2, 0.391891891891892, 1.1702702702702696`], 
      Hue[0.2, 0.40540540540540554`, 1.1702702702702696`], 
      Hue[0.2, 0.4189189189189191, 1.1702702702702696`], 
      Hue[0.2, 0.4324324324324326, 1.1702702702702696`], 
      Hue[0.2, 0.44594594594594616`, 1.1702702702702696`], 
      Hue[0.2, 0.4594594594594597, 1.1702702702702696`], 
      Hue[0.2, 0.47297297297297325`, 1.1702702702702696`], 
      Hue[0.2, 0.4864864864864868, 1.1702702702702696`], 
      Hue[0.2, 0.5000000000000003, 1.1702702702702696`], 
      Hue[0.2, 0.5135135135135139, 1.1702702702702696`], 
      Hue[0.2, 0.5270270270270274, 1.1702702702702696`], 
      Hue[0.2, 0.540540540540541, 1.1702702702702696`], 
      Hue[0.2, 0.5540540540540545, 1.1702702702702696`], 
      Hue[0.2, 0.5675675675675681, 1.1702702702702696`], 
      Hue[0.2, 0.5810810810810816, 1.1702702702702696`], 
      Hue[0.2, 0.5945945945945952, 1.1702702702702696`], 
      Hue[0.2, 0.6081081081081087, 1.1702702702702696`], 
      Hue[0.2, 0.6216216216216223, 1.1702702702702696`], 
      Hue[0.2, 0.6351351351351358, 1.1702702702702696`], 
      Hue[0.2, 0.6486486486486492, 1.1702702702702696`], 
      Hue[0.2, 0.6621621621621628, 1.1702702702702696`], 
      Hue[0.2, 0.6756756756756763, 1.1702702702702696`], 
      Hue[0.2, 0.6891891891891899, 1.1702702702702696`], 
      Hue[0.2, 0.7027027027027034, 1.1702702702702696`], 
      Hue[0.2, 0.716216216216217, 1.1702702702702696`], 
      Hue[0.2, 0.7297297297297305, 1.1702702702702696`], 
      Hue[0.2, 0.7432432432432441, 1.1702702702702696`], 
      Hue[0.2, 0.7567567567567576, 1.1702702702702696`], 
      Hue[0.2, 0.7702702702702712, 1.1702702702702696`], 
      Hue[0.2, 0.7837837837837847, 1.1702702702702696`], 
      Hue[0.2, 0.7972972972972983, 1.1702702702702696`], 
      Hue[0.2, 0.8108108108108117, 1.1702702702702696`], 
      Hue[0.2, 0.8243243243243253, 1.1702702702702696`], 
      Hue[0.2, 0.8378378378378389, 1.1702702702702696`], 
      Hue[0.2, 0.8513513513513524, 1.1702702702702696`], 
      Hue[0.2, 0.864864864864866, 1.1702702702702696`], 
      Hue[0.2, 0.8783783783783795, 1.1702702702702696`], 
      Hue[0.2, 0.8918918918918931, 1.1702702702702696`], 
      Hue[0.2, 0.9054054054054066, 1.1702702702702696`], 
      Hue[0.2, 0.9189189189189202, 1.1702702702702696`], 
      Hue[0.2, 0.9324324324324337, 1.1702702702702696`], 
      Hue[0.2, 0.9459459459459473, 1.1702702702702696`], 
      Hue[0.2, 0.9594594594594608, 1.1702702702702696`], 
      Hue[0.2, 0.9729729729729744, 1.1702702702702696`], 
      Hue[0.2, 0.9864864864864878, 1.1702702702702696`], 
      Hue[0.2, 1., 1.1702702702702696`], 
      Hue[0.2, 0., 1.1837837837837828`], 
      Hue[0.2, 0.013513513513513513`, 1.1837837837837828`], 
      Hue[0.2, 0.027027027027027025`, 1.1837837837837828`], 
      Hue[0.2, 0.04054054054054054, 1.1837837837837828`], 
      Hue[0.2, 0.05405405405405405, 1.1837837837837828`], 
      Hue[0.2, 0.06756756756756756, 1.1837837837837828`], 
      Hue[0.2, 0.08108108108108107, 1.1837837837837828`], 
      Hue[0.2, 0.09459459459459457, 1.1837837837837828`], 
      Hue[0.2, 0.10810810810810809`, 1.1837837837837828`], 
      Hue[0.2, 0.1216216216216216, 1.1837837837837828`], 
      Hue[0.2, 0.13513513513513511`, 1.1837837837837828`], 
      Hue[0.2, 0.1486486486486486, 1.1837837837837828`], 
      Hue[0.2, 0.16216216216216214`, 1.1837837837837828`], 
      Hue[0.2, 0.17567567567567566`, 1.1837837837837828`], 
      Hue[0.2, 0.18918918918918914`, 1.1837837837837828`], 
      Hue[0.2, 0.20270270270270266`, 1.1837837837837828`], 
      Hue[0.2, 0.21621621621621617`, 1.1837837837837828`], 
      Hue[0.2, 0.2297297297297297, 1.1837837837837828`], 
      Hue[0.2, 0.2432432432432432, 1.1837837837837828`], 
      Hue[0.2, 0.2567567567567567, 1.1837837837837828`], 
      Hue[0.2, 0.27027027027027023`, 1.1837837837837828`], 
      Hue[0.2, 0.2837837837837837, 1.1837837837837828`], 
      Hue[0.2, 0.2972972972972972, 1.1837837837837828`], 
      Hue[0.2, 0.31081081081081074`, 1.1837837837837828`], 
      Hue[0.2, 0.3243243243243243, 1.1837837837837828`], 
      Hue[0.2, 0.33783783783783783`, 1.1837837837837828`], 
      Hue[0.2, 0.35135135135135137`, 1.1837837837837828`], 
      Hue[0.2, 0.3648648648648649, 1.1837837837837828`], 
      Hue[0.2, 0.37837837837837845`, 1.1837837837837828`], 
      Hue[0.2, 0.391891891891892, 1.1837837837837828`], 
      Hue[0.2, 0.40540540540540554`, 1.1837837837837828`], 
      Hue[0.2, 0.4189189189189191, 1.1837837837837828`], 
      Hue[0.2, 0.4324324324324326, 1.1837837837837828`], 
      Hue[0.2, 0.44594594594594616`, 1.1837837837837828`], 
      Hue[0.2, 0.4594594594594597, 1.1837837837837828`], 
      Hue[0.2, 0.47297297297297325`, 1.1837837837837828`], 
      Hue[0.2, 0.4864864864864868, 1.1837837837837828`], 
      Hue[0.2, 0.5000000000000003, 1.1837837837837828`], 
      Hue[0.2, 0.5135135135135139, 1.1837837837837828`], 
      Hue[0.2, 0.5270270270270274, 1.1837837837837828`], 
      Hue[0.2, 0.540540540540541, 1.1837837837837828`], 
      Hue[0.2, 0.5540540540540545, 1.1837837837837828`], 
      Hue[0.2, 0.5675675675675681, 1.1837837837837828`], 
      Hue[0.2, 0.5810810810810816, 1.1837837837837828`], 
      Hue[0.2, 0.5945945945945952, 1.1837837837837828`], 
      Hue[0.2, 0.6081081081081087, 1.1837837837837828`], 
      Hue[0.2, 0.6216216216216223, 1.1837837837837828`], 
      Hue[0.2, 0.6351351351351358, 1.1837837837837828`], 
      Hue[0.2, 0.6486486486486492, 1.1837837837837828`], 
      Hue[0.2, 0.6621621621621628, 1.1837837837837828`], 
      Hue[0.2, 0.6756756756756763, 1.1837837837837828`], 
      Hue[0.2, 0.6891891891891899, 1.1837837837837828`], 
      Hue[0.2, 0.7027027027027034, 1.1837837837837828`], 
      Hue[0.2, 0.716216216216217, 1.1837837837837828`], 
      Hue[0.2, 0.7297297297297305, 1.1837837837837828`], 
      Hue[0.2, 0.7432432432432441, 1.1837837837837828`], 
      Hue[0.2, 0.7567567567567576, 1.1837837837837828`], 
      Hue[0.2, 0.7702702702702712, 1.1837837837837828`], 
      Hue[0.2, 0.7837837837837847, 1.1837837837837828`], 
      Hue[0.2, 0.7972972972972983, 1.1837837837837828`], 
      Hue[0.2, 0.8108108108108117, 1.1837837837837828`], 
      Hue[0.2, 0.8243243243243253, 1.1837837837837828`], 
      Hue[0.2, 0.8378378378378389, 1.1837837837837828`], 
      Hue[0.2, 0.8513513513513524, 1.1837837837837828`], 
      Hue[0.2, 0.864864864864866, 1.1837837837837828`], 
      Hue[0.2, 0.8783783783783795, 1.1837837837837828`], 
      Hue[0.2, 0.8918918918918931, 1.1837837837837828`], 
      Hue[0.2, 0.9054054054054066, 1.1837837837837828`], 
      Hue[0.2, 0.9189189189189202, 1.1837837837837828`], 
      Hue[0.2, 0.9324324324324337, 1.1837837837837828`], 
      Hue[0.2, 0.9459459459459473, 1.1837837837837828`], 
      Hue[0.2, 0.9594594594594608, 1.1837837837837828`], 
      Hue[0.2, 0.9729729729729744, 1.1837837837837828`], 
      Hue[0.2, 0.9864864864864878, 1.1837837837837828`], 
      Hue[0.2, 1., 1.1837837837837828`], 
      Hue[0.2, 0., 1.1972972972972964`], 
      Hue[0.2, 0.013513513513513513`, 1.1972972972972964`], 
      Hue[0.2, 0.027027027027027025`, 1.1972972972972964`], 
      Hue[0.2, 0.04054054054054054, 1.1972972972972964`], 
      Hue[0.2, 0.05405405405405405, 1.1972972972972964`], 
      Hue[0.2, 0.06756756756756756, 1.1972972972972964`], 
      Hue[0.2, 0.08108108108108107, 1.1972972972972964`], 
      Hue[0.2, 0.09459459459459457, 1.1972972972972964`], 
      Hue[0.2, 0.10810810810810809`, 1.1972972972972964`], 
      Hue[0.2, 0.1216216216216216, 1.1972972972972964`], 
      Hue[0.2, 0.13513513513513511`, 1.1972972972972964`], 
      Hue[0.2, 0.1486486486486486, 1.1972972972972964`], 
      Hue[0.2, 0.16216216216216214`, 1.1972972972972964`], 
      Hue[0.2, 0.17567567567567566`, 1.1972972972972964`], 
      Hue[0.2, 0.18918918918918914`, 1.1972972972972964`], 
      Hue[0.2, 0.20270270270270266`, 1.1972972972972964`], 
      Hue[0.2, 0.21621621621621617`, 1.1972972972972964`], 
      Hue[0.2, 0.2297297297297297, 1.1972972972972964`], 
      Hue[0.2, 0.2432432432432432, 1.1972972972972964`], 
      Hue[0.2, 0.2567567567567567, 1.1972972972972964`], 
      Hue[0.2, 0.27027027027027023`, 1.1972972972972964`], 
      Hue[0.2, 0.2837837837837837, 1.1972972972972964`], 
      Hue[0.2, 0.2972972972972972, 1.1972972972972964`], 
      Hue[0.2, 0.31081081081081074`, 1.1972972972972964`], 
      Hue[0.2, 0.3243243243243243, 1.1972972972972964`], 
      Hue[0.2, 0.33783783783783783`, 1.1972972972972964`], 
      Hue[0.2, 0.35135135135135137`, 1.1972972972972964`], 
      Hue[0.2, 0.3648648648648649, 1.1972972972972964`], 
      Hue[0.2, 0.37837837837837845`, 1.1972972972972964`], 
      Hue[0.2, 0.391891891891892, 1.1972972972972964`], 
      Hue[0.2, 0.40540540540540554`, 1.1972972972972964`], 
      Hue[0.2, 0.4189189189189191, 1.1972972972972964`], 
      Hue[0.2, 0.4324324324324326, 1.1972972972972964`], 
      Hue[0.2, 0.44594594594594616`, 1.1972972972972964`], 
      Hue[0.2, 0.4594594594594597, 1.1972972972972964`], 
      Hue[0.2, 0.47297297297297325`, 1.1972972972972964`], 
      Hue[0.2, 0.4864864864864868, 1.1972972972972964`], 
      Hue[0.2, 0.5000000000000003, 1.1972972972972964`], 
      Hue[0.2, 0.5135135135135139, 1.1972972972972964`], 
      Hue[0.2, 0.5270270270270274, 1.1972972972972964`], 
      Hue[0.2, 0.540540540540541, 1.1972972972972964`], 
      Hue[0.2, 0.5540540540540545, 1.1972972972972964`], 
      Hue[0.2, 0.5675675675675681, 1.1972972972972964`], 
      Hue[0.2, 0.5810810810810816, 1.1972972972972964`], 
      Hue[0.2, 0.5945945945945952, 1.1972972972972964`], 
      Hue[0.2, 0.6081081081081087, 1.1972972972972964`], 
      Hue[0.2, 0.6216216216216223, 1.1972972972972964`], 
      Hue[0.2, 0.6351351351351358, 1.1972972972972964`], 
      Hue[0.2, 0.6486486486486492, 1.1972972972972964`], 
      Hue[0.2, 0.6621621621621628, 1.1972972972972964`], 
      Hue[0.2, 0.6756756756756763, 1.1972972972972964`], 
      Hue[0.2, 0.6891891891891899, 1.1972972972972964`], 
      Hue[0.2, 0.7027027027027034, 1.1972972972972964`], 
      Hue[0.2, 0.716216216216217, 1.1972972972972964`], 
      Hue[0.2, 0.7297297297297305, 1.1972972972972964`], 
      Hue[0.2, 0.7432432432432441, 1.1972972972972964`], 
      Hue[0.2, 0.7567567567567576, 1.1972972972972964`], 
      Hue[0.2, 0.7702702702702712, 1.1972972972972964`], 
      Hue[0.2, 0.7837837837837847, 1.1972972972972964`], 
      Hue[0.2, 0.7972972972972983, 1.1972972972972964`], 
      Hue[0.2, 0.8108108108108117, 1.1972972972972964`], 
      Hue[0.2, 0.8243243243243253, 1.1972972972972964`], 
      Hue[0.2, 0.8378378378378389, 1.1972972972972964`], 
      Hue[0.2, 0.8513513513513524, 1.1972972972972964`], 
      Hue[0.2, 0.864864864864866, 1.1972972972972964`], 
      Hue[0.2, 0.8783783783783795, 1.1972972972972964`], 
      Hue[0.2, 0.8918918918918931, 1.1972972972972964`], 
      Hue[0.2, 0.9054054054054066, 1.1972972972972964`], 
      Hue[0.2, 0.9189189189189202, 1.1972972972972964`], 
      Hue[0.2, 0.9324324324324337, 1.1972972972972964`], 
      Hue[0.2, 0.9459459459459473, 1.1972972972972964`], 
      Hue[0.2, 0.9594594594594608, 1.1972972972972964`], 
      Hue[0.2, 0.9729729729729744, 1.1972972972972964`], 
      Hue[0.2, 0.9864864864864878, 1.1972972972972964`], 
      Hue[0.2, 1., 1.1972972972972964`], 
      Hue[0.2, 0., 1.2108108108108095`], 
      Hue[0.2, 0.013513513513513513`, 1.2108108108108095`], 
      Hue[0.2, 0.027027027027027025`, 1.2108108108108095`], 
      Hue[0.2, 0.04054054054054054, 1.2108108108108095`], 
      Hue[0.2, 0.05405405405405405, 1.2108108108108095`], 
      Hue[0.2, 0.06756756756756756, 1.2108108108108095`], 
      Hue[0.2, 0.08108108108108107, 1.2108108108108095`], 
      Hue[0.2, 0.09459459459459457, 1.2108108108108095`], 
      Hue[0.2, 0.10810810810810809`, 1.2108108108108095`], 
      Hue[0.2, 0.1216216216216216, 1.2108108108108095`], 
      Hue[0.2, 0.13513513513513511`, 1.2108108108108095`], 
      Hue[0.2, 0.1486486486486486, 1.2108108108108095`], 
      Hue[0.2, 0.16216216216216214`, 1.2108108108108095`], 
      Hue[0.2, 0.17567567567567566`, 1.2108108108108095`], 
      Hue[0.2, 0.18918918918918914`, 1.2108108108108095`], 
      Hue[0.2, 0.20270270270270266`, 1.2108108108108095`], 
      Hue[0.2, 0.21621621621621617`, 1.2108108108108095`], 
      Hue[0.2, 0.2297297297297297, 1.2108108108108095`], 
      Hue[0.2, 0.2432432432432432, 1.2108108108108095`], 
      Hue[0.2, 0.2567567567567567, 1.2108108108108095`], 
      Hue[0.2, 0.27027027027027023`, 1.2108108108108095`], 
      Hue[0.2, 0.2837837837837837, 1.2108108108108095`], 
      Hue[0.2, 0.2972972972972972, 1.2108108108108095`], 
      Hue[0.2, 0.31081081081081074`, 1.2108108108108095`], 
      Hue[0.2, 0.3243243243243243, 1.2108108108108095`], 
      Hue[0.2, 0.33783783783783783`, 1.2108108108108095`], 
      Hue[0.2, 0.35135135135135137`, 1.2108108108108095`], 
      Hue[0.2, 0.3648648648648649, 1.2108108108108095`], 
      Hue[0.2, 0.37837837837837845`, 1.2108108108108095`], 
      Hue[0.2, 0.391891891891892, 1.2108108108108095`], 
      Hue[0.2, 0.40540540540540554`, 1.2108108108108095`], 
      Hue[0.2, 0.4189189189189191, 1.2108108108108095`], 
      Hue[0.2, 0.4324324324324326, 1.2108108108108095`], 
      Hue[0.2, 0.44594594594594616`, 1.2108108108108095`], 
      Hue[0.2, 0.4594594594594597, 1.2108108108108095`], 
      Hue[0.2, 0.47297297297297325`, 1.2108108108108095`], 
      Hue[0.2, 0.4864864864864868, 1.2108108108108095`], 
      Hue[0.2, 0.5000000000000003, 1.2108108108108095`], 
      Hue[0.2, 0.5135135135135139, 1.2108108108108095`], 
      Hue[0.2, 0.5270270270270274, 1.2108108108108095`], 
      Hue[0.2, 0.540540540540541, 1.2108108108108095`], 
      Hue[0.2, 0.5540540540540545, 1.2108108108108095`], 
      Hue[0.2, 0.5675675675675681, 1.2108108108108095`], 
      Hue[0.2, 0.5810810810810816, 1.2108108108108095`], 
      Hue[0.2, 0.5945945945945952, 1.2108108108108095`], 
      Hue[0.2, 0.6081081081081087, 1.2108108108108095`], 
      Hue[0.2, 0.6216216216216223, 1.2108108108108095`], 
      Hue[0.2, 0.6351351351351358, 1.2108108108108095`], 
      Hue[0.2, 0.6486486486486492, 1.2108108108108095`], 
      Hue[0.2, 0.6621621621621628, 1.2108108108108095`], 
      Hue[0.2, 0.6756756756756763, 1.2108108108108095`], 
      Hue[0.2, 0.6891891891891899, 1.2108108108108095`], 
      Hue[0.2, 0.7027027027027034, 1.2108108108108095`], 
      Hue[0.2, 0.716216216216217, 1.2108108108108095`], 
      Hue[0.2, 0.7297297297297305, 1.2108108108108095`], 
      Hue[0.2, 0.7432432432432441, 1.2108108108108095`], 
      Hue[0.2, 0.7567567567567576, 1.2108108108108095`], 
      Hue[0.2, 0.7702702702702712, 1.2108108108108095`], 
      Hue[0.2, 0.7837837837837847, 1.2108108108108095`], 
      Hue[0.2, 0.7972972972972983, 1.2108108108108095`], 
      Hue[0.2, 0.8108108108108117, 1.2108108108108095`], 
      Hue[0.2, 0.8243243243243253, 1.2108108108108095`], 
      Hue[0.2, 0.8378378378378389, 1.2108108108108095`], 
      Hue[0.2, 0.8513513513513524, 1.2108108108108095`], 
      Hue[0.2, 0.864864864864866, 1.2108108108108095`], 
      Hue[0.2, 0.8783783783783795, 1.2108108108108095`], 
      Hue[0.2, 0.8918918918918931, 1.2108108108108095`], 
      Hue[0.2, 0.9054054054054066, 1.2108108108108095`], 
      Hue[0.2, 0.9189189189189202, 1.2108108108108095`], 
      Hue[0.2, 0.9324324324324337, 1.2108108108108095`], 
      Hue[0.2, 0.9459459459459473, 1.2108108108108095`], 
      Hue[0.2, 0.9594594594594608, 1.2108108108108095`], 
      Hue[0.2, 0.9729729729729744, 1.2108108108108095`], 
      Hue[0.2, 0.9864864864864878, 1.2108108108108095`], 
      Hue[0.2, 1., 1.2108108108108095`], 
      Hue[0.2, 0., 1.2243243243243231`], 
      Hue[0.2, 0.013513513513513513`, 1.2243243243243231`], 
      Hue[0.2, 0.027027027027027025`, 1.2243243243243231`], 
      Hue[0.2, 0.04054054054054054, 1.2243243243243231`], 
      Hue[0.2, 0.05405405405405405, 1.2243243243243231`], 
      Hue[0.2, 0.06756756756756756, 1.2243243243243231`], 
      Hue[0.2, 0.08108108108108107, 1.2243243243243231`], 
      Hue[0.2, 0.09459459459459457, 1.2243243243243231`], 
      Hue[0.2, 0.10810810810810809`, 1.2243243243243231`], 
      Hue[0.2, 0.1216216216216216, 1.2243243243243231`], 
      Hue[0.2, 0.13513513513513511`, 1.2243243243243231`], 
      Hue[0.2, 0.1486486486486486, 1.2243243243243231`], 
      Hue[0.2, 0.16216216216216214`, 1.2243243243243231`], 
      Hue[0.2, 0.17567567567567566`, 1.2243243243243231`], 
      Hue[0.2, 0.18918918918918914`, 1.2243243243243231`], 
      Hue[0.2, 0.20270270270270266`, 1.2243243243243231`], 
      Hue[0.2, 0.21621621621621617`, 1.2243243243243231`], 
      Hue[0.2, 0.2297297297297297, 1.2243243243243231`], 
      Hue[0.2, 0.2432432432432432, 1.2243243243243231`], 
      Hue[0.2, 0.2567567567567567, 1.2243243243243231`], 
      Hue[0.2, 0.27027027027027023`, 1.2243243243243231`], 
      Hue[0.2, 0.2837837837837837, 1.2243243243243231`], 
      Hue[0.2, 0.2972972972972972, 1.2243243243243231`], 
      Hue[0.2, 0.31081081081081074`, 1.2243243243243231`], 
      Hue[0.2, 0.3243243243243243, 1.2243243243243231`], 
      Hue[0.2, 0.33783783783783783`, 1.2243243243243231`], 
      Hue[0.2, 0.35135135135135137`, 1.2243243243243231`], 
      Hue[0.2, 0.3648648648648649, 1.2243243243243231`], 
      Hue[0.2, 0.37837837837837845`, 1.2243243243243231`], 
      Hue[0.2, 0.391891891891892, 1.2243243243243231`], 
      Hue[0.2, 0.40540540540540554`, 1.2243243243243231`], 
      Hue[0.2, 0.4189189189189191, 1.2243243243243231`], 
      Hue[0.2, 0.4324324324324326, 1.2243243243243231`], 
      Hue[0.2, 0.44594594594594616`, 1.2243243243243231`], 
      Hue[0.2, 0.4594594594594597, 1.2243243243243231`], 
      Hue[0.2, 0.47297297297297325`, 1.2243243243243231`], 
      Hue[0.2, 0.4864864864864868, 1.2243243243243231`], 
      Hue[0.2, 0.5000000000000003, 1.2243243243243231`], 
      Hue[0.2, 0.5135135135135139, 1.2243243243243231`], 
      Hue[0.2, 0.5270270270270274, 1.2243243243243231`], 
      Hue[0.2, 0.540540540540541, 1.2243243243243231`], 
      Hue[0.2, 0.5540540540540545, 1.2243243243243231`], 
      Hue[0.2, 0.5675675675675681, 1.2243243243243231`], 
      Hue[0.2, 0.5810810810810816, 1.2243243243243231`], 
      Hue[0.2, 0.5945945945945952, 1.2243243243243231`], 
      Hue[0.2, 0.6081081081081087, 1.2243243243243231`], 
      Hue[0.2, 0.6216216216216223, 1.2243243243243231`], 
      Hue[0.2, 0.6351351351351358, 1.2243243243243231`], 
      Hue[0.2, 0.6486486486486492, 1.2243243243243231`], 
      Hue[0.2, 0.6621621621621628, 1.2243243243243231`], 
      Hue[0.2, 0.6756756756756763, 1.2243243243243231`], 
      Hue[0.2, 0.6891891891891899, 1.2243243243243231`], 
      Hue[0.2, 0.7027027027027034, 1.2243243243243231`], 
      Hue[0.2, 0.716216216216217, 1.2243243243243231`], 
      Hue[0.2, 0.7297297297297305, 1.2243243243243231`], 
      Hue[0.2, 0.7432432432432441, 1.2243243243243231`], 
      Hue[0.2, 0.7567567567567576, 1.2243243243243231`], 
      Hue[0.2, 0.7702702702702712, 1.2243243243243231`], 
      Hue[0.2, 0.7837837837837847, 1.2243243243243231`], 
      Hue[0.2, 0.7972972972972983, 1.2243243243243231`], 
      Hue[0.2, 0.8108108108108117, 1.2243243243243231`], 
      Hue[0.2, 0.8243243243243253, 1.2243243243243231`], 
      Hue[0.2, 0.8378378378378389, 1.2243243243243231`], 
      Hue[0.2, 0.8513513513513524, 1.2243243243243231`], 
      Hue[0.2, 0.864864864864866, 1.2243243243243231`], 
      Hue[0.2, 0.8783783783783795, 1.2243243243243231`], 
      Hue[0.2, 0.8918918918918931, 1.2243243243243231`], 
      Hue[0.2, 0.9054054054054066, 1.2243243243243231`], 
      Hue[0.2, 0.9189189189189202, 1.2243243243243231`], 
      Hue[0.2, 0.9324324324324337, 1.2243243243243231`], 
      Hue[0.2, 0.9459459459459473, 1.2243243243243231`], 
      Hue[0.2, 0.9594594594594608, 1.2243243243243231`], 
      Hue[0.2, 0.9729729729729744, 1.2243243243243231`], 
      Hue[0.2, 0.9864864864864878, 1.2243243243243231`], 
      Hue[0.2, 1., 1.2243243243243231`], 
      Hue[0.2, 0., 1.2378378378378363`], 
      Hue[0.2, 0.013513513513513513`, 1.2378378378378363`], 
      Hue[0.2, 0.027027027027027025`, 1.2378378378378363`], 
      Hue[0.2, 0.04054054054054054, 1.2378378378378363`], 
      Hue[0.2, 0.05405405405405405, 1.2378378378378363`], 
      Hue[0.2, 0.06756756756756756, 1.2378378378378363`], 
      Hue[0.2, 0.08108108108108107, 1.2378378378378363`], 
      Hue[0.2, 0.09459459459459457, 1.2378378378378363`], 
      Hue[0.2, 0.10810810810810809`, 1.2378378378378363`], 
      Hue[0.2, 0.1216216216216216, 1.2378378378378363`], 
      Hue[0.2, 0.13513513513513511`, 1.2378378378378363`], 
      Hue[0.2, 0.1486486486486486, 1.2378378378378363`], 
      Hue[0.2, 0.16216216216216214`, 1.2378378378378363`], 
      Hue[0.2, 0.17567567567567566`, 1.2378378378378363`], 
      Hue[0.2, 0.18918918918918914`, 1.2378378378378363`], 
      Hue[0.2, 0.20270270270270266`, 1.2378378378378363`], 
      Hue[0.2, 0.21621621621621617`, 1.2378378378378363`], 
      Hue[0.2, 0.2297297297297297, 1.2378378378378363`], 
      Hue[0.2, 0.2432432432432432, 1.2378378378378363`], 
      Hue[0.2, 0.2567567567567567, 1.2378378378378363`], 
      Hue[0.2, 0.27027027027027023`, 1.2378378378378363`], 
      Hue[0.2, 0.2837837837837837, 1.2378378378378363`], 
      Hue[0.2, 0.2972972972972972, 1.2378378378378363`], 
      Hue[0.2, 0.31081081081081074`, 1.2378378378378363`], 
      Hue[0.2, 0.3243243243243243, 1.2378378378378363`], 
      Hue[0.2, 0.33783783783783783`, 1.2378378378378363`], 
      Hue[0.2, 0.35135135135135137`, 1.2378378378378363`], 
      Hue[0.2, 0.3648648648648649, 1.2378378378378363`], 
      Hue[0.2, 0.37837837837837845`, 1.2378378378378363`], 
      Hue[0.2, 0.391891891891892, 1.2378378378378363`], 
      Hue[0.2, 0.40540540540540554`, 1.2378378378378363`], 
      Hue[0.2, 0.4189189189189191, 1.2378378378378363`], 
      Hue[0.2, 0.4324324324324326, 1.2378378378378363`], 
      Hue[0.2, 0.44594594594594616`, 1.2378378378378363`], 
      Hue[0.2, 0.4594594594594597, 1.2378378378378363`], 
      Hue[0.2, 0.47297297297297325`, 1.2378378378378363`], 
      Hue[0.2, 0.4864864864864868, 1.2378378378378363`], 
      Hue[0.2, 0.5000000000000003, 1.2378378378378363`], 
      Hue[0.2, 0.5135135135135139, 1.2378378378378363`], 
      Hue[0.2, 0.5270270270270274, 1.2378378378378363`], 
      Hue[0.2, 0.540540540540541, 1.2378378378378363`], 
      Hue[0.2, 0.5540540540540545, 1.2378378378378363`], 
      Hue[0.2, 0.5675675675675681, 1.2378378378378363`], 
      Hue[0.2, 0.5810810810810816, 1.2378378378378363`], 
      Hue[0.2, 0.5945945945945952, 1.2378378378378363`], 
      Hue[0.2, 0.6081081081081087, 1.2378378378378363`], 
      Hue[0.2, 0.6216216216216223, 1.2378378378378363`], 
      Hue[0.2, 0.6351351351351358, 1.2378378378378363`], 
      Hue[0.2, 0.6486486486486492, 1.2378378378378363`], 
      Hue[0.2, 0.6621621621621628, 1.2378378378378363`], 
      Hue[0.2, 0.6756756756756763, 1.2378378378378363`], 
      Hue[0.2, 0.6891891891891899, 1.2378378378378363`], 
      Hue[0.2, 0.7027027027027034, 1.2378378378378363`], 
      Hue[0.2, 0.716216216216217, 1.2378378378378363`], 
      Hue[0.2, 0.7297297297297305, 1.2378378378378363`], 
      Hue[0.2, 0.7432432432432441, 1.2378378378378363`], 
      Hue[0.2, 0.7567567567567576, 1.2378378378378363`], 
      Hue[0.2, 0.7702702702702712, 1.2378378378378363`], 
      Hue[0.2, 0.7837837837837847, 1.2378378378378363`], 
      Hue[0.2, 0.7972972972972983, 1.2378378378378363`], 
      Hue[0.2, 0.8108108108108117, 1.2378378378378363`], 
      Hue[0.2, 0.8243243243243253, 1.2378378378378363`], 
      Hue[0.2, 0.8378378378378389, 1.2378378378378363`], 
      Hue[0.2, 0.8513513513513524, 1.2378378378378363`], 
      Hue[0.2, 0.864864864864866, 1.2378378378378363`], 
      Hue[0.2, 0.8783783783783795, 1.2378378378378363`], 
      Hue[0.2, 0.8918918918918931, 1.2378378378378363`], 
      Hue[0.2, 0.9054054054054066, 1.2378378378378363`], 
      Hue[0.2, 0.9189189189189202, 1.2378378378378363`], 
      Hue[0.2, 0.9324324324324337, 1.2378378378378363`], 
      Hue[0.2, 0.9459459459459473, 1.2378378378378363`], 
      Hue[0.2, 0.9594594594594608, 1.2378378378378363`], 
      Hue[0.2, 0.9729729729729744, 1.2378378378378363`], 
      Hue[0.2, 0.9864864864864878, 1.2378378378378363`], 
      Hue[0.2, 1., 1.2378378378378363`], 
      Hue[0.2, 0., 1.25135135135135], 
      Hue[0.2, 0.013513513513513513`, 1.25135135135135], 
      Hue[0.2, 0.027027027027027025`, 1.25135135135135], 
      Hue[0.2, 0.04054054054054054, 1.25135135135135], 
      Hue[0.2, 0.05405405405405405, 1.25135135135135], 
      Hue[0.2, 0.06756756756756756, 1.25135135135135], 
      Hue[0.2, 0.08108108108108107, 1.25135135135135], 
      Hue[0.2, 0.09459459459459457, 1.25135135135135], 
      Hue[0.2, 0.10810810810810809`, 1.25135135135135], 
      Hue[0.2, 0.1216216216216216, 1.25135135135135], 
      Hue[0.2, 0.13513513513513511`, 1.25135135135135], 
      Hue[0.2, 0.1486486486486486, 1.25135135135135], 
      Hue[0.2, 0.16216216216216214`, 1.25135135135135], 
      Hue[0.2, 0.17567567567567566`, 1.25135135135135], 
      Hue[0.2, 0.18918918918918914`, 1.25135135135135], 
      Hue[0.2, 0.20270270270270266`, 1.25135135135135], 
      Hue[0.2, 0.21621621621621617`, 1.25135135135135], 
      Hue[0.2, 0.2297297297297297, 1.25135135135135], 
      Hue[0.2, 0.2432432432432432, 1.25135135135135], 
      Hue[0.2, 0.2567567567567567, 1.25135135135135], 
      Hue[0.2, 0.27027027027027023`, 1.25135135135135], 
      Hue[0.2, 0.2837837837837837, 1.25135135135135], 
      Hue[0.2, 0.2972972972972972, 1.25135135135135], 
      Hue[0.2, 0.31081081081081074`, 1.25135135135135], 
      Hue[0.2, 0.3243243243243243, 1.25135135135135], 
      Hue[0.2, 0.33783783783783783`, 1.25135135135135], 
      Hue[0.2, 0.35135135135135137`, 1.25135135135135], 
      Hue[0.2, 0.3648648648648649, 1.25135135135135], 
      Hue[0.2, 0.37837837837837845`, 1.25135135135135], 
      Hue[0.2, 0.391891891891892, 1.25135135135135], 
      Hue[0.2, 0.40540540540540554`, 1.25135135135135], 
      Hue[0.2, 0.4189189189189191, 1.25135135135135], 
      Hue[0.2, 0.4324324324324326, 1.25135135135135], 
      Hue[0.2, 0.44594594594594616`, 1.25135135135135], 
      Hue[0.2, 0.4594594594594597, 1.25135135135135], 
      Hue[0.2, 0.47297297297297325`, 1.25135135135135], 
      Hue[0.2, 0.4864864864864868, 1.25135135135135], 
      Hue[0.2, 0.5000000000000003, 1.25135135135135], 
      Hue[0.2, 0.5135135135135139, 1.25135135135135], 
      Hue[0.2, 0.5270270270270274, 1.25135135135135], 
      Hue[0.2, 0.540540540540541, 1.25135135135135], 
      Hue[0.2, 0.5540540540540545, 1.25135135135135], 
      Hue[0.2, 0.5675675675675681, 1.25135135135135], 
      Hue[0.2, 0.5810810810810816, 1.25135135135135], 
      Hue[0.2, 0.5945945945945952, 1.25135135135135], 
      Hue[0.2, 0.6081081081081087, 1.25135135135135], 
      Hue[0.2, 0.6216216216216223, 1.25135135135135], 
      Hue[0.2, 0.6351351351351358, 1.25135135135135], 
      Hue[0.2, 0.6486486486486492, 1.25135135135135], 
      Hue[0.2, 0.6621621621621628, 1.25135135135135], 
      Hue[0.2, 0.6756756756756763, 1.25135135135135], 
      Hue[0.2, 0.6891891891891899, 1.25135135135135], 
      Hue[0.2, 0.7027027027027034, 1.25135135135135], 
      Hue[0.2, 0.716216216216217, 1.25135135135135], 
      Hue[0.2, 0.7297297297297305, 1.25135135135135], 
      Hue[0.2, 0.7432432432432441, 1.25135135135135], 
      Hue[0.2, 0.7567567567567576, 1.25135135135135], 
      Hue[0.2, 0.7702702702702712, 1.25135135135135], 
      Hue[0.2, 0.7837837837837847, 1.25135135135135], 
      Hue[0.2, 0.7972972972972983, 1.25135135135135], 
      Hue[0.2, 0.8108108108108117, 1.25135135135135], 
      Hue[0.2, 0.8243243243243253, 1.25135135135135], 
      Hue[0.2, 0.8378378378378389, 1.25135135135135], 
      Hue[0.2, 0.8513513513513524, 1.25135135135135], 
      Hue[0.2, 0.864864864864866, 1.25135135135135], 
      Hue[0.2, 0.8783783783783795, 1.25135135135135], 
      Hue[0.2, 0.8918918918918931, 1.25135135135135], 
      Hue[0.2, 0.9054054054054066, 1.25135135135135], 
      Hue[0.2, 0.9189189189189202, 1.25135135135135], 
      Hue[0.2, 0.9324324324324337, 1.25135135135135], 
      Hue[0.2, 0.9459459459459473, 1.25135135135135], 
      Hue[0.2, 0.9594594594594608, 1.25135135135135], 
      Hue[0.2, 0.9729729729729744, 1.25135135135135], 
      Hue[0.2, 0.9864864864864878, 1.25135135135135], 
      Hue[0.2, 1., 1.25135135135135], 
      Hue[0.2, 0., 1.264864864864863], 
      Hue[0.2, 0.013513513513513513`, 1.264864864864863], 
      Hue[0.2, 0.027027027027027025`, 1.264864864864863], 
      Hue[0.2, 0.04054054054054054, 1.264864864864863], 
      Hue[0.2, 0.05405405405405405, 1.264864864864863], 
      Hue[0.2, 0.06756756756756756, 1.264864864864863], 
      Hue[0.2, 0.08108108108108107, 1.264864864864863], 
      Hue[0.2, 0.09459459459459457, 1.264864864864863], 
      Hue[0.2, 0.10810810810810809`, 1.264864864864863], 
      Hue[0.2, 0.1216216216216216, 1.264864864864863], 
      Hue[0.2, 0.13513513513513511`, 1.264864864864863], 
      Hue[0.2, 0.1486486486486486, 1.264864864864863], 
      Hue[0.2, 0.16216216216216214`, 1.264864864864863], 
      Hue[0.2, 0.17567567567567566`, 1.264864864864863], 
      Hue[0.2, 0.18918918918918914`, 1.264864864864863], 
      Hue[0.2, 0.20270270270270266`, 1.264864864864863], 
      Hue[0.2, 0.21621621621621617`, 1.264864864864863], 
      Hue[0.2, 0.2297297297297297, 1.264864864864863], 
      Hue[0.2, 0.2432432432432432, 1.264864864864863], 
      Hue[0.2, 0.2567567567567567, 1.264864864864863], 
      Hue[0.2, 0.27027027027027023`, 1.264864864864863], 
      Hue[0.2, 0.2837837837837837, 1.264864864864863], 
      Hue[0.2, 0.2972972972972972, 1.264864864864863], 
      Hue[0.2, 0.31081081081081074`, 1.264864864864863], 
      Hue[0.2, 0.3243243243243243, 1.264864864864863], 
      Hue[0.2, 0.33783783783783783`, 1.264864864864863], 
      Hue[0.2, 0.35135135135135137`, 1.264864864864863], 
      Hue[0.2, 0.3648648648648649, 1.264864864864863], 
      Hue[0.2, 0.37837837837837845`, 1.264864864864863], 
      Hue[0.2, 0.391891891891892, 1.264864864864863], 
      Hue[0.2, 0.40540540540540554`, 1.264864864864863], 
      Hue[0.2, 0.4189189189189191, 1.264864864864863], 
      Hue[0.2, 0.4324324324324326, 1.264864864864863], 
      Hue[0.2, 0.44594594594594616`, 1.264864864864863], 
      Hue[0.2, 0.4594594594594597, 1.264864864864863], 
      Hue[0.2, 0.47297297297297325`, 1.264864864864863], 
      Hue[0.2, 0.4864864864864868, 1.264864864864863], 
      Hue[0.2, 0.5000000000000003, 1.264864864864863], 
      Hue[0.2, 0.5135135135135139, 1.264864864864863], 
      Hue[0.2, 0.5270270270270274, 1.264864864864863], 
      Hue[0.2, 0.540540540540541, 1.264864864864863], 
      Hue[0.2, 0.5540540540540545, 1.264864864864863], 
      Hue[0.2, 0.5675675675675681, 1.264864864864863], 
      Hue[0.2, 0.5810810810810816, 1.264864864864863], 
      Hue[0.2, 0.5945945945945952, 1.264864864864863], 
      Hue[0.2, 0.6081081081081087, 1.264864864864863], 
      Hue[0.2, 0.6216216216216223, 1.264864864864863], 
      Hue[0.2, 0.6351351351351358, 1.264864864864863], 
      Hue[0.2, 0.6486486486486492, 1.264864864864863], 
      Hue[0.2, 0.6621621621621628, 1.264864864864863], 
      Hue[0.2, 0.6756756756756763, 1.264864864864863], 
      Hue[0.2, 0.6891891891891899, 1.264864864864863], 
      Hue[0.2, 0.7027027027027034, 1.264864864864863], 
      Hue[0.2, 0.716216216216217, 1.264864864864863], 
      Hue[0.2, 0.7297297297297305, 1.264864864864863], 
      Hue[0.2, 0.7432432432432441, 1.264864864864863], 
      Hue[0.2, 0.7567567567567576, 1.264864864864863], 
      Hue[0.2, 0.7702702702702712, 1.264864864864863], 
      Hue[0.2, 0.7837837837837847, 1.264864864864863], 
      Hue[0.2, 0.7972972972972983, 1.264864864864863], 
      Hue[0.2, 0.8108108108108117, 1.264864864864863], 
      Hue[0.2, 0.8243243243243253, 1.264864864864863], 
      Hue[0.2, 0.8378378378378389, 1.264864864864863], 
      Hue[0.2, 0.8513513513513524, 1.264864864864863], 
      Hue[0.2, 0.864864864864866, 1.264864864864863], 
      Hue[0.2, 0.8783783783783795, 1.264864864864863], 
      Hue[0.2, 0.8918918918918931, 1.264864864864863], 
      Hue[0.2, 0.9054054054054066, 1.264864864864863], 
      Hue[0.2, 0.9189189189189202, 1.264864864864863], 
      Hue[0.2, 0.9324324324324337, 1.264864864864863], 
      Hue[0.2, 0.9459459459459473, 1.264864864864863], 
      Hue[0.2, 0.9594594594594608, 1.264864864864863], 
      Hue[0.2, 0.9729729729729744, 1.264864864864863], 
      Hue[0.2, 0.9864864864864878, 1.264864864864863], 
      Hue[0.2, 1., 1.264864864864863], 
      Hue[0.2, 0., 1.2783783783783766`], 
      Hue[0.2, 0.013513513513513513`, 1.2783783783783766`], 
      Hue[0.2, 0.027027027027027025`, 1.2783783783783766`], 
      Hue[0.2, 0.04054054054054054, 1.2783783783783766`], 
      Hue[0.2, 0.05405405405405405, 1.2783783783783766`], 
      Hue[0.2, 0.06756756756756756, 1.2783783783783766`], 
      Hue[0.2, 0.08108108108108107, 1.2783783783783766`], 
      Hue[0.2, 0.09459459459459457, 1.2783783783783766`], 
      Hue[0.2, 0.10810810810810809`, 1.2783783783783766`], 
      Hue[0.2, 0.1216216216216216, 1.2783783783783766`], 
      Hue[0.2, 0.13513513513513511`, 1.2783783783783766`], 
      Hue[0.2, 0.1486486486486486, 1.2783783783783766`], 
      Hue[0.2, 0.16216216216216214`, 1.2783783783783766`], 
      Hue[0.2, 0.17567567567567566`, 1.2783783783783766`], 
      Hue[0.2, 0.18918918918918914`, 1.2783783783783766`], 
      Hue[0.2, 0.20270270270270266`, 1.2783783783783766`], 
      Hue[0.2, 0.21621621621621617`, 1.2783783783783766`], 
      Hue[0.2, 0.2297297297297297, 1.2783783783783766`], 
      Hue[0.2, 0.2432432432432432, 1.2783783783783766`], 
      Hue[0.2, 0.2567567567567567, 1.2783783783783766`], 
      Hue[0.2, 0.27027027027027023`, 1.2783783783783766`], 
      Hue[0.2, 0.2837837837837837, 1.2783783783783766`], 
      Hue[0.2, 0.2972972972972972, 1.2783783783783766`], 
      Hue[0.2, 0.31081081081081074`, 1.2783783783783766`], 
      Hue[0.2, 0.3243243243243243, 1.2783783783783766`], 
      Hue[0.2, 0.33783783783783783`, 1.2783783783783766`], 
      Hue[0.2, 0.35135135135135137`, 1.2783783783783766`], 
      Hue[0.2, 0.3648648648648649, 1.2783783783783766`], 
      Hue[0.2, 0.37837837837837845`, 1.2783783783783766`], 
      Hue[0.2, 0.391891891891892, 1.2783783783783766`], 
      Hue[0.2, 0.40540540540540554`, 1.2783783783783766`], 
      Hue[0.2, 0.4189189189189191, 1.2783783783783766`], 
      Hue[0.2, 0.4324324324324326, 1.2783783783783766`], 
      Hue[0.2, 0.44594594594594616`, 1.2783783783783766`], 
      Hue[0.2, 0.4594594594594597, 1.2783783783783766`], 
      Hue[0.2, 0.47297297297297325`, 1.2783783783783766`], 
      Hue[0.2, 0.4864864864864868, 1.2783783783783766`], 
      Hue[0.2, 0.5000000000000003, 1.2783783783783766`], 
      Hue[0.2, 0.5135135135135139, 1.2783783783783766`], 
      Hue[0.2, 0.5270270270270274, 1.2783783783783766`], 
      Hue[0.2, 0.540540540540541, 1.2783783783783766`], 
      Hue[0.2, 0.5540540540540545, 1.2783783783783766`], 
      Hue[0.2, 0.5675675675675681, 1.2783783783783766`], 
      Hue[0.2, 0.5810810810810816, 1.2783783783783766`], 
      Hue[0.2, 0.5945945945945952, 1.2783783783783766`], 
      Hue[0.2, 0.6081081081081087, 1.2783783783783766`], 
      Hue[0.2, 0.6216216216216223, 1.2783783783783766`], 
      Hue[0.2, 0.6351351351351358, 1.2783783783783766`], 
      Hue[0.2, 0.6486486486486492, 1.2783783783783766`], 
      Hue[0.2, 0.6621621621621628, 1.2783783783783766`], 
      Hue[0.2, 0.6756756756756763, 1.2783783783783766`], 
      Hue[0.2, 0.6891891891891899, 1.2783783783783766`], 
      Hue[0.2, 0.7027027027027034, 1.2783783783783766`], 
      Hue[0.2, 0.716216216216217, 1.2783783783783766`], 
      Hue[0.2, 0.7297297297297305, 1.2783783783783766`], 
      Hue[0.2, 0.7432432432432441, 1.2783783783783766`], 
      Hue[0.2, 0.7567567567567576, 1.2783783783783766`], 
      Hue[0.2, 0.7702702702702712, 1.2783783783783766`], 
      Hue[0.2, 0.7837837837837847, 1.2783783783783766`], 
      Hue[0.2, 0.7972972972972983, 1.2783783783783766`], 
      Hue[0.2, 0.8108108108108117, 1.2783783783783766`], 
      Hue[0.2, 0.8243243243243253, 1.2783783783783766`], 
      Hue[0.2, 0.8378378378378389, 1.2783783783783766`], 
      Hue[0.2, 0.8513513513513524, 1.2783783783783766`], 
      Hue[0.2, 0.864864864864866, 1.2783783783783766`], 
      Hue[0.2, 0.8783783783783795, 1.2783783783783766`], 
      Hue[0.2, 0.8918918918918931, 1.2783783783783766`], 
      Hue[0.2, 0.9054054054054066, 1.2783783783783766`], 
      Hue[0.2, 0.9189189189189202, 1.2783783783783766`], 
      Hue[0.2, 0.9324324324324337, 1.2783783783783766`], 
      Hue[0.2, 0.9459459459459473, 1.2783783783783766`], 
      Hue[0.2, 0.9594594594594608, 1.2783783783783766`], 
      Hue[0.2, 0.9729729729729744, 1.2783783783783766`], 
      Hue[0.2, 0.9864864864864878, 1.2783783783783766`], 
      Hue[0.2, 1., 1.2783783783783766`], 
      Hue[0.2, 0., 1.2918918918918898`], 
      Hue[0.2, 0.013513513513513513`, 1.2918918918918898`], 
      Hue[0.2, 0.027027027027027025`, 1.2918918918918898`], 
      Hue[0.2, 0.04054054054054054, 1.2918918918918898`], 
      Hue[0.2, 0.05405405405405405, 1.2918918918918898`], 
      Hue[0.2, 0.06756756756756756, 1.2918918918918898`], 
      Hue[0.2, 0.08108108108108107, 1.2918918918918898`], 
      Hue[0.2, 0.09459459459459457, 1.2918918918918898`], 
      Hue[0.2, 0.10810810810810809`, 1.2918918918918898`], 
      Hue[0.2, 0.1216216216216216, 1.2918918918918898`], 
      Hue[0.2, 0.13513513513513511`, 1.2918918918918898`], 
      Hue[0.2, 0.1486486486486486, 1.2918918918918898`], 
      Hue[0.2, 0.16216216216216214`, 1.2918918918918898`], 
      Hue[0.2, 0.17567567567567566`, 1.2918918918918898`], 
      Hue[0.2, 0.18918918918918914`, 1.2918918918918898`], 
      Hue[0.2, 0.20270270270270266`, 1.2918918918918898`], 
      Hue[0.2, 0.21621621621621617`, 1.2918918918918898`], 
      Hue[0.2, 0.2297297297297297, 1.2918918918918898`], 
      Hue[0.2, 0.2432432432432432, 1.2918918918918898`], 
      Hue[0.2, 0.2567567567567567, 1.2918918918918898`], 
      Hue[0.2, 0.27027027027027023`, 1.2918918918918898`], 
      Hue[0.2, 0.2837837837837837, 1.2918918918918898`], 
      Hue[0.2, 0.2972972972972972, 1.2918918918918898`], 
      Hue[0.2, 0.31081081081081074`, 1.2918918918918898`], 
      Hue[0.2, 0.3243243243243243, 1.2918918918918898`], 
      Hue[0.2, 0.33783783783783783`, 1.2918918918918898`], 
      Hue[0.2, 0.35135135135135137`, 1.2918918918918898`], 
      Hue[0.2, 0.3648648648648649, 1.2918918918918898`], 
      Hue[0.2, 0.37837837837837845`, 1.2918918918918898`], 
      Hue[0.2, 0.391891891891892, 1.2918918918918898`], 
      Hue[0.2, 0.40540540540540554`, 1.2918918918918898`], 
      Hue[0.2, 0.4189189189189191, 1.2918918918918898`], 
      Hue[0.2, 0.4324324324324326, 1.2918918918918898`], 
      Hue[0.2, 0.44594594594594616`, 1.2918918918918898`], 
      Hue[0.2, 0.4594594594594597, 1.2918918918918898`], 
      Hue[0.2, 0.47297297297297325`, 1.2918918918918898`], 
      Hue[0.2, 0.4864864864864868, 1.2918918918918898`], 
      Hue[0.2, 0.5000000000000003, 1.2918918918918898`], 
      Hue[0.2, 0.5135135135135139, 1.2918918918918898`], 
      Hue[0.2, 0.5270270270270274, 1.2918918918918898`], 
      Hue[0.2, 0.540540540540541, 1.2918918918918898`], 
      Hue[0.2, 0.5540540540540545, 1.2918918918918898`], 
      Hue[0.2, 0.5675675675675681, 1.2918918918918898`], 
      Hue[0.2, 0.5810810810810816, 1.2918918918918898`], 
      Hue[0.2, 0.5945945945945952, 1.2918918918918898`], 
      Hue[0.2, 0.6081081081081087, 1.2918918918918898`], 
      Hue[0.2, 0.6216216216216223, 1.2918918918918898`], 
      Hue[0.2, 0.6351351351351358, 1.2918918918918898`], 
      Hue[0.2, 0.6486486486486492, 1.2918918918918898`], 
      Hue[0.2, 0.6621621621621628, 1.2918918918918898`], 
      Hue[0.2, 0.6756756756756763, 1.2918918918918898`], 
      Hue[0.2, 0.6891891891891899, 1.2918918918918898`], 
      Hue[0.2, 0.7027027027027034, 1.2918918918918898`], 
      Hue[0.2, 0.716216216216217, 1.2918918918918898`], 
      Hue[0.2, 0.7297297297297305, 1.2918918918918898`], 
      Hue[0.2, 0.7432432432432441, 1.2918918918918898`], 
      Hue[0.2, 0.7567567567567576, 1.2918918918918898`], 
      Hue[0.2, 0.7702702702702712, 1.2918918918918898`], 
      Hue[0.2, 0.7837837837837847, 1.2918918918918898`], 
      Hue[0.2, 0.7972972972972983, 1.2918918918918898`], 
      Hue[0.2, 0.8108108108108117, 1.2918918918918898`], 
      Hue[0.2, 0.8243243243243253, 1.2918918918918898`], 
      Hue[0.2, 0.8378378378378389, 1.2918918918918898`], 
      Hue[0.2, 0.8513513513513524, 1.2918918918918898`], 
      Hue[0.2, 0.864864864864866, 1.2918918918918898`], 
      Hue[0.2, 0.8783783783783795, 1.2918918918918898`], 
      Hue[0.2, 0.8918918918918931, 1.2918918918918898`], 
      Hue[0.2, 0.9054054054054066, 1.2918918918918898`], 
      Hue[0.2, 0.9189189189189202, 1.2918918918918898`], 
      Hue[0.2, 0.9324324324324337, 1.2918918918918898`], 
      Hue[0.2, 0.9459459459459473, 1.2918918918918898`], 
      Hue[0.2, 0.9594594594594608, 1.2918918918918898`], 
      Hue[0.2, 0.9729729729729744, 1.2918918918918898`], 
      Hue[0.2, 0.9864864864864878, 1.2918918918918898`], 
      Hue[0.2, 1., 1.2918918918918898`], 
      Hue[0.2, 0., 1.3054054054054034`], 
      Hue[0.2, 0.013513513513513513`, 1.3054054054054034`], 
      Hue[0.2, 0.027027027027027025`, 1.3054054054054034`], 
      Hue[0.2, 0.04054054054054054, 1.3054054054054034`], 
      Hue[0.2, 0.05405405405405405, 1.3054054054054034`], 
      Hue[0.2, 0.06756756756756756, 1.3054054054054034`], 
      Hue[0.2, 0.08108108108108107, 1.3054054054054034`], 
      Hue[0.2, 0.09459459459459457, 1.3054054054054034`], 
      Hue[0.2, 0.10810810810810809`, 1.3054054054054034`], 
      Hue[0.2, 0.1216216216216216, 1.3054054054054034`], 
      Hue[0.2, 0.13513513513513511`, 1.3054054054054034`], 
      Hue[0.2, 0.1486486486486486, 1.3054054054054034`], 
      Hue[0.2, 0.16216216216216214`, 1.3054054054054034`], 
      Hue[0.2, 0.17567567567567566`, 1.3054054054054034`], 
      Hue[0.2, 0.18918918918918914`, 1.3054054054054034`], 
      Hue[0.2, 0.20270270270270266`, 1.3054054054054034`], 
      Hue[0.2, 0.21621621621621617`, 1.3054054054054034`], 
      Hue[0.2, 0.2297297297297297, 1.3054054054054034`], 
      Hue[0.2, 0.2432432432432432, 1.3054054054054034`], 
      Hue[0.2, 0.2567567567567567, 1.3054054054054034`], 
      Hue[0.2, 0.27027027027027023`, 1.3054054054054034`], 
      Hue[0.2, 0.2837837837837837, 1.3054054054054034`], 
      Hue[0.2, 0.2972972972972972, 1.3054054054054034`], 
      Hue[0.2, 0.31081081081081074`, 1.3054054054054034`], 
      Hue[0.2, 0.3243243243243243, 1.3054054054054034`], 
      Hue[0.2, 0.33783783783783783`, 1.3054054054054034`], 
      Hue[0.2, 0.35135135135135137`, 1.3054054054054034`], 
      Hue[0.2, 0.3648648648648649, 1.3054054054054034`], 
      Hue[0.2, 0.37837837837837845`, 1.3054054054054034`], 
      Hue[0.2, 0.391891891891892, 1.3054054054054034`], 
      Hue[0.2, 0.40540540540540554`, 1.3054054054054034`], 
      Hue[0.2, 0.4189189189189191, 1.3054054054054034`], 
      Hue[0.2, 0.4324324324324326, 1.3054054054054034`], 
      Hue[0.2, 0.44594594594594616`, 1.3054054054054034`], 
      Hue[0.2, 0.4594594594594597, 1.3054054054054034`], 
      Hue[0.2, 0.47297297297297325`, 1.3054054054054034`], 
      Hue[0.2, 0.4864864864864868, 1.3054054054054034`], 
      Hue[0.2, 0.5000000000000003, 1.3054054054054034`], 
      Hue[0.2, 0.5135135135135139, 1.3054054054054034`], 
      Hue[0.2, 0.5270270270270274, 1.3054054054054034`], 
      Hue[0.2, 0.540540540540541, 1.3054054054054034`], 
      Hue[0.2, 0.5540540540540545, 1.3054054054054034`], 
      Hue[0.2, 0.5675675675675681, 1.3054054054054034`], 
      Hue[0.2, 0.5810810810810816, 1.3054054054054034`], 
      Hue[0.2, 0.5945945945945952, 1.3054054054054034`], 
      Hue[0.2, 0.6081081081081087, 1.3054054054054034`], 
      Hue[0.2, 0.6216216216216223, 1.3054054054054034`], 
      Hue[0.2, 0.6351351351351358, 1.3054054054054034`], 
      Hue[0.2, 0.6486486486486492, 1.3054054054054034`], 
      Hue[0.2, 0.6621621621621628, 1.3054054054054034`], 
      Hue[0.2, 0.6756756756756763, 1.3054054054054034`], 
      Hue[0.2, 0.6891891891891899, 1.3054054054054034`], 
      Hue[0.2, 0.7027027027027034, 1.3054054054054034`], 
      Hue[0.2, 0.716216216216217, 1.3054054054054034`], 
      Hue[0.2, 0.7297297297297305, 1.3054054054054034`], 
      Hue[0.2, 0.7432432432432441, 1.3054054054054034`], 
      Hue[0.2, 0.7567567567567576, 1.3054054054054034`], 
      Hue[0.2, 0.7702702702702712, 1.3054054054054034`], 
      Hue[0.2, 0.7837837837837847, 1.3054054054054034`], 
      Hue[0.2, 0.7972972972972983, 1.3054054054054034`], 
      Hue[0.2, 0.8108108108108117, 1.3054054054054034`], 
      Hue[0.2, 0.8243243243243253, 1.3054054054054034`], 
      Hue[0.2, 0.8378378378378389, 1.3054054054054034`], 
      Hue[0.2, 0.8513513513513524, 1.3054054054054034`], 
      Hue[0.2, 0.864864864864866, 1.3054054054054034`], 
      Hue[0.2, 0.8783783783783795, 1.3054054054054034`], 
      Hue[0.2, 0.8918918918918931, 1.3054054054054034`], 
      Hue[0.2, 0.9054054054054066, 1.3054054054054034`], 
      Hue[0.2, 0.9189189189189202, 1.3054054054054034`], 
      Hue[0.2, 0.9324324324324337, 1.3054054054054034`], 
      Hue[0.2, 0.9459459459459473, 1.3054054054054034`], 
      Hue[0.2, 0.9594594594594608, 1.3054054054054034`], 
      Hue[0.2, 0.9729729729729744, 1.3054054054054034`], 
      Hue[0.2, 0.9864864864864878, 1.3054054054054034`], 
      Hue[0.2, 1., 1.3054054054054034`], 
      Hue[0.2, 0., 1.3189189189189165`], 
      Hue[0.2, 0.013513513513513513`, 1.3189189189189165`], 
      Hue[0.2, 0.027027027027027025`, 1.3189189189189165`], 
      Hue[0.2, 0.04054054054054054, 1.3189189189189165`], 
      Hue[0.2, 0.05405405405405405, 1.3189189189189165`], 
      Hue[0.2, 0.06756756756756756, 1.3189189189189165`], 
      Hue[0.2, 0.08108108108108107, 1.3189189189189165`], 
      Hue[0.2, 0.09459459459459457, 1.3189189189189165`], 
      Hue[0.2, 0.10810810810810809`, 1.3189189189189165`], 
      Hue[0.2, 0.1216216216216216, 1.3189189189189165`], 
      Hue[0.2, 0.13513513513513511`, 1.3189189189189165`], 
      Hue[0.2, 0.1486486486486486, 1.3189189189189165`], 
      Hue[0.2, 0.16216216216216214`, 1.3189189189189165`], 
      Hue[0.2, 0.17567567567567566`, 1.3189189189189165`], 
      Hue[0.2, 0.18918918918918914`, 1.3189189189189165`], 
      Hue[0.2, 0.20270270270270266`, 1.3189189189189165`], 
      Hue[0.2, 0.21621621621621617`, 1.3189189189189165`], 
      Hue[0.2, 0.2297297297297297, 1.3189189189189165`], 
      Hue[0.2, 0.2432432432432432, 1.3189189189189165`], 
      Hue[0.2, 0.2567567567567567, 1.3189189189189165`], 
      Hue[0.2, 0.27027027027027023`, 1.3189189189189165`], 
      Hue[0.2, 0.2837837837837837, 1.3189189189189165`], 
      Hue[0.2, 0.2972972972972972, 1.3189189189189165`], 
      Hue[0.2, 0.31081081081081074`, 1.3189189189189165`], 
      Hue[0.2, 0.3243243243243243, 1.3189189189189165`], 
      Hue[0.2, 0.33783783783783783`, 1.3189189189189165`], 
      Hue[0.2, 0.35135135135135137`, 1.3189189189189165`], 
      Hue[0.2, 0.3648648648648649, 1.3189189189189165`], 
      Hue[0.2, 0.37837837837837845`, 1.3189189189189165`], 
      Hue[0.2, 0.391891891891892, 1.3189189189189165`], 
      Hue[0.2, 0.40540540540540554`, 1.3189189189189165`], 
      Hue[0.2, 0.4189189189189191, 1.3189189189189165`], 
      Hue[0.2, 0.4324324324324326, 1.3189189189189165`], 
      Hue[0.2, 0.44594594594594616`, 1.3189189189189165`], 
      Hue[0.2, 0.4594594594594597, 1.3189189189189165`], 
      Hue[0.2, 0.47297297297297325`, 1.3189189189189165`], 
      Hue[0.2, 0.4864864864864868, 1.3189189189189165`], 
      Hue[0.2, 0.5000000000000003, 1.3189189189189165`], 
      Hue[0.2, 0.5135135135135139, 1.3189189189189165`], 
      Hue[0.2, 0.5270270270270274, 1.3189189189189165`], 
      Hue[0.2, 0.540540540540541, 1.3189189189189165`], 
      Hue[0.2, 0.5540540540540545, 1.3189189189189165`], 
      Hue[0.2, 0.5675675675675681, 1.3189189189189165`], 
      Hue[0.2, 0.5810810810810816, 1.3189189189189165`], 
      Hue[0.2, 0.5945945945945952, 1.3189189189189165`], 
      Hue[0.2, 0.6081081081081087, 1.3189189189189165`], 
      Hue[0.2, 0.6216216216216223, 1.3189189189189165`], 
      Hue[0.2, 0.6351351351351358, 1.3189189189189165`], 
      Hue[0.2, 0.6486486486486492, 1.3189189189189165`], 
      Hue[0.2, 0.6621621621621628, 1.3189189189189165`], 
      Hue[0.2, 0.6756756756756763, 1.3189189189189165`], 
      Hue[0.2, 0.6891891891891899, 1.3189189189189165`], 
      Hue[0.2, 0.7027027027027034, 1.3189189189189165`], 
      Hue[0.2, 0.716216216216217, 1.3189189189189165`], 
      Hue[0.2, 0.7297297297297305, 1.3189189189189165`], 
      Hue[0.2, 0.7432432432432441, 1.3189189189189165`], 
      Hue[0.2, 0.7567567567567576, 1.3189189189189165`], 
      Hue[0.2, 0.7702702702702712, 1.3189189189189165`], 
      Hue[0.2, 0.7837837837837847, 1.3189189189189165`], 
      Hue[0.2, 0.7972972972972983, 1.3189189189189165`], 
      Hue[0.2, 0.8108108108108117, 1.3189189189189165`], 
      Hue[0.2, 0.8243243243243253, 1.3189189189189165`], 
      Hue[0.2, 0.8378378378378389, 1.3189189189189165`], 
      Hue[0.2, 0.8513513513513524, 1.3189189189189165`], 
      Hue[0.2, 0.864864864864866, 1.3189189189189165`], 
      Hue[0.2, 0.8783783783783795, 1.3189189189189165`], 
      Hue[0.2, 0.8918918918918931, 1.3189189189189165`], 
      Hue[0.2, 0.9054054054054066, 1.3189189189189165`], 
      Hue[0.2, 0.9189189189189202, 1.3189189189189165`], 
      Hue[0.2, 0.9324324324324337, 1.3189189189189165`], 
      Hue[0.2, 0.9459459459459473, 1.3189189189189165`], 
      Hue[0.2, 0.9594594594594608, 1.3189189189189165`], 
      Hue[0.2, 0.9729729729729744, 1.3189189189189165`], 
      Hue[0.2, 0.9864864864864878, 1.3189189189189165`], 
      Hue[0.2, 1., 1.3189189189189165`], 
      Hue[0.2, 0., 1.3324324324324301`], 
      Hue[0.2, 0.013513513513513513`, 1.3324324324324301`], 
      Hue[0.2, 0.027027027027027025`, 1.3324324324324301`], 
      Hue[0.2, 0.04054054054054054, 1.3324324324324301`], 
      Hue[0.2, 0.05405405405405405, 1.3324324324324301`], 
      Hue[0.2, 0.06756756756756756, 1.3324324324324301`], 
      Hue[0.2, 0.08108108108108107, 1.3324324324324301`], 
      Hue[0.2, 0.09459459459459457, 1.3324324324324301`], 
      Hue[0.2, 0.10810810810810809`, 1.3324324324324301`], 
      Hue[0.2, 0.1216216216216216, 1.3324324324324301`], 
      Hue[0.2, 0.13513513513513511`, 1.3324324324324301`], 
      Hue[0.2, 0.1486486486486486, 1.3324324324324301`], 
      Hue[0.2, 0.16216216216216214`, 1.3324324324324301`], 
      Hue[0.2, 0.17567567567567566`, 1.3324324324324301`], 
      Hue[0.2, 0.18918918918918914`, 1.3324324324324301`], 
      Hue[0.2, 0.20270270270270266`, 1.3324324324324301`], 
      Hue[0.2, 0.21621621621621617`, 1.3324324324324301`], 
      Hue[0.2, 0.2297297297297297, 1.3324324324324301`], 
      Hue[0.2, 0.2432432432432432, 1.3324324324324301`], 
      Hue[0.2, 0.2567567567567567, 1.3324324324324301`], 
      Hue[0.2, 0.27027027027027023`, 1.3324324324324301`], 
      Hue[0.2, 0.2837837837837837, 1.3324324324324301`], 
      Hue[0.2, 0.2972972972972972, 1.3324324324324301`], 
      Hue[0.2, 0.31081081081081074`, 1.3324324324324301`], 
      Hue[0.2, 0.3243243243243243, 1.3324324324324301`], 
      Hue[0.2, 0.33783783783783783`, 1.3324324324324301`], 
      Hue[0.2, 0.35135135135135137`, 1.3324324324324301`], 
      Hue[0.2, 0.3648648648648649, 1.3324324324324301`], 
      Hue[0.2, 0.37837837837837845`, 1.3324324324324301`], 
      Hue[0.2, 0.391891891891892, 1.3324324324324301`], 
      Hue[0.2, 0.40540540540540554`, 1.3324324324324301`], 
      Hue[0.2, 0.4189189189189191, 1.3324324324324301`], 
      Hue[0.2, 0.4324324324324326, 1.3324324324324301`], 
      Hue[0.2, 0.44594594594594616`, 1.3324324324324301`], 
      Hue[0.2, 0.4594594594594597, 1.3324324324324301`], 
      Hue[0.2, 0.47297297297297325`, 1.3324324324324301`], 
      Hue[0.2, 0.4864864864864868, 1.3324324324324301`], 
      Hue[0.2, 0.5000000000000003, 1.3324324324324301`], 
      Hue[0.2, 0.5135135135135139, 1.3324324324324301`], 
      Hue[0.2, 0.5270270270270274, 1.3324324324324301`], 
      Hue[0.2, 0.540540540540541, 1.3324324324324301`], 
      Hue[0.2, 0.5540540540540545, 1.3324324324324301`], 
      Hue[0.2, 0.5675675675675681, 1.3324324324324301`], 
      Hue[0.2, 0.5810810810810816, 1.3324324324324301`], 
      Hue[0.2, 0.5945945945945952, 1.3324324324324301`], 
      Hue[0.2, 0.6081081081081087, 1.3324324324324301`], 
      Hue[0.2, 0.6216216216216223, 1.3324324324324301`], 
      Hue[0.2, 0.6351351351351358, 1.3324324324324301`], 
      Hue[0.2, 0.6486486486486492, 1.3324324324324301`], 
      Hue[0.2, 0.6621621621621628, 1.3324324324324301`], 
      Hue[0.2, 0.6756756756756763, 1.3324324324324301`], 
      Hue[0.2, 0.6891891891891899, 1.3324324324324301`], 
      Hue[0.2, 0.7027027027027034, 1.3324324324324301`], 
      Hue[0.2, 0.716216216216217, 1.3324324324324301`], 
      Hue[0.2, 0.7297297297297305, 1.3324324324324301`], 
      Hue[0.2, 0.7432432432432441, 1.3324324324324301`], 
      Hue[0.2, 0.7567567567567576, 1.3324324324324301`], 
      Hue[0.2, 0.7702702702702712, 1.3324324324324301`], 
      Hue[0.2, 0.7837837837837847, 1.3324324324324301`], 
      Hue[0.2, 0.7972972972972983, 1.3324324324324301`], 
      Hue[0.2, 0.8108108108108117, 1.3324324324324301`], 
      Hue[0.2, 0.8243243243243253, 1.3324324324324301`], 
      Hue[0.2, 0.8378378378378389, 1.3324324324324301`], 
      Hue[0.2, 0.8513513513513524, 1.3324324324324301`], 
      Hue[0.2, 0.864864864864866, 1.3324324324324301`], 
      Hue[0.2, 0.8783783783783795, 1.3324324324324301`], 
      Hue[0.2, 0.8918918918918931, 1.3324324324324301`], 
      Hue[0.2, 0.9054054054054066, 1.3324324324324301`], 
      Hue[0.2, 0.9189189189189202, 1.3324324324324301`], 
      Hue[0.2, 0.9324324324324337, 1.3324324324324301`], 
      Hue[0.2, 0.9459459459459473, 1.3324324324324301`], 
      Hue[0.2, 0.9594594594594608, 1.3324324324324301`], 
      Hue[0.2, 0.9729729729729744, 1.3324324324324301`], 
      Hue[0.2, 0.9864864864864878, 1.3324324324324301`], 
      Hue[0.2, 1., 1.3324324324324301`], 
      Hue[0.2, 0., 1.3459459459459433`], 
      Hue[0.2, 0.013513513513513513`, 1.3459459459459433`], 
      Hue[0.2, 0.027027027027027025`, 1.3459459459459433`], 
      Hue[0.2, 0.04054054054054054, 1.3459459459459433`], 
      Hue[0.2, 0.05405405405405405, 1.3459459459459433`], 
      Hue[0.2, 0.06756756756756756, 1.3459459459459433`], 
      Hue[0.2, 0.08108108108108107, 1.3459459459459433`], 
      Hue[0.2, 0.09459459459459457, 1.3459459459459433`], 
      Hue[0.2, 0.10810810810810809`, 1.3459459459459433`], 
      Hue[0.2, 0.1216216216216216, 1.3459459459459433`], 
      Hue[0.2, 0.13513513513513511`, 1.3459459459459433`], 
      Hue[0.2, 0.1486486486486486, 1.3459459459459433`], 
      Hue[0.2, 0.16216216216216214`, 1.3459459459459433`], 
      Hue[0.2, 0.17567567567567566`, 1.3459459459459433`], 
      Hue[0.2, 0.18918918918918914`, 1.3459459459459433`], 
      Hue[0.2, 0.20270270270270266`, 1.3459459459459433`], 
      Hue[0.2, 0.21621621621621617`, 1.3459459459459433`], 
      Hue[0.2, 0.2297297297297297, 1.3459459459459433`], 
      Hue[0.2, 0.2432432432432432, 1.3459459459459433`], 
      Hue[0.2, 0.2567567567567567, 1.3459459459459433`], 
      Hue[0.2, 0.27027027027027023`, 1.3459459459459433`], 
      Hue[0.2, 0.2837837837837837, 1.3459459459459433`], 
      Hue[0.2, 0.2972972972972972, 1.3459459459459433`], 
      Hue[0.2, 0.31081081081081074`, 1.3459459459459433`], 
      Hue[0.2, 0.3243243243243243, 1.3459459459459433`], 
      Hue[0.2, 0.33783783783783783`, 1.3459459459459433`], 
      Hue[0.2, 0.35135135135135137`, 1.3459459459459433`], 
      Hue[0.2, 0.3648648648648649, 1.3459459459459433`], 
      Hue[0.2, 0.37837837837837845`, 1.3459459459459433`], 
      Hue[0.2, 0.391891891891892, 1.3459459459459433`], 
      Hue[0.2, 0.40540540540540554`, 1.3459459459459433`], 
      Hue[0.2, 0.4189189189189191, 1.3459459459459433`], 
      Hue[0.2, 0.4324324324324326, 1.3459459459459433`], 
      Hue[0.2, 0.44594594594594616`, 1.3459459459459433`], 
      Hue[0.2, 0.4594594594594597, 1.3459459459459433`], 
      Hue[0.2, 0.47297297297297325`, 1.3459459459459433`], 
      Hue[0.2, 0.4864864864864868, 1.3459459459459433`], 
      Hue[0.2, 0.5000000000000003, 1.3459459459459433`], 
      Hue[0.2, 0.5135135135135139, 1.3459459459459433`], 
      Hue[0.2, 0.5270270270270274, 1.3459459459459433`], 
      Hue[0.2, 0.540540540540541, 1.3459459459459433`], 
      Hue[0.2, 0.5540540540540545, 1.3459459459459433`], 
      Hue[0.2, 0.5675675675675681, 1.3459459459459433`], 
      Hue[0.2, 0.5810810810810816, 1.3459459459459433`], 
      Hue[0.2, 0.5945945945945952, 1.3459459459459433`], 
      Hue[0.2, 0.6081081081081087, 1.3459459459459433`], 
      Hue[0.2, 0.6216216216216223, 1.3459459459459433`], 
      Hue[0.2, 0.6351351351351358, 1.3459459459459433`], 
      Hue[0.2, 0.6486486486486492, 1.3459459459459433`], 
      Hue[0.2, 0.6621621621621628, 1.3459459459459433`], 
      Hue[0.2, 0.6756756756756763, 1.3459459459459433`], 
      Hue[0.2, 0.6891891891891899, 1.3459459459459433`], 
      Hue[0.2, 0.7027027027027034, 1.3459459459459433`], 
      Hue[0.2, 0.716216216216217, 1.3459459459459433`], 
      Hue[0.2, 0.7297297297297305, 1.3459459459459433`], 
      Hue[0.2, 0.7432432432432441, 1.3459459459459433`], 
      Hue[0.2, 0.7567567567567576, 1.3459459459459433`], 
      Hue[0.2, 0.7702702702702712, 1.3459459459459433`], 
      Hue[0.2, 0.7837837837837847, 1.3459459459459433`], 
      Hue[0.2, 0.7972972972972983, 1.3459459459459433`], 
      Hue[0.2, 0.8108108108108117, 1.3459459459459433`], 
      Hue[0.2, 0.8243243243243253, 1.3459459459459433`], 
      Hue[0.2, 0.8378378378378389, 1.3459459459459433`], 
      Hue[0.2, 0.8513513513513524, 1.3459459459459433`], 
      Hue[0.2, 0.864864864864866, 1.3459459459459433`], 
      Hue[0.2, 0.8783783783783795, 1.3459459459459433`], 
      Hue[0.2, 0.8918918918918931, 1.3459459459459433`], 
      Hue[0.2, 0.9054054054054066, 1.3459459459459433`], 
      Hue[0.2, 0.9189189189189202, 1.3459459459459433`], 
      Hue[0.2, 0.9324324324324337, 1.3459459459459433`], 
      Hue[0.2, 0.9459459459459473, 1.3459459459459433`], 
      Hue[0.2, 0.9594594594594608, 1.3459459459459433`], 
      Hue[0.2, 0.9729729729729744, 1.3459459459459433`], 
      Hue[0.2, 0.9864864864864878, 1.3459459459459433`], 
      Hue[0.2, 1., 1.3459459459459433`], 
      Hue[0.2, 0., 1.359459459459457], 
      Hue[0.2, 0.013513513513513513`, 1.359459459459457], 
      Hue[0.2, 0.027027027027027025`, 1.359459459459457], 
      Hue[0.2, 0.04054054054054054, 1.359459459459457], 
      Hue[0.2, 0.05405405405405405, 1.359459459459457], 
      Hue[0.2, 0.06756756756756756, 1.359459459459457], 
      Hue[0.2, 0.08108108108108107, 1.359459459459457], 
      Hue[0.2, 0.09459459459459457, 1.359459459459457], 
      Hue[0.2, 0.10810810810810809`, 1.359459459459457], 
      Hue[0.2, 0.1216216216216216, 1.359459459459457], 
      Hue[0.2, 0.13513513513513511`, 1.359459459459457], 
      Hue[0.2, 0.1486486486486486, 1.359459459459457], 
      Hue[0.2, 0.16216216216216214`, 1.359459459459457], 
      Hue[0.2, 0.17567567567567566`, 1.359459459459457], 
      Hue[0.2, 0.18918918918918914`, 1.359459459459457], 
      Hue[0.2, 0.20270270270270266`, 1.359459459459457], 
      Hue[0.2, 0.21621621621621617`, 1.359459459459457], 
      Hue[0.2, 0.2297297297297297, 1.359459459459457], 
      Hue[0.2, 0.2432432432432432, 1.359459459459457], 
      Hue[0.2, 0.2567567567567567, 1.359459459459457], 
      Hue[0.2, 0.27027027027027023`, 1.359459459459457], 
      Hue[0.2, 0.2837837837837837, 1.359459459459457], 
      Hue[0.2, 0.2972972972972972, 1.359459459459457], 
      Hue[0.2, 0.31081081081081074`, 1.359459459459457], 
      Hue[0.2, 0.3243243243243243, 1.359459459459457], 
      Hue[0.2, 0.33783783783783783`, 1.359459459459457], 
      Hue[0.2, 0.35135135135135137`, 1.359459459459457], 
      Hue[0.2, 0.3648648648648649, 1.359459459459457], 
      Hue[0.2, 0.37837837837837845`, 1.359459459459457], 
      Hue[0.2, 0.391891891891892, 1.359459459459457], 
      Hue[0.2, 0.40540540540540554`, 1.359459459459457], 
      Hue[0.2, 0.4189189189189191, 1.359459459459457], 
      Hue[0.2, 0.4324324324324326, 1.359459459459457], 
      Hue[0.2, 0.44594594594594616`, 1.359459459459457], 
      Hue[0.2, 0.4594594594594597, 1.359459459459457], 
      Hue[0.2, 0.47297297297297325`, 1.359459459459457], 
      Hue[0.2, 0.4864864864864868, 1.359459459459457], 
      Hue[0.2, 0.5000000000000003, 1.359459459459457], 
      Hue[0.2, 0.5135135135135139, 1.359459459459457], 
      Hue[0.2, 0.5270270270270274, 1.359459459459457], 
      Hue[0.2, 0.540540540540541, 1.359459459459457], 
      Hue[0.2, 0.5540540540540545, 1.359459459459457], 
      Hue[0.2, 0.5675675675675681, 1.359459459459457], 
      Hue[0.2, 0.5810810810810816, 1.359459459459457], 
      Hue[0.2, 0.5945945945945952, 1.359459459459457], 
      Hue[0.2, 0.6081081081081087, 1.359459459459457], 
      Hue[0.2, 0.6216216216216223, 1.359459459459457], 
      Hue[0.2, 0.6351351351351358, 1.359459459459457], 
      Hue[0.2, 0.6486486486486492, 1.359459459459457], 
      Hue[0.2, 0.6621621621621628, 1.359459459459457], 
      Hue[0.2, 0.6756756756756763, 1.359459459459457], 
      Hue[0.2, 0.6891891891891899, 1.359459459459457], 
      Hue[0.2, 0.7027027027027034, 1.359459459459457], 
      Hue[0.2, 0.716216216216217, 1.359459459459457], 
      Hue[0.2, 0.7297297297297305, 1.359459459459457], 
      Hue[0.2, 0.7432432432432441, 1.359459459459457], 
      Hue[0.2, 0.7567567567567576, 1.359459459459457], 
      Hue[0.2, 0.7702702702702712, 1.359459459459457], 
      Hue[0.2, 0.7837837837837847, 1.359459459459457], 
      Hue[0.2, 0.7972972972972983, 1.359459459459457], 
      Hue[0.2, 0.8108108108108117, 1.359459459459457], 
      Hue[0.2, 0.8243243243243253, 1.359459459459457], 
      Hue[0.2, 0.8378378378378389, 1.359459459459457], 
      Hue[0.2, 0.8513513513513524, 1.359459459459457], 
      Hue[0.2, 0.864864864864866, 1.359459459459457], 
      Hue[0.2, 0.8783783783783795, 1.359459459459457], 
      Hue[0.2, 0.8918918918918931, 1.359459459459457], 
      Hue[0.2, 0.9054054054054066, 1.359459459459457], 
      Hue[0.2, 0.9189189189189202, 1.359459459459457], 
      Hue[0.2, 0.9324324324324337, 1.359459459459457], 
      Hue[0.2, 0.9459459459459473, 1.359459459459457], 
      Hue[0.2, 0.9594594594594608, 1.359459459459457], 
      Hue[0.2, 0.9729729729729744, 1.359459459459457], 
      Hue[0.2, 0.9864864864864878, 1.359459459459457], 
      Hue[0.2, 1., 1.359459459459457], 
      Hue[0.2, 0., 1.37297297297297], 
      Hue[0.2, 0.013513513513513513`, 1.37297297297297], 
      Hue[0.2, 0.027027027027027025`, 1.37297297297297], 
      Hue[0.2, 0.04054054054054054, 1.37297297297297], 
      Hue[0.2, 0.05405405405405405, 1.37297297297297], 
      Hue[0.2, 0.06756756756756756, 1.37297297297297], 
      Hue[0.2, 0.08108108108108107, 1.37297297297297], 
      Hue[0.2, 0.09459459459459457, 1.37297297297297], 
      Hue[0.2, 0.10810810810810809`, 1.37297297297297], 
      Hue[0.2, 0.1216216216216216, 1.37297297297297], 
      Hue[0.2, 0.13513513513513511`, 1.37297297297297], 
      Hue[0.2, 0.1486486486486486, 1.37297297297297], 
      Hue[0.2, 0.16216216216216214`, 1.37297297297297], 
      Hue[0.2, 0.17567567567567566`, 1.37297297297297], 
      Hue[0.2, 0.18918918918918914`, 1.37297297297297], 
      Hue[0.2, 0.20270270270270266`, 1.37297297297297], 
      Hue[0.2, 0.21621621621621617`, 1.37297297297297], 
      Hue[0.2, 0.2297297297297297, 1.37297297297297], 
      Hue[0.2, 0.2432432432432432, 1.37297297297297], 
      Hue[0.2, 0.2567567567567567, 1.37297297297297], 
      Hue[0.2, 0.27027027027027023`, 1.37297297297297], 
      Hue[0.2, 0.2837837837837837, 1.37297297297297], 
      Hue[0.2, 0.2972972972972972, 1.37297297297297], 
      Hue[0.2, 0.31081081081081074`, 1.37297297297297], 
      Hue[0.2, 0.3243243243243243, 1.37297297297297], 
      Hue[0.2, 0.33783783783783783`, 1.37297297297297], 
      Hue[0.2, 0.35135135135135137`, 1.37297297297297], 
      Hue[0.2, 0.3648648648648649, 1.37297297297297], 
      Hue[0.2, 0.37837837837837845`, 1.37297297297297], 
      Hue[0.2, 0.391891891891892, 1.37297297297297], 
      Hue[0.2, 0.40540540540540554`, 1.37297297297297], 
      Hue[0.2, 0.4189189189189191, 1.37297297297297], 
      Hue[0.2, 0.4324324324324326, 1.37297297297297], 
      Hue[0.2, 0.44594594594594616`, 1.37297297297297], 
      Hue[0.2, 0.4594594594594597, 1.37297297297297], 
      Hue[0.2, 0.47297297297297325`, 1.37297297297297], 
      Hue[0.2, 0.4864864864864868, 1.37297297297297], 
      Hue[0.2, 0.5000000000000003, 1.37297297297297], 
      Hue[0.2, 0.5135135135135139, 1.37297297297297], 
      Hue[0.2, 0.5270270270270274, 1.37297297297297], 
      Hue[0.2, 0.540540540540541, 1.37297297297297], 
      Hue[0.2, 0.5540540540540545, 1.37297297297297], 
      Hue[0.2, 0.5675675675675681, 1.37297297297297], 
      Hue[0.2, 0.5810810810810816, 1.37297297297297], 
      Hue[0.2, 0.5945945945945952, 1.37297297297297], 
      Hue[0.2, 0.6081081081081087, 1.37297297297297], 
      Hue[0.2, 0.6216216216216223, 1.37297297297297], 
      Hue[0.2, 0.6351351351351358, 1.37297297297297], 
      Hue[0.2, 0.6486486486486492, 1.37297297297297], 
      Hue[0.2, 0.6621621621621628, 1.37297297297297], 
      Hue[0.2, 0.6756756756756763, 1.37297297297297], 
      Hue[0.2, 0.6891891891891899, 1.37297297297297], 
      Hue[0.2, 0.7027027027027034, 1.37297297297297], 
      Hue[0.2, 0.716216216216217, 1.37297297297297], 
      Hue[0.2, 0.7297297297297305, 1.37297297297297], 
      Hue[0.2, 0.7432432432432441, 1.37297297297297], 
      Hue[0.2, 0.7567567567567576, 1.37297297297297], 
      Hue[0.2, 0.7702702702702712, 1.37297297297297], 
      Hue[0.2, 0.7837837837837847, 1.37297297297297], 
      Hue[0.2, 0.7972972972972983, 1.37297297297297], 
      Hue[0.2, 0.8108108108108117, 1.37297297297297], 
      Hue[0.2, 0.8243243243243253, 1.37297297297297], 
      Hue[0.2, 0.8378378378378389, 1.37297297297297], 
      Hue[0.2, 0.8513513513513524, 1.37297297297297], 
      Hue[0.2, 0.864864864864866, 1.37297297297297], 
      Hue[0.2, 0.8783783783783795, 1.37297297297297], 
      Hue[0.2, 0.8918918918918931, 1.37297297297297], 
      Hue[0.2, 0.9054054054054066, 1.37297297297297], 
      Hue[0.2, 0.9189189189189202, 1.37297297297297], 
      Hue[0.2, 0.9324324324324337, 1.37297297297297], 
      Hue[0.2, 0.9459459459459473, 1.37297297297297], 
      Hue[0.2, 0.9594594594594608, 1.37297297297297], 
      Hue[0.2, 0.9729729729729744, 1.37297297297297], 
      Hue[0.2, 0.9864864864864878, 1.37297297297297], 
      Hue[0.2, 1., 1.37297297297297], 
      Hue[0.2, 0., 1.3864864864864836`], 
      Hue[0.2, 0.013513513513513513`, 1.3864864864864836`], 
      Hue[0.2, 0.027027027027027025`, 1.3864864864864836`], 
      Hue[0.2, 0.04054054054054054, 1.3864864864864836`], 
      Hue[0.2, 0.05405405405405405, 1.3864864864864836`], 
      Hue[0.2, 0.06756756756756756, 1.3864864864864836`], 
      Hue[0.2, 0.08108108108108107, 1.3864864864864836`], 
      Hue[0.2, 0.09459459459459457, 1.3864864864864836`], 
      Hue[0.2, 0.10810810810810809`, 1.3864864864864836`], 
      Hue[0.2, 0.1216216216216216, 1.3864864864864836`], 
      Hue[0.2, 0.13513513513513511`, 1.3864864864864836`], 
      Hue[0.2, 0.1486486486486486, 1.3864864864864836`], 
      Hue[0.2, 0.16216216216216214`, 1.3864864864864836`], 
      Hue[0.2, 0.17567567567567566`, 1.3864864864864836`], 
      Hue[0.2, 0.18918918918918914`, 1.3864864864864836`], 
      Hue[0.2, 0.20270270270270266`, 1.3864864864864836`], 
      Hue[0.2, 0.21621621621621617`, 1.3864864864864836`], 
      Hue[0.2, 0.2297297297297297, 1.3864864864864836`], 
      Hue[0.2, 0.2432432432432432, 1.3864864864864836`], 
      Hue[0.2, 0.2567567567567567, 1.3864864864864836`], 
      Hue[0.2, 0.27027027027027023`, 1.3864864864864836`], 
      Hue[0.2, 0.2837837837837837, 1.3864864864864836`], 
      Hue[0.2, 0.2972972972972972, 1.3864864864864836`], 
      Hue[0.2, 0.31081081081081074`, 1.3864864864864836`], 
      Hue[0.2, 0.3243243243243243, 1.3864864864864836`], 
      Hue[0.2, 0.33783783783783783`, 1.3864864864864836`], 
      Hue[0.2, 0.35135135135135137`, 1.3864864864864836`], 
      Hue[0.2, 0.3648648648648649, 1.3864864864864836`], 
      Hue[0.2, 0.37837837837837845`, 1.3864864864864836`], 
      Hue[0.2, 0.391891891891892, 1.3864864864864836`], 
      Hue[0.2, 0.40540540540540554`, 1.3864864864864836`], 
      Hue[0.2, 0.4189189189189191, 1.3864864864864836`], 
      Hue[0.2, 0.4324324324324326, 1.3864864864864836`], 
      Hue[0.2, 0.44594594594594616`, 1.3864864864864836`], 
      Hue[0.2, 0.4594594594594597, 1.3864864864864836`], 
      Hue[0.2, 0.47297297297297325`, 1.3864864864864836`], 
      Hue[0.2, 0.4864864864864868, 1.3864864864864836`], 
      Hue[0.2, 0.5000000000000003, 1.3864864864864836`], 
      Hue[0.2, 0.5135135135135139, 1.3864864864864836`], 
      Hue[0.2, 0.5270270270270274, 1.3864864864864836`], 
      Hue[0.2, 0.540540540540541, 1.3864864864864836`], 
      Hue[0.2, 0.5540540540540545, 1.3864864864864836`], 
      Hue[0.2, 0.5675675675675681, 1.3864864864864836`], 
      Hue[0.2, 0.5810810810810816, 1.3864864864864836`], 
      Hue[0.2, 0.5945945945945952, 1.3864864864864836`], 
      Hue[0.2, 0.6081081081081087, 1.3864864864864836`], 
      Hue[0.2, 0.6216216216216223, 1.3864864864864836`], 
      Hue[0.2, 0.6351351351351358, 1.3864864864864836`], 
      Hue[0.2, 0.6486486486486492, 1.3864864864864836`], 
      Hue[0.2, 0.6621621621621628, 1.3864864864864836`], 
      Hue[0.2, 0.6756756756756763, 1.3864864864864836`], 
      Hue[0.2, 0.6891891891891899, 1.3864864864864836`], 
      Hue[0.2, 0.7027027027027034, 1.3864864864864836`], 
      Hue[0.2, 0.716216216216217, 1.3864864864864836`], 
      Hue[0.2, 0.7297297297297305, 1.3864864864864836`], 
      Hue[0.2, 0.7432432432432441, 1.3864864864864836`], 
      Hue[0.2, 0.7567567567567576, 1.3864864864864836`], 
      Hue[0.2, 0.7702702702702712, 1.3864864864864836`], 
      Hue[0.2, 0.7837837837837847, 1.3864864864864836`], 
      Hue[0.2, 0.7972972972972983, 1.3864864864864836`], 
      Hue[0.2, 0.8108108108108117, 1.3864864864864836`], 
      Hue[0.2, 0.8243243243243253, 1.3864864864864836`], 
      Hue[0.2, 0.8378378378378389, 1.3864864864864836`], 
      Hue[0.2, 0.8513513513513524, 1.3864864864864836`], 
      Hue[0.2, 0.864864864864866, 1.3864864864864836`], 
      Hue[0.2, 0.8783783783783795, 1.3864864864864836`], 
      Hue[0.2, 0.8918918918918931, 1.3864864864864836`], 
      Hue[0.2, 0.9054054054054066, 1.3864864864864836`], 
      Hue[0.2, 0.9189189189189202, 1.3864864864864836`], 
      Hue[0.2, 0.9324324324324337, 1.3864864864864836`], 
      Hue[0.2, 0.9459459459459473, 1.3864864864864836`], 
      Hue[0.2, 0.9594594594594608, 1.3864864864864836`], 
      Hue[0.2, 0.9729729729729744, 1.3864864864864836`], 
      Hue[0.2, 0.9864864864864878, 1.3864864864864836`], 
      Hue[0.2, 1., 1.3864864864864836`], 
      Hue[0.2, 0., 1.4], 
      Hue[0.2, 0.013513513513513513`, 1.4], 
      Hue[0.2, 0.027027027027027025`, 1.4], 
      Hue[0.2, 0.04054054054054054, 1.4], 
      Hue[0.2, 0.05405405405405405, 1.4], 
      Hue[0.2, 0.06756756756756756, 1.4], 
      Hue[0.2, 0.08108108108108107, 1.4], 
      Hue[0.2, 0.09459459459459457, 1.4], 
      Hue[0.2, 0.10810810810810809`, 1.4], 
      Hue[0.2, 0.1216216216216216, 1.4], 
      Hue[0.2, 0.13513513513513511`, 1.4], 
      Hue[0.2, 0.1486486486486486, 1.4], 
      Hue[0.2, 0.16216216216216214`, 1.4], 
      Hue[0.2, 0.17567567567567566`, 1.4], 
      Hue[0.2, 0.18918918918918914`, 1.4], 
      Hue[0.2, 0.20270270270270266`, 1.4], 
      Hue[0.2, 0.21621621621621617`, 1.4], 
      Hue[0.2, 0.2297297297297297, 1.4], 
      Hue[0.2, 0.2432432432432432, 1.4], 
      Hue[0.2, 0.2567567567567567, 1.4], 
      Hue[0.2, 0.27027027027027023`, 1.4], 
      Hue[0.2, 0.2837837837837837, 1.4], 
      Hue[0.2, 0.2972972972972972, 1.4], 
      Hue[0.2, 0.31081081081081074`, 1.4], 
      Hue[0.2, 0.3243243243243243, 1.4], 
      Hue[0.2, 0.33783783783783783`, 1.4], 
      Hue[0.2, 0.35135135135135137`, 1.4], 
      Hue[0.2, 0.3648648648648649, 1.4], 
      Hue[0.2, 0.37837837837837845`, 1.4], 
      Hue[0.2, 0.391891891891892, 1.4], 
      Hue[0.2, 0.40540540540540554`, 1.4], 
      Hue[0.2, 0.4189189189189191, 1.4], 
      Hue[0.2, 0.4324324324324326, 1.4], 
      Hue[0.2, 0.44594594594594616`, 1.4], 
      Hue[0.2, 0.4594594594594597, 1.4], 
      Hue[0.2, 0.47297297297297325`, 1.4], 
      Hue[0.2, 0.4864864864864868, 1.4], 
      Hue[0.2, 0.5000000000000003, 1.4], 
      Hue[0.2, 0.5135135135135139, 1.4], 
      Hue[0.2, 0.5270270270270274, 1.4], 
      Hue[0.2, 0.540540540540541, 1.4], 
      Hue[0.2, 0.5540540540540545, 1.4], 
      Hue[0.2, 0.5675675675675681, 1.4], 
      Hue[0.2, 0.5810810810810816, 1.4], 
      Hue[0.2, 0.5945945945945952, 1.4], 
      Hue[0.2, 0.6081081081081087, 1.4], 
      Hue[0.2, 0.6216216216216223, 1.4], 
      Hue[0.2, 0.6351351351351358, 1.4], 
      Hue[0.2, 0.6486486486486492, 1.4], 
      Hue[0.2, 0.6621621621621628, 1.4], 
      Hue[0.2, 0.6756756756756763, 1.4], 
      Hue[0.2, 0.6891891891891899, 1.4], 
      Hue[0.2, 0.7027027027027034, 1.4], 
      Hue[0.2, 0.716216216216217, 1.4], 
      Hue[0.2, 0.7297297297297305, 1.4], 
      Hue[0.2, 0.7432432432432441, 1.4], 
      Hue[0.2, 0.7567567567567576, 1.4], 
      Hue[0.2, 0.7702702702702712, 1.4], 
      Hue[0.2, 0.7837837837837847, 1.4], 
      Hue[0.2, 0.7972972972972983, 1.4], 
      Hue[0.2, 0.8108108108108117, 1.4], 
      Hue[0.2, 0.8243243243243253, 1.4], 
      Hue[0.2, 0.8378378378378389, 1.4], 
      Hue[0.2, 0.8513513513513524, 1.4], 
      Hue[0.2, 0.864864864864866, 1.4], 
      Hue[0.2, 0.8783783783783795, 1.4], 
      Hue[0.2, 0.8918918918918931, 1.4], 
      Hue[0.2, 0.9054054054054066, 1.4], 
      Hue[0.2, 0.9189189189189202, 1.4], 
      Hue[0.2, 0.9324324324324337, 1.4], 
      Hue[0.2, 0.9459459459459473, 1.4], 
      Hue[0.2, 0.9594594594594608, 1.4], 
      Hue[0.2, 0.9729729729729744, 1.4], 
      Hue[0.2, 0.9864864864864878, 1.4], 
      Hue[0.2, 1., 1.4], 
      Hue[0.2, 0., 0.4], 
      Hue[0.2, 0.013513513513513513`, 0.4], 
      Hue[0.2, 0.027027027027027025`, 0.4], 
      Hue[0.2, 0.04054054054054054, 0.4], 
      Hue[0.2, 0.05405405405405405, 0.4], 
      Hue[0.2, 0.06756756756756756, 0.4], 
      Hue[0.2, 0.08108108108108107, 0.4], 
      Hue[0.2, 0.09459459459459457, 0.4], 
      Hue[0.2, 0.10810810810810809`, 0.4], 
      Hue[0.2, 0.1216216216216216, 0.4], 
      Hue[0.2, 0.13513513513513511`, 0.4], 
      Hue[0.2, 0.1486486486486486, 0.4], 
      Hue[0.2, 0.16216216216216214`, 0.4], 
      Hue[0.2, 0.17567567567567566`, 0.4], 
      Hue[0.2, 0.18918918918918914`, 0.4], 
      Hue[0.2, 0.20270270270270266`, 0.4], 
      Hue[0.2, 0.21621621621621617`, 0.4], 
      Hue[0.2, 0.2297297297297297, 0.4], 
      Hue[0.2, 0.2432432432432432, 0.4], 
      Hue[0.2, 0.2567567567567567, 0.4], 
      Hue[0.2, 0.27027027027027023`, 0.4], 
      Hue[0.2, 0.2837837837837837, 0.4], 
      Hue[0.2, 0.2972972972972972, 0.4], 
      Hue[0.2, 0.31081081081081074`, 0.4], 
      Hue[0.2, 0.3243243243243243, 0.4], 
      Hue[0.2, 0.33783783783783783`, 0.4], 
      Hue[0.2, 0.35135135135135137`, 0.4], 
      Hue[0.2, 0.3648648648648649, 0.4], 
      Hue[0.2, 0.37837837837837845`, 0.4], 
      Hue[0.2, 0.391891891891892, 0.4], 
      Hue[0.2, 0.40540540540540554`, 0.4], 
      Hue[0.2, 0.4189189189189191, 0.4], 
      Hue[0.2, 0.4324324324324326, 0.4], 
      Hue[0.2, 0.44594594594594616`, 0.4], 
      Hue[0.2, 0.4594594594594597, 0.4], 
      Hue[0.2, 0.47297297297297325`, 0.4], 
      Hue[0.2, 0.4864864864864868, 0.4], 
      Hue[0.2, 0.5000000000000003, 0.4], 
      Hue[0.2, 0.5135135135135139, 0.4], 
      Hue[0.2, 0.5270270270270274, 0.4], 
      Hue[0.2, 0.540540540540541, 0.4], 
      Hue[0.2, 0.5540540540540545, 0.4], 
      Hue[0.2, 0.5675675675675681, 0.4], 
      Hue[0.2, 0.5810810810810816, 0.4], 
      Hue[0.2, 0.5945945945945952, 0.4], 
      Hue[0.2, 0.6081081081081087, 0.4], 
      Hue[0.2, 0.6216216216216223, 0.4], 
      Hue[0.2, 0.6351351351351358, 0.4], 
      Hue[0.2, 0.6486486486486492, 0.4], 
      Hue[0.2, 0.6621621621621628, 0.4], 
      Hue[0.2, 0.6756756756756763, 0.4], 
      Hue[0.2, 0.6891891891891899, 0.4], 
      Hue[0.2, 0.7027027027027034, 0.4], 
      Hue[0.2, 0.716216216216217, 0.4], 
      Hue[0.2, 0.7297297297297305, 0.4], 
      Hue[0.2, 0.7432432432432441, 0.4], 
      Hue[0.2, 0.7567567567567576, 0.4], 
      Hue[0.2, 0.7702702702702712, 0.4], 
      Hue[0.2, 0.7837837837837847, 0.4], 
      Hue[0.2, 0.7972972972972983, 0.4], 
      Hue[0.2, 0.8108108108108117, 0.4], 
      Hue[0.2, 0.8243243243243253, 0.4], 
      Hue[0.2, 0.8378378378378389, 0.4], 
      Hue[0.2, 0.8513513513513524, 0.4], 
      Hue[0.2, 0.864864864864866, 0.4], 
      Hue[0.2, 0.8783783783783795, 0.4], 
      Hue[0.2, 0.8918918918918931, 0.4], 
      Hue[0.2, 0.9054054054054066, 0.4], 
      Hue[0.2, 0.9189189189189202, 0.4], 
      Hue[0.2, 0.9324324324324337, 0.4], 
      Hue[0.2, 0.9459459459459473, 0.4], 
      Hue[0.2, 0.9594594594594608, 0.4], 
      Hue[0.2, 0.9729729729729744, 0.4], 
      Hue[0.2, 0.9864864864864878, 0.4], 
      Hue[0.2, 1., 0.4], 
      Hue[0.2, 0., 0.41351351351351356`], 
      Hue[0.2, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.2, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.2, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.2, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.2, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.2, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.2, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.2, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.2, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.2, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.2, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.2, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.2, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.2, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.2, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.2, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.2, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.2, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.2, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.2, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.2, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.2, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.2, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.2, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.2, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.2, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.2, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.2, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.2, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.2, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.2, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.2, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.2, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.2, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.2, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.2, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.2, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.2, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.2, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.2, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.2, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.2, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.2, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.2, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.2, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.2, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.2, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.2, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.2, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.2, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.2, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.2, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.2, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.2, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.2, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.2, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.2, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.2, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.2, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.2, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.2, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.2, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.2, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.2, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.2, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.2, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.2, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.2, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.2, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.2, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.2, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.2, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.2, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.2, 1., 0.41351351351351356`], 
      Hue[0.2, 0., 0.4270270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.2, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.2, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.2, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.2, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.2, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.2, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.2, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.2, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.2, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.2, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.2, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.2, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.2, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.2, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.2, 0.391891891891892, 0.4270270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.2, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.2, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.2, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.2, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.2, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.2, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.2, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.2, 0.540540540540541, 0.4270270270270271], 
      Hue[0.2, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.2, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.2, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.2, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.2, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.2, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.2, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.2, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.2, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.2, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.2, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.2, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.2, 0.716216216216217, 0.4270270270270271], 
      Hue[0.2, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.2, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.2, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.2, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.2, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.2, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.2, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.2, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.2, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.2, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.2, 0.864864864864866, 0.4270270270270271], 
      Hue[0.2, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.2, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.2, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.2, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.2, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.2, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.2, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.2, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.2, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.2, 1., 0.4270270270270271], 
      Hue[0.2, 0., 0.44054054054054065`], 
      Hue[0.2, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.2, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.2, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.2, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.2, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.2, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.2, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.2, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.2, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.2, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.2, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.2, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.2, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.2, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.2, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.2, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.2, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.2, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.2, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.2, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.2, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.2, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.2, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.2, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.2, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.2, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.2, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.2, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.2, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.2, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.2, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.2, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.2, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.2, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.2, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.2, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.2, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.2, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.2, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.2, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.2, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.2, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.2, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.2, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.2, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.2, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.2, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.2, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.2, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.2, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.2, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.2, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.2, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.2, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.2, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.2, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.2, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.2, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.2, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.2, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.2, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.2, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.2, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.2, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.2, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.2, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.2, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.2, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.2, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.2, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.2, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.2, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.2, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.2, 1., 0.44054054054054065`], 
      Hue[0.2, 0., 0.4540540540540542], 
      Hue[0.2, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.2, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.2, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.2, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.2, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.2, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.2, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.2, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.2, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.2, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.2, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.2, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.2, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.2, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.2, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.2, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.2, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.2, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.2, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.2, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.2, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.2, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.2, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.2, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.2, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.2, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.2, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.2, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.2, 0.391891891891892, 0.4540540540540542], 
      Hue[0.2, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.2, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.2, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.2, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.2, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.2, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.2, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.2, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.2, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.2, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.2, 0.540540540540541, 0.4540540540540542], 
      Hue[0.2, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.2, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.2, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.2, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.2, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.2, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.2, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.2, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.2, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.2, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.2, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.2, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.2, 0.716216216216217, 0.4540540540540542], 
      Hue[0.2, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.2, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.2, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.2, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.2, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.2, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.2, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.2, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.2, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.2, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.2, 0.864864864864866, 0.4540540540540542], 
      Hue[0.2, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.2, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.2, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.2, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.2, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.2, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.2, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.2, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.2, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.2, 1., 0.4540540540540542], 
      Hue[0.2, 0., 0.4675675675675678], 
      Hue[0.2, 0.013513513513513513`, 0.4675675675675678], 
      Hue[0.2, 0.027027027027027025`, 0.4675675675675678], 
      Hue[0.2, 0.04054054054054054, 0.4675675675675678], 
      Hue[0.2, 0.05405405405405405, 0.4675675675675678], 
      Hue[0.2, 0.06756756756756756, 0.4675675675675678], 
      Hue[0.2, 0.08108108108108107, 0.4675675675675678], 
      Hue[0.2, 0.09459459459459457, 0.4675675675675678], 
      Hue[0.2, 0.10810810810810809`, 0.4675675675675678], 
      Hue[0.2, 0.1216216216216216, 0.4675675675675678], 
      Hue[0.2, 0.13513513513513511`, 0.4675675675675678], 
      Hue[0.2, 0.1486486486486486, 0.4675675675675678], 
      Hue[0.2, 0.16216216216216214`, 0.4675675675675678], 
      Hue[0.2, 0.17567567567567566`, 0.4675675675675678], 
      Hue[0.2, 0.18918918918918914`, 0.4675675675675678], 
      Hue[0.2, 0.20270270270270266`, 0.4675675675675678], 
      Hue[0.2, 0.21621621621621617`, 0.4675675675675678], 
      Hue[0.2, 0.2297297297297297, 0.4675675675675678], 
      Hue[0.2, 0.2432432432432432, 0.4675675675675678], 
      Hue[0.2, 0.2567567567567567, 0.4675675675675678], 
      Hue[0.2, 0.27027027027027023`, 0.4675675675675678], 
      Hue[0.2, 0.2837837837837837, 0.4675675675675678], 
      Hue[0.2, 0.2972972972972972, 0.4675675675675678], 
      Hue[0.2, 0.31081081081081074`, 0.4675675675675678], 
      Hue[0.2, 0.3243243243243243, 0.4675675675675678], 
      Hue[0.2, 0.33783783783783783`, 0.4675675675675678], 
      Hue[0.2, 0.35135135135135137`, 0.4675675675675678], 
      Hue[0.2, 0.3648648648648649, 0.4675675675675678], 
      Hue[0.2, 0.37837837837837845`, 0.4675675675675678], 
      Hue[0.2, 0.391891891891892, 0.4675675675675678], 
      Hue[0.2, 0.40540540540540554`, 0.4675675675675678], 
      Hue[0.2, 0.4189189189189191, 0.4675675675675678], 
      Hue[0.2, 0.4324324324324326, 0.4675675675675678], 
      Hue[0.2, 0.44594594594594616`, 0.4675675675675678], 
      Hue[0.2, 0.4594594594594597, 0.4675675675675678], 
      Hue[0.2, 0.47297297297297325`, 0.4675675675675678], 
      Hue[0.2, 0.4864864864864868, 0.4675675675675678], 
      Hue[0.2, 0.5000000000000003, 0.4675675675675678], 
      Hue[0.2, 0.5135135135135139, 0.4675675675675678], 
      Hue[0.2, 0.5270270270270274, 0.4675675675675678], 
      Hue[0.2, 0.540540540540541, 0.4675675675675678], 
      Hue[0.2, 0.5540540540540545, 0.4675675675675678], 
      Hue[0.2, 0.5675675675675681, 0.4675675675675678], 
      Hue[0.2, 0.5810810810810816, 0.4675675675675678], 
      Hue[0.2, 0.5945945945945952, 0.4675675675675678], 
      Hue[0.2, 0.6081081081081087, 0.4675675675675678], 
      Hue[0.2, 0.6216216216216223, 0.4675675675675678], 
      Hue[0.2, 0.6351351351351358, 0.4675675675675678], 
      Hue[0.2, 0.6486486486486492, 0.4675675675675678], 
      Hue[0.2, 0.6621621621621628, 0.4675675675675678], 
      Hue[0.2, 0.6756756756756763, 0.4675675675675678], 
      Hue[0.2, 0.6891891891891899, 0.4675675675675678], 
      Hue[0.2, 0.7027027027027034, 0.4675675675675678], 
      Hue[0.2, 0.716216216216217, 0.4675675675675678], 
      Hue[0.2, 0.7297297297297305, 0.4675675675675678], 
      Hue[0.2, 0.7432432432432441, 0.4675675675675678], 
      Hue[0.2, 0.7567567567567576, 0.4675675675675678], 
      Hue[0.2, 0.7702702702702712, 0.4675675675675678], 
      Hue[0.2, 0.7837837837837847, 0.4675675675675678], 
      Hue[0.2, 0.7972972972972983, 0.4675675675675678], 
      Hue[0.2, 0.8108108108108117, 0.4675675675675678], 
      Hue[0.2, 0.8243243243243253, 0.4675675675675678], 
      Hue[0.2, 0.8378378378378389, 0.4675675675675678], 
      Hue[0.2, 0.8513513513513524, 0.4675675675675678], 
      Hue[0.2, 0.864864864864866, 0.4675675675675678], 
      Hue[0.2, 0.8783783783783795, 0.4675675675675678], 
      Hue[0.2, 0.8918918918918931, 0.4675675675675678], 
      Hue[0.2, 0.9054054054054066, 0.4675675675675678], 
      Hue[0.2, 0.9189189189189202, 0.4675675675675678], 
      Hue[0.2, 0.9324324324324337, 0.4675675675675678], 
      Hue[0.2, 0.9459459459459473, 0.4675675675675678], 
      Hue[0.2, 0.9594594594594608, 0.4675675675675678], 
      Hue[0.2, 0.9729729729729744, 0.4675675675675678], 
      Hue[0.2, 0.9864864864864878, 0.4675675675675678], 
      Hue[0.2, 1., 0.4675675675675678], 
      Hue[0.2, 0., 0.48108108108108133`], 
      Hue[0.2, 0.013513513513513513`, 0.48108108108108133`], 
      Hue[0.2, 0.027027027027027025`, 0.48108108108108133`], 
      Hue[0.2, 0.04054054054054054, 0.48108108108108133`], 
      Hue[0.2, 0.05405405405405405, 0.48108108108108133`], 
      Hue[0.2, 0.06756756756756756, 0.48108108108108133`], 
      Hue[0.2, 0.08108108108108107, 0.48108108108108133`], 
      Hue[0.2, 0.09459459459459457, 0.48108108108108133`], 
      Hue[0.2, 0.10810810810810809`, 0.48108108108108133`], 
      Hue[0.2, 0.1216216216216216, 0.48108108108108133`], 
      Hue[0.2, 0.13513513513513511`, 0.48108108108108133`], 
      Hue[0.2, 0.1486486486486486, 0.48108108108108133`], 
      Hue[0.2, 0.16216216216216214`, 0.48108108108108133`], 
      Hue[0.2, 0.17567567567567566`, 0.48108108108108133`], 
      Hue[0.2, 0.18918918918918914`, 0.48108108108108133`], 
      Hue[0.2, 0.20270270270270266`, 0.48108108108108133`], 
      Hue[0.2, 0.21621621621621617`, 0.48108108108108133`], 
      Hue[0.2, 0.2297297297297297, 0.48108108108108133`], 
      Hue[0.2, 0.2432432432432432, 0.48108108108108133`], 
      Hue[0.2, 0.2567567567567567, 0.48108108108108133`], 
      Hue[0.2, 0.27027027027027023`, 0.48108108108108133`], 
      Hue[0.2, 0.2837837837837837, 0.48108108108108133`], 
      Hue[0.2, 0.2972972972972972, 0.48108108108108133`], 
      Hue[0.2, 0.31081081081081074`, 0.48108108108108133`], 
      Hue[0.2, 0.3243243243243243, 0.48108108108108133`], 
      Hue[0.2, 0.33783783783783783`, 0.48108108108108133`], 
      Hue[0.2, 0.35135135135135137`, 0.48108108108108133`], 
      Hue[0.2, 0.3648648648648649, 0.48108108108108133`], 
      Hue[0.2, 0.37837837837837845`, 0.48108108108108133`], 
      Hue[0.2, 0.391891891891892, 0.48108108108108133`], 
      Hue[0.2, 0.40540540540540554`, 0.48108108108108133`], 
      Hue[0.2, 0.4189189189189191, 0.48108108108108133`], 
      Hue[0.2, 0.4324324324324326, 0.48108108108108133`], 
      Hue[0.2, 0.44594594594594616`, 0.48108108108108133`], 
      Hue[0.2, 0.4594594594594597, 0.48108108108108133`], 
      Hue[0.2, 0.47297297297297325`, 0.48108108108108133`], 
      Hue[0.2, 0.4864864864864868, 0.48108108108108133`], 
      Hue[0.2, 0.5000000000000003, 0.48108108108108133`], 
      Hue[0.2, 0.5135135135135139, 0.48108108108108133`], 
      Hue[0.2, 0.5270270270270274, 0.48108108108108133`], 
      Hue[0.2, 0.540540540540541, 0.48108108108108133`], 
      Hue[0.2, 0.5540540540540545, 0.48108108108108133`], 
      Hue[0.2, 0.5675675675675681, 0.48108108108108133`], 
      Hue[0.2, 0.5810810810810816, 0.48108108108108133`], 
      Hue[0.2, 0.5945945945945952, 0.48108108108108133`], 
      Hue[0.2, 0.6081081081081087, 0.48108108108108133`], 
      Hue[0.2, 0.6216216216216223, 0.48108108108108133`], 
      Hue[0.2, 0.6351351351351358, 0.48108108108108133`], 
      Hue[0.2, 0.6486486486486492, 0.48108108108108133`], 
      Hue[0.2, 0.6621621621621628, 0.48108108108108133`], 
      Hue[0.2, 0.6756756756756763, 0.48108108108108133`], 
      Hue[0.2, 0.6891891891891899, 0.48108108108108133`], 
      Hue[0.2, 0.7027027027027034, 0.48108108108108133`], 
      Hue[0.2, 0.716216216216217, 0.48108108108108133`], 
      Hue[0.2, 0.7297297297297305, 0.48108108108108133`], 
      Hue[0.2, 0.7432432432432441, 0.48108108108108133`], 
      Hue[0.2, 0.7567567567567576, 0.48108108108108133`], 
      Hue[0.2, 0.7702702702702712, 0.48108108108108133`], 
      Hue[0.2, 0.7837837837837847, 0.48108108108108133`], 
      Hue[0.2, 0.7972972972972983, 0.48108108108108133`], 
      Hue[0.2, 0.8108108108108117, 0.48108108108108133`], 
      Hue[0.2, 0.8243243243243253, 0.48108108108108133`], 
      Hue[0.2, 0.8378378378378389, 0.48108108108108133`], 
      Hue[0.2, 0.8513513513513524, 0.48108108108108133`], 
      Hue[0.2, 0.864864864864866, 0.48108108108108133`], 
      Hue[0.2, 0.8783783783783795, 0.48108108108108133`], 
      Hue[0.2, 0.8918918918918931, 0.48108108108108133`], 
      Hue[0.2, 0.9054054054054066, 0.48108108108108133`], 
      Hue[0.2, 0.9189189189189202, 0.48108108108108133`], 
      Hue[0.2, 0.9324324324324337, 0.48108108108108133`], 
      Hue[0.2, 0.9459459459459473, 0.48108108108108133`], 
      Hue[0.2, 0.9594594594594608, 0.48108108108108133`], 
      Hue[0.2, 0.9729729729729744, 0.48108108108108133`], 
      Hue[0.2, 0.9864864864864878, 0.48108108108108133`], 
      Hue[0.2, 1., 0.48108108108108133`], 
      Hue[0.2, 0., 0.49459459459459487`], 
      Hue[0.2, 0.013513513513513513`, 0.49459459459459487`], 
      Hue[0.2, 0.027027027027027025`, 0.49459459459459487`], 
      Hue[0.2, 0.04054054054054054, 0.49459459459459487`], 
      Hue[0.2, 0.05405405405405405, 0.49459459459459487`], 
      Hue[0.2, 0.06756756756756756, 0.49459459459459487`], 
      Hue[0.2, 0.08108108108108107, 0.49459459459459487`], 
      Hue[0.2, 0.09459459459459457, 0.49459459459459487`], 
      Hue[0.2, 0.10810810810810809`, 0.49459459459459487`], 
      Hue[0.2, 0.1216216216216216, 0.49459459459459487`], 
      Hue[0.2, 0.13513513513513511`, 0.49459459459459487`], 
      Hue[0.2, 0.1486486486486486, 0.49459459459459487`], 
      Hue[0.2, 0.16216216216216214`, 0.49459459459459487`], 
      Hue[0.2, 0.17567567567567566`, 0.49459459459459487`], 
      Hue[0.2, 0.18918918918918914`, 0.49459459459459487`], 
      Hue[0.2, 0.20270270270270266`, 0.49459459459459487`], 
      Hue[0.2, 0.21621621621621617`, 0.49459459459459487`], 
      Hue[0.2, 0.2297297297297297, 0.49459459459459487`], 
      Hue[0.2, 0.2432432432432432, 0.49459459459459487`], 
      Hue[0.2, 0.2567567567567567, 0.49459459459459487`], 
      Hue[0.2, 0.27027027027027023`, 0.49459459459459487`], 
      Hue[0.2, 0.2837837837837837, 0.49459459459459487`], 
      Hue[0.2, 0.2972972972972972, 0.49459459459459487`], 
      Hue[0.2, 0.31081081081081074`, 0.49459459459459487`], 
      Hue[0.2, 0.3243243243243243, 0.49459459459459487`], 
      Hue[0.2, 0.33783783783783783`, 0.49459459459459487`], 
      Hue[0.2, 0.35135135135135137`, 0.49459459459459487`], 
      Hue[0.2, 0.3648648648648649, 0.49459459459459487`], 
      Hue[0.2, 0.37837837837837845`, 0.49459459459459487`], 
      Hue[0.2, 0.391891891891892, 0.49459459459459487`], 
      Hue[0.2, 0.40540540540540554`, 0.49459459459459487`], 
      Hue[0.2, 0.4189189189189191, 0.49459459459459487`], 
      Hue[0.2, 0.4324324324324326, 0.49459459459459487`], 
      Hue[0.2, 0.44594594594594616`, 0.49459459459459487`], 
      Hue[0.2, 0.4594594594594597, 0.49459459459459487`], 
      Hue[0.2, 0.47297297297297325`, 0.49459459459459487`], 
      Hue[0.2, 0.4864864864864868, 0.49459459459459487`], 
      Hue[0.2, 0.5000000000000003, 0.49459459459459487`], 
      Hue[0.2, 0.5135135135135139, 0.49459459459459487`], 
      Hue[0.2, 0.5270270270270274, 0.49459459459459487`], 
      Hue[0.2, 0.540540540540541, 0.49459459459459487`], 
      Hue[0.2, 0.5540540540540545, 0.49459459459459487`], 
      Hue[0.2, 0.5675675675675681, 0.49459459459459487`], 
      Hue[0.2, 0.5810810810810816, 0.49459459459459487`], 
      Hue[0.2, 0.5945945945945952, 0.49459459459459487`], 
      Hue[0.2, 0.6081081081081087, 0.49459459459459487`], 
      Hue[0.2, 0.6216216216216223, 0.49459459459459487`], 
      Hue[0.2, 0.6351351351351358, 0.49459459459459487`], 
      Hue[0.2, 0.6486486486486492, 0.49459459459459487`], 
      Hue[0.2, 0.6621621621621628, 0.49459459459459487`], 
      Hue[0.2, 0.6756756756756763, 0.49459459459459487`], 
      Hue[0.2, 0.6891891891891899, 0.49459459459459487`], 
      Hue[0.2, 0.7027027027027034, 0.49459459459459487`], 
      Hue[0.2, 0.716216216216217, 0.49459459459459487`], 
      Hue[0.2, 0.7297297297297305, 0.49459459459459487`], 
      Hue[0.2, 0.7432432432432441, 0.49459459459459487`], 
      Hue[0.2, 0.7567567567567576, 0.49459459459459487`], 
      Hue[0.2, 0.7702702702702712, 0.49459459459459487`], 
      Hue[0.2, 0.7837837837837847, 0.49459459459459487`], 
      Hue[0.2, 0.7972972972972983, 0.49459459459459487`], 
      Hue[0.2, 0.8108108108108117, 0.49459459459459487`], 
      Hue[0.2, 0.8243243243243253, 0.49459459459459487`], 
      Hue[0.2, 0.8378378378378389, 0.49459459459459487`], 
      Hue[0.2, 0.8513513513513524, 0.49459459459459487`], 
      Hue[0.2, 0.864864864864866, 0.49459459459459487`], 
      Hue[0.2, 0.8783783783783795, 0.49459459459459487`], 
      Hue[0.2, 0.8918918918918931, 0.49459459459459487`], 
      Hue[0.2, 0.9054054054054066, 0.49459459459459487`], 
      Hue[0.2, 0.9189189189189202, 0.49459459459459487`], 
      Hue[0.2, 0.9324324324324337, 0.49459459459459487`], 
      Hue[0.2, 0.9459459459459473, 0.49459459459459487`], 
      Hue[0.2, 0.9594594594594608, 0.49459459459459487`], 
      Hue[0.2, 0.9729729729729744, 0.49459459459459487`], 
      Hue[0.2, 0.9864864864864878, 0.49459459459459487`], 
      Hue[0.2, 1., 0.49459459459459487`], 
      Hue[0.2, 0., 0.5081081081081085], 
      Hue[0.2, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.2, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.2, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.2, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.2, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.2, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.2, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.2, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.2, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.2, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.2, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.2, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.2, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.2, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.2, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.2, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.2, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.2, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.2, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.2, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.2, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.2, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.2, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.2, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.2, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.2, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.2, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.2, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.2, 0.391891891891892, 0.5081081081081085], 
      Hue[0.2, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.2, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.2, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.2, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.2, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.2, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.2, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.2, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.2, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.2, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.2, 0.540540540540541, 0.5081081081081085], 
      Hue[0.2, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.2, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.2, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.2, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.2, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.2, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.2, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.2, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.2, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.2, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.2, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.2, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.2, 0.716216216216217, 0.5081081081081085], 
      Hue[0.2, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.2, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.2, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.2, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.2, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.2, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.2, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.2, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.2, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.2, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.2, 0.864864864864866, 0.5081081081081085], 
      Hue[0.2, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.2, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.2, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.2, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.2, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.2, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.2, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.2, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.2, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.2, 1., 0.5081081081081085], 
      Hue[0.2, 0., 0.521621621621622], 
      Hue[0.2, 0.013513513513513513`, 0.521621621621622], 
      Hue[0.2, 0.027027027027027025`, 0.521621621621622], 
      Hue[0.2, 0.04054054054054054, 0.521621621621622], 
      Hue[0.2, 0.05405405405405405, 0.521621621621622], 
      Hue[0.2, 0.06756756756756756, 0.521621621621622], 
      Hue[0.2, 0.08108108108108107, 0.521621621621622], 
      Hue[0.2, 0.09459459459459457, 0.521621621621622], 
      Hue[0.2, 0.10810810810810809`, 0.521621621621622], 
      Hue[0.2, 0.1216216216216216, 0.521621621621622], 
      Hue[0.2, 0.13513513513513511`, 0.521621621621622], 
      Hue[0.2, 0.1486486486486486, 0.521621621621622], 
      Hue[0.2, 0.16216216216216214`, 0.521621621621622], 
      Hue[0.2, 0.17567567567567566`, 0.521621621621622], 
      Hue[0.2, 0.18918918918918914`, 0.521621621621622], 
      Hue[0.2, 0.20270270270270266`, 0.521621621621622], 
      Hue[0.2, 0.21621621621621617`, 0.521621621621622], 
      Hue[0.2, 0.2297297297297297, 0.521621621621622], 
      Hue[0.2, 0.2432432432432432, 0.521621621621622], 
      Hue[0.2, 0.2567567567567567, 0.521621621621622], 
      Hue[0.2, 0.27027027027027023`, 0.521621621621622], 
      Hue[0.2, 0.2837837837837837, 0.521621621621622], 
      Hue[0.2, 0.2972972972972972, 0.521621621621622], 
      Hue[0.2, 0.31081081081081074`, 0.521621621621622], 
      Hue[0.2, 0.3243243243243243, 0.521621621621622], 
      Hue[0.2, 0.33783783783783783`, 0.521621621621622], 
      Hue[0.2, 0.35135135135135137`, 0.521621621621622], 
      Hue[0.2, 0.3648648648648649, 0.521621621621622], 
      Hue[0.2, 0.37837837837837845`, 0.521621621621622], 
      Hue[0.2, 0.391891891891892, 0.521621621621622], 
      Hue[0.2, 0.40540540540540554`, 0.521621621621622], 
      Hue[0.2, 0.4189189189189191, 0.521621621621622], 
      Hue[0.2, 0.4324324324324326, 0.521621621621622], 
      Hue[0.2, 0.44594594594594616`, 0.521621621621622], 
      Hue[0.2, 0.4594594594594597, 0.521621621621622], 
      Hue[0.2, 0.47297297297297325`, 0.521621621621622], 
      Hue[0.2, 0.4864864864864868, 0.521621621621622], 
      Hue[0.2, 0.5000000000000003, 0.521621621621622], 
      Hue[0.2, 0.5135135135135139, 0.521621621621622], 
      Hue[0.2, 0.5270270270270274, 0.521621621621622], 
      Hue[0.2, 0.540540540540541, 0.521621621621622], 
      Hue[0.2, 0.5540540540540545, 0.521621621621622], 
      Hue[0.2, 0.5675675675675681, 0.521621621621622], 
      Hue[0.2, 0.5810810810810816, 0.521621621621622], 
      Hue[0.2, 0.5945945945945952, 0.521621621621622], 
      Hue[0.2, 0.6081081081081087, 0.521621621621622], 
      Hue[0.2, 0.6216216216216223, 0.521621621621622], 
      Hue[0.2, 0.6351351351351358, 0.521621621621622], 
      Hue[0.2, 0.6486486486486492, 0.521621621621622], 
      Hue[0.2, 0.6621621621621628, 0.521621621621622], 
      Hue[0.2, 0.6756756756756763, 0.521621621621622], 
      Hue[0.2, 0.6891891891891899, 0.521621621621622], 
      Hue[0.2, 0.7027027027027034, 0.521621621621622], 
      Hue[0.2, 0.716216216216217, 0.521621621621622], 
      Hue[0.2, 0.7297297297297305, 0.521621621621622], 
      Hue[0.2, 0.7432432432432441, 0.521621621621622], 
      Hue[0.2, 0.7567567567567576, 0.521621621621622], 
      Hue[0.2, 0.7702702702702712, 0.521621621621622], 
      Hue[0.2, 0.7837837837837847, 0.521621621621622], 
      Hue[0.2, 0.7972972972972983, 0.521621621621622], 
      Hue[0.2, 0.8108108108108117, 0.521621621621622], 
      Hue[0.2, 0.8243243243243253, 0.521621621621622], 
      Hue[0.2, 0.8378378378378389, 0.521621621621622], 
      Hue[0.2, 0.8513513513513524, 0.521621621621622], 
      Hue[0.2, 0.864864864864866, 0.521621621621622], 
      Hue[0.2, 0.8783783783783795, 0.521621621621622], 
      Hue[0.2, 0.8918918918918931, 0.521621621621622], 
      Hue[0.2, 0.9054054054054066, 0.521621621621622], 
      Hue[0.2, 0.9189189189189202, 0.521621621621622], 
      Hue[0.2, 0.9324324324324337, 0.521621621621622], 
      Hue[0.2, 0.9459459459459473, 0.521621621621622], 
      Hue[0.2, 0.9594594594594608, 0.521621621621622], 
      Hue[0.2, 0.9729729729729744, 0.521621621621622], 
      Hue[0.2, 0.9864864864864878, 0.521621621621622], 
      Hue[0.2, 1., 0.521621621621622], 
      Hue[0.2, 0., 0.5351351351351354], 
      Hue[0.2, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.2, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.2, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.2, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.2, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.2, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.2, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.2, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.2, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.2, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.2, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.2, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.2, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.2, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.2, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.2, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.2, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.2, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.2, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.2, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.2, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.2, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.2, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.2, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.2, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.2, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.2, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.2, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.2, 0.391891891891892, 0.5351351351351354], 
      Hue[0.2, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.2, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.2, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.2, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.2, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.2, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.2, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.2, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.2, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.2, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.2, 0.540540540540541, 0.5351351351351354], 
      Hue[0.2, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.2, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.2, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.2, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.2, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.2, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.2, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.2, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.2, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.2, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.2, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.2, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.2, 0.716216216216217, 0.5351351351351354], 
      Hue[0.2, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.2, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.2, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.2, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.2, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.2, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.2, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.2, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.2, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.2, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.2, 0.864864864864866, 0.5351351351351354], 
      Hue[0.2, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.2, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.2, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.2, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.2, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.2, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.2, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.2, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.2, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.2, 1., 0.5351351351351354], 
      Hue[0.2, 0., 0.548648648648649], 
      Hue[0.2, 0.013513513513513513`, 0.548648648648649], 
      Hue[0.2, 0.027027027027027025`, 0.548648648648649], 
      Hue[0.2, 0.04054054054054054, 0.548648648648649], 
      Hue[0.2, 0.05405405405405405, 0.548648648648649], 
      Hue[0.2, 0.06756756756756756, 0.548648648648649], 
      Hue[0.2, 0.08108108108108107, 0.548648648648649], 
      Hue[0.2, 0.09459459459459457, 0.548648648648649], 
      Hue[0.2, 0.10810810810810809`, 0.548648648648649], 
      Hue[0.2, 0.1216216216216216, 0.548648648648649], 
      Hue[0.2, 0.13513513513513511`, 0.548648648648649], 
      Hue[0.2, 0.1486486486486486, 0.548648648648649], 
      Hue[0.2, 0.16216216216216214`, 0.548648648648649], 
      Hue[0.2, 0.17567567567567566`, 0.548648648648649], 
      Hue[0.2, 0.18918918918918914`, 0.548648648648649], 
      Hue[0.2, 0.20270270270270266`, 0.548648648648649], 
      Hue[0.2, 0.21621621621621617`, 0.548648648648649], 
      Hue[0.2, 0.2297297297297297, 0.548648648648649], 
      Hue[0.2, 0.2432432432432432, 0.548648648648649], 
      Hue[0.2, 0.2567567567567567, 0.548648648648649], 
      Hue[0.2, 0.27027027027027023`, 0.548648648648649], 
      Hue[0.2, 0.2837837837837837, 0.548648648648649], 
      Hue[0.2, 0.2972972972972972, 0.548648648648649], 
      Hue[0.2, 0.31081081081081074`, 0.548648648648649], 
      Hue[0.2, 0.3243243243243243, 0.548648648648649], 
      Hue[0.2, 0.33783783783783783`, 0.548648648648649], 
      Hue[0.2, 0.35135135135135137`, 0.548648648648649], 
      Hue[0.2, 0.3648648648648649, 0.548648648648649], 
      Hue[0.2, 0.37837837837837845`, 0.548648648648649], 
      Hue[0.2, 0.391891891891892, 0.548648648648649], 
      Hue[0.2, 0.40540540540540554`, 0.548648648648649], 
      Hue[0.2, 0.4189189189189191, 0.548648648648649], 
      Hue[0.2, 0.4324324324324326, 0.548648648648649], 
      Hue[0.2, 0.44594594594594616`, 0.548648648648649], 
      Hue[0.2, 0.4594594594594597, 0.548648648648649], 
      Hue[0.2, 0.47297297297297325`, 0.548648648648649], 
      Hue[0.2, 0.4864864864864868, 0.548648648648649], 
      Hue[0.2, 0.5000000000000003, 0.548648648648649], 
      Hue[0.2, 0.5135135135135139, 0.548648648648649], 
      Hue[0.2, 0.5270270270270274, 0.548648648648649], 
      Hue[0.2, 0.540540540540541, 0.548648648648649], 
      Hue[0.2, 0.5540540540540545, 0.548648648648649], 
      Hue[0.2, 0.5675675675675681, 0.548648648648649], 
      Hue[0.2, 0.5810810810810816, 0.548648648648649], 
      Hue[0.2, 0.5945945945945952, 0.548648648648649], 
      Hue[0.2, 0.6081081081081087, 0.548648648648649], 
      Hue[0.2, 0.6216216216216223, 0.548648648648649], 
      Hue[0.2, 0.6351351351351358, 0.548648648648649], 
      Hue[0.2, 0.6486486486486492, 0.548648648648649], 
      Hue[0.2, 0.6621621621621628, 0.548648648648649], 
      Hue[0.2, 0.6756756756756763, 0.548648648648649], 
      Hue[0.2, 0.6891891891891899, 0.548648648648649], 
      Hue[0.2, 0.7027027027027034, 0.548648648648649], 
      Hue[0.2, 0.716216216216217, 0.548648648648649], 
      Hue[0.2, 0.7297297297297305, 0.548648648648649], 
      Hue[0.2, 0.7432432432432441, 0.548648648648649], 
      Hue[0.2, 0.7567567567567576, 0.548648648648649], 
      Hue[0.2, 0.7702702702702712, 0.548648648648649], 
      Hue[0.2, 0.7837837837837847, 0.548648648648649], 
      Hue[0.2, 0.7972972972972983, 0.548648648648649], 
      Hue[0.2, 0.8108108108108117, 0.548648648648649], 
      Hue[0.2, 0.8243243243243253, 0.548648648648649], 
      Hue[0.2, 0.8378378378378389, 0.548648648648649], 
      Hue[0.2, 0.8513513513513524, 0.548648648648649], 
      Hue[0.2, 0.864864864864866, 0.548648648648649], 
      Hue[0.2, 0.8783783783783795, 0.548648648648649], 
      Hue[0.2, 0.8918918918918931, 0.548648648648649], 
      Hue[0.2, 0.9054054054054066, 0.548648648648649], 
      Hue[0.2, 0.9189189189189202, 0.548648648648649], 
      Hue[0.2, 0.9324324324324337, 0.548648648648649], 
      Hue[0.2, 0.9459459459459473, 0.548648648648649], 
      Hue[0.2, 0.9594594594594608, 0.548648648648649], 
      Hue[0.2, 0.9729729729729744, 0.548648648648649], 
      Hue[0.2, 0.9864864864864878, 0.548648648648649], 
      Hue[0.2, 1., 0.548648648648649], 
      Hue[0.2, 0., 0.5621621621621626], 
      Hue[0.2, 0.013513513513513513`, 0.5621621621621626], 
      Hue[0.2, 0.027027027027027025`, 0.5621621621621626], 
      Hue[0.2, 0.04054054054054054, 0.5621621621621626], 
      Hue[0.2, 0.05405405405405405, 0.5621621621621626], 
      Hue[0.2, 0.06756756756756756, 0.5621621621621626], 
      Hue[0.2, 0.08108108108108107, 0.5621621621621626], 
      Hue[0.2, 0.09459459459459457, 0.5621621621621626], 
      Hue[0.2, 0.10810810810810809`, 0.5621621621621626], 
      Hue[0.2, 0.1216216216216216, 0.5621621621621626], 
      Hue[0.2, 0.13513513513513511`, 0.5621621621621626], 
      Hue[0.2, 0.1486486486486486, 0.5621621621621626], 
      Hue[0.2, 0.16216216216216214`, 0.5621621621621626], 
      Hue[0.2, 0.17567567567567566`, 0.5621621621621626], 
      Hue[0.2, 0.18918918918918914`, 0.5621621621621626], 
      Hue[0.2, 0.20270270270270266`, 0.5621621621621626], 
      Hue[0.2, 0.21621621621621617`, 0.5621621621621626], 
      Hue[0.2, 0.2297297297297297, 0.5621621621621626], 
      Hue[0.2, 0.2432432432432432, 0.5621621621621626], 
      Hue[0.2, 0.2567567567567567, 0.5621621621621626], 
      Hue[0.2, 0.27027027027027023`, 0.5621621621621626], 
      Hue[0.2, 0.2837837837837837, 0.5621621621621626], 
      Hue[0.2, 0.2972972972972972, 0.5621621621621626], 
      Hue[0.2, 0.31081081081081074`, 0.5621621621621626], 
      Hue[0.2, 0.3243243243243243, 0.5621621621621626], 
      Hue[0.2, 0.33783783783783783`, 0.5621621621621626], 
      Hue[0.2, 0.35135135135135137`, 0.5621621621621626], 
      Hue[0.2, 0.3648648648648649, 0.5621621621621626], 
      Hue[0.2, 0.37837837837837845`, 0.5621621621621626], 
      Hue[0.2, 0.391891891891892, 0.5621621621621626], 
      Hue[0.2, 0.40540540540540554`, 0.5621621621621626], 
      Hue[0.2, 0.4189189189189191, 0.5621621621621626], 
      Hue[0.2, 0.4324324324324326, 0.5621621621621626], 
      Hue[0.2, 0.44594594594594616`, 0.5621621621621626], 
      Hue[0.2, 0.4594594594594597, 0.5621621621621626], 
      Hue[0.2, 0.47297297297297325`, 0.5621621621621626], 
      Hue[0.2, 0.4864864864864868, 0.5621621621621626], 
      Hue[0.2, 0.5000000000000003, 0.5621621621621626], 
      Hue[0.2, 0.5135135135135139, 0.5621621621621626], 
      Hue[0.2, 0.5270270270270274, 0.5621621621621626], 
      Hue[0.2, 0.540540540540541, 0.5621621621621626], 
      Hue[0.2, 0.5540540540540545, 0.5621621621621626], 
      Hue[0.2, 0.5675675675675681, 0.5621621621621626], 
      Hue[0.2, 0.5810810810810816, 0.5621621621621626], 
      Hue[0.2, 0.5945945945945952, 0.5621621621621626], 
      Hue[0.2, 0.6081081081081087, 0.5621621621621626], 
      Hue[0.2, 0.6216216216216223, 0.5621621621621626], 
      Hue[0.2, 0.6351351351351358, 0.5621621621621626], 
      Hue[0.2, 0.6486486486486492, 0.5621621621621626], 
      Hue[0.2, 0.6621621621621628, 0.5621621621621626], 
      Hue[0.2, 0.6756756756756763, 0.5621621621621626], 
      Hue[0.2, 0.6891891891891899, 0.5621621621621626], 
      Hue[0.2, 0.7027027027027034, 0.5621621621621626], 
      Hue[0.2, 0.716216216216217, 0.5621621621621626], 
      Hue[0.2, 0.7297297297297305, 0.5621621621621626], 
      Hue[0.2, 0.7432432432432441, 0.5621621621621626], 
      Hue[0.2, 0.7567567567567576, 0.5621621621621626], 
      Hue[0.2, 0.7702702702702712, 0.5621621621621626], 
      Hue[0.2, 0.7837837837837847, 0.5621621621621626], 
      Hue[0.2, 0.7972972972972983, 0.5621621621621626], 
      Hue[0.2, 0.8108108108108117, 0.5621621621621626], 
      Hue[0.2, 0.8243243243243253, 0.5621621621621626], 
      Hue[0.2, 0.8378378378378389, 0.5621621621621626], 
      Hue[0.2, 0.8513513513513524, 0.5621621621621626], 
      Hue[0.2, 0.864864864864866, 0.5621621621621626], 
      Hue[0.2, 0.8783783783783795, 0.5621621621621626], 
      Hue[0.2, 0.8918918918918931, 0.5621621621621626], 
      Hue[0.2, 0.9054054054054066, 0.5621621621621626], 
      Hue[0.2, 0.9189189189189202, 0.5621621621621626], 
      Hue[0.2, 0.9324324324324337, 0.5621621621621626], 
      Hue[0.2, 0.9459459459459473, 0.5621621621621626], 
      Hue[0.2, 0.9594594594594608, 0.5621621621621626], 
      Hue[0.2, 0.9729729729729744, 0.5621621621621626], 
      Hue[0.2, 0.9864864864864878, 0.5621621621621626], 
      Hue[0.2, 1., 0.5621621621621626], 
      Hue[0.2, 0., 0.5756756756756761], 
      Hue[0.2, 0.013513513513513513`, 0.5756756756756761], 
      Hue[0.2, 0.027027027027027025`, 0.5756756756756761], 
      Hue[0.2, 0.04054054054054054, 0.5756756756756761], 
      Hue[0.2, 0.05405405405405405, 0.5756756756756761], 
      Hue[0.2, 0.06756756756756756, 0.5756756756756761], 
      Hue[0.2, 0.08108108108108107, 0.5756756756756761], 
      Hue[0.2, 0.09459459459459457, 0.5756756756756761], 
      Hue[0.2, 0.10810810810810809`, 0.5756756756756761], 
      Hue[0.2, 0.1216216216216216, 0.5756756756756761], 
      Hue[0.2, 0.13513513513513511`, 0.5756756756756761], 
      Hue[0.2, 0.1486486486486486, 0.5756756756756761], 
      Hue[0.2, 0.16216216216216214`, 0.5756756756756761], 
      Hue[0.2, 0.17567567567567566`, 0.5756756756756761], 
      Hue[0.2, 0.18918918918918914`, 0.5756756756756761], 
      Hue[0.2, 0.20270270270270266`, 0.5756756756756761], 
      Hue[0.2, 0.21621621621621617`, 0.5756756756756761], 
      Hue[0.2, 0.2297297297297297, 0.5756756756756761], 
      Hue[0.2, 0.2432432432432432, 0.5756756756756761], 
      Hue[0.2, 0.2567567567567567, 0.5756756756756761], 
      Hue[0.2, 0.27027027027027023`, 0.5756756756756761], 
      Hue[0.2, 0.2837837837837837, 0.5756756756756761], 
      Hue[0.2, 0.2972972972972972, 0.5756756756756761], 
      Hue[0.2, 0.31081081081081074`, 0.5756756756756761], 
      Hue[0.2, 0.3243243243243243, 0.5756756756756761], 
      Hue[0.2, 0.33783783783783783`, 0.5756756756756761], 
      Hue[0.2, 0.35135135135135137`, 0.5756756756756761], 
      Hue[0.2, 0.3648648648648649, 0.5756756756756761], 
      Hue[0.2, 0.37837837837837845`, 0.5756756756756761], 
      Hue[0.2, 0.391891891891892, 0.5756756756756761], 
      Hue[0.2, 0.40540540540540554`, 0.5756756756756761], 
      Hue[0.2, 0.4189189189189191, 0.5756756756756761], 
      Hue[0.2, 0.4324324324324326, 0.5756756756756761], 
      Hue[0.2, 0.44594594594594616`, 0.5756756756756761], 
      Hue[0.2, 0.4594594594594597, 0.5756756756756761], 
      Hue[0.2, 0.47297297297297325`, 0.5756756756756761], 
      Hue[0.2, 0.4864864864864868, 0.5756756756756761], 
      Hue[0.2, 0.5000000000000003, 0.5756756756756761], 
      Hue[0.2, 0.5135135135135139, 0.5756756756756761], 
      Hue[0.2, 0.5270270270270274, 0.5756756756756761], 
      Hue[0.2, 0.540540540540541, 0.5756756756756761], 
      Hue[0.2, 0.5540540540540545, 0.5756756756756761], 
      Hue[0.2, 0.5675675675675681, 0.5756756756756761], 
      Hue[0.2, 0.5810810810810816, 0.5756756756756761], 
      Hue[0.2, 0.5945945945945952, 0.5756756756756761], 
      Hue[0.2, 0.6081081081081087, 0.5756756756756761], 
      Hue[0.2, 0.6216216216216223, 0.5756756756756761], 
      Hue[0.2, 0.6351351351351358, 0.5756756756756761], 
      Hue[0.2, 0.6486486486486492, 0.5756756756756761], 
      Hue[0.2, 0.6621621621621628, 0.5756756756756761], 
      Hue[0.2, 0.6756756756756763, 0.5756756756756761], 
      Hue[0.2, 0.6891891891891899, 0.5756756756756761], 
      Hue[0.2, 0.7027027027027034, 0.5756756756756761], 
      Hue[0.2, 0.716216216216217, 0.5756756756756761], 
      Hue[0.2, 0.7297297297297305, 0.5756756756756761], 
      Hue[0.2, 0.7432432432432441, 0.5756756756756761], 
      Hue[0.2, 0.7567567567567576, 0.5756756756756761], 
      Hue[0.2, 0.7702702702702712, 0.5756756756756761], 
      Hue[0.2, 0.7837837837837847, 0.5756756756756761], 
      Hue[0.2, 0.7972972972972983, 0.5756756756756761], 
      Hue[0.2, 0.8108108108108117, 0.5756756756756761], 
      Hue[0.2, 0.8243243243243253, 0.5756756756756761], 
      Hue[0.2, 0.8378378378378389, 0.5756756756756761], 
      Hue[0.2, 0.8513513513513524, 0.5756756756756761], 
      Hue[0.2, 0.864864864864866, 0.5756756756756761], 
      Hue[0.2, 0.8783783783783795, 0.5756756756756761], 
      Hue[0.2, 0.8918918918918931, 0.5756756756756761], 
      Hue[0.2, 0.9054054054054066, 0.5756756756756761], 
      Hue[0.2, 0.9189189189189202, 0.5756756756756761], 
      Hue[0.2, 0.9324324324324337, 0.5756756756756761], 
      Hue[0.2, 0.9459459459459473, 0.5756756756756761], 
      Hue[0.2, 0.9594594594594608, 0.5756756756756761], 
      Hue[0.2, 0.9729729729729744, 0.5756756756756761], 
      Hue[0.2, 0.9864864864864878, 0.5756756756756761], 
      Hue[0.2, 1., 0.5756756756756761], 
      Hue[0.2, 0., 0.5891891891891897], 
      Hue[0.2, 0.013513513513513513`, 0.5891891891891897], 
      Hue[0.2, 0.027027027027027025`, 0.5891891891891897], 
      Hue[0.2, 0.04054054054054054, 0.5891891891891897], 
      Hue[0.2, 0.05405405405405405, 0.5891891891891897], 
      Hue[0.2, 0.06756756756756756, 0.5891891891891897], 
      Hue[0.2, 0.08108108108108107, 0.5891891891891897], 
      Hue[0.2, 0.09459459459459457, 0.5891891891891897], 
      Hue[0.2, 0.10810810810810809`, 0.5891891891891897], 
      Hue[0.2, 0.1216216216216216, 0.5891891891891897], 
      Hue[0.2, 0.13513513513513511`, 0.5891891891891897], 
      Hue[0.2, 0.1486486486486486, 0.5891891891891897], 
      Hue[0.2, 0.16216216216216214`, 0.5891891891891897], 
      Hue[0.2, 0.17567567567567566`, 0.5891891891891897], 
      Hue[0.2, 0.18918918918918914`, 0.5891891891891897], 
      Hue[0.2, 0.20270270270270266`, 0.5891891891891897], 
      Hue[0.2, 0.21621621621621617`, 0.5891891891891897], 
      Hue[0.2, 0.2297297297297297, 0.5891891891891897], 
      Hue[0.2, 0.2432432432432432, 0.5891891891891897], 
      Hue[0.2, 0.2567567567567567, 0.5891891891891897], 
      Hue[0.2, 0.27027027027027023`, 0.5891891891891897], 
      Hue[0.2, 0.2837837837837837, 0.5891891891891897], 
      Hue[0.2, 0.2972972972972972, 0.5891891891891897], 
      Hue[0.2, 0.31081081081081074`, 0.5891891891891897], 
      Hue[0.2, 0.3243243243243243, 0.5891891891891897], 
      Hue[0.2, 0.33783783783783783`, 0.5891891891891897], 
      Hue[0.2, 0.35135135135135137`, 0.5891891891891897], 
      Hue[0.2, 0.3648648648648649, 0.5891891891891897], 
      Hue[0.2, 0.37837837837837845`, 0.5891891891891897], 
      Hue[0.2, 0.391891891891892, 0.5891891891891897], 
      Hue[0.2, 0.40540540540540554`, 0.5891891891891897], 
      Hue[0.2, 0.4189189189189191, 0.5891891891891897], 
      Hue[0.2, 0.4324324324324326, 0.5891891891891897], 
      Hue[0.2, 0.44594594594594616`, 0.5891891891891897], 
      Hue[0.2, 0.4594594594594597, 0.5891891891891897], 
      Hue[0.2, 0.47297297297297325`, 0.5891891891891897], 
      Hue[0.2, 0.4864864864864868, 0.5891891891891897], 
      Hue[0.2, 0.5000000000000003, 0.5891891891891897], 
      Hue[0.2, 0.5135135135135139, 0.5891891891891897], 
      Hue[0.2, 0.5270270270270274, 0.5891891891891897], 
      Hue[0.2, 0.540540540540541, 0.5891891891891897], 
      Hue[0.2, 0.5540540540540545, 0.5891891891891897], 
      Hue[0.2, 0.5675675675675681, 0.5891891891891897], 
      Hue[0.2, 0.5810810810810816, 0.5891891891891897], 
      Hue[0.2, 0.5945945945945952, 0.5891891891891897], 
      Hue[0.2, 0.6081081081081087, 0.5891891891891897], 
      Hue[0.2, 0.6216216216216223, 0.5891891891891897], 
      Hue[0.2, 0.6351351351351358, 0.5891891891891897], 
      Hue[0.2, 0.6486486486486492, 0.5891891891891897], 
      Hue[0.2, 0.6621621621621628, 0.5891891891891897], 
      Hue[0.2, 0.6756756756756763, 0.5891891891891897], 
      Hue[0.2, 0.6891891891891899, 0.5891891891891897], 
      Hue[0.2, 0.7027027027027034, 0.5891891891891897], 
      Hue[0.2, 0.716216216216217, 0.5891891891891897], 
      Hue[0.2, 0.7297297297297305, 0.5891891891891897], 
      Hue[0.2, 0.7432432432432441, 0.5891891891891897], 
      Hue[0.2, 0.7567567567567576, 0.5891891891891897], 
      Hue[0.2, 0.7702702702702712, 0.5891891891891897], 
      Hue[0.2, 0.7837837837837847, 0.5891891891891897], 
      Hue[0.2, 0.7972972972972983, 0.5891891891891897], 
      Hue[0.2, 0.8108108108108117, 0.5891891891891897], 
      Hue[0.2, 0.8243243243243253, 0.5891891891891897], 
      Hue[0.2, 0.8378378378378389, 0.5891891891891897], 
      Hue[0.2, 0.8513513513513524, 0.5891891891891897], 
      Hue[0.2, 0.864864864864866, 0.5891891891891897], 
      Hue[0.2, 0.8783783783783795, 0.5891891891891897], 
      Hue[0.2, 0.8918918918918931, 0.5891891891891897], 
      Hue[0.2, 0.9054054054054066, 0.5891891891891897], 
      Hue[0.2, 0.9189189189189202, 0.5891891891891897], 
      Hue[0.2, 0.9324324324324337, 0.5891891891891897], 
      Hue[0.2, 0.9459459459459473, 0.5891891891891897], 
      Hue[0.2, 0.9594594594594608, 0.5891891891891897], 
      Hue[0.2, 0.9729729729729744, 0.5891891891891897], 
      Hue[0.2, 0.9864864864864878, 0.5891891891891897], 
      Hue[0.2, 1., 0.5891891891891897], 
      Hue[0.2, 0., 0.6027027027027032], 
      Hue[0.2, 0.013513513513513513`, 0.6027027027027032], 
      Hue[0.2, 0.027027027027027025`, 0.6027027027027032], 
      Hue[0.2, 0.04054054054054054, 0.6027027027027032], 
      Hue[0.2, 0.05405405405405405, 0.6027027027027032], 
      Hue[0.2, 0.06756756756756756, 0.6027027027027032], 
      Hue[0.2, 0.08108108108108107, 0.6027027027027032], 
      Hue[0.2, 0.09459459459459457, 0.6027027027027032], 
      Hue[0.2, 0.10810810810810809`, 0.6027027027027032], 
      Hue[0.2, 0.1216216216216216, 0.6027027027027032], 
      Hue[0.2, 0.13513513513513511`, 0.6027027027027032], 
      Hue[0.2, 0.1486486486486486, 0.6027027027027032], 
      Hue[0.2, 0.16216216216216214`, 0.6027027027027032], 
      Hue[0.2, 0.17567567567567566`, 0.6027027027027032], 
      Hue[0.2, 0.18918918918918914`, 0.6027027027027032], 
      Hue[0.2, 0.20270270270270266`, 0.6027027027027032], 
      Hue[0.2, 0.21621621621621617`, 0.6027027027027032], 
      Hue[0.2, 0.2297297297297297, 0.6027027027027032], 
      Hue[0.2, 0.2432432432432432, 0.6027027027027032], 
      Hue[0.2, 0.2567567567567567, 0.6027027027027032], 
      Hue[0.2, 0.27027027027027023`, 0.6027027027027032], 
      Hue[0.2, 0.2837837837837837, 0.6027027027027032], 
      Hue[0.2, 0.2972972972972972, 0.6027027027027032], 
      Hue[0.2, 0.31081081081081074`, 0.6027027027027032], 
      Hue[0.2, 0.3243243243243243, 0.6027027027027032], 
      Hue[0.2, 0.33783783783783783`, 0.6027027027027032], 
      Hue[0.2, 0.35135135135135137`, 0.6027027027027032], 
      Hue[0.2, 0.3648648648648649, 0.6027027027027032], 
      Hue[0.2, 0.37837837837837845`, 0.6027027027027032], 
      Hue[0.2, 0.391891891891892, 0.6027027027027032], 
      Hue[0.2, 0.40540540540540554`, 0.6027027027027032], 
      Hue[0.2, 0.4189189189189191, 0.6027027027027032], 
      Hue[0.2, 0.4324324324324326, 0.6027027027027032], 
      Hue[0.2, 0.44594594594594616`, 0.6027027027027032], 
      Hue[0.2, 0.4594594594594597, 0.6027027027027032], 
      Hue[0.2, 0.47297297297297325`, 0.6027027027027032], 
      Hue[0.2, 0.4864864864864868, 0.6027027027027032], 
      Hue[0.2, 0.5000000000000003, 0.6027027027027032], 
      Hue[0.2, 0.5135135135135139, 0.6027027027027032], 
      Hue[0.2, 0.5270270270270274, 0.6027027027027032], 
      Hue[0.2, 0.540540540540541, 0.6027027027027032], 
      Hue[0.2, 0.5540540540540545, 0.6027027027027032], 
      Hue[0.2, 0.5675675675675681, 0.6027027027027032], 
      Hue[0.2, 0.5810810810810816, 0.6027027027027032], 
      Hue[0.2, 0.5945945945945952, 0.6027027027027032], 
      Hue[0.2, 0.6081081081081087, 0.6027027027027032], 
      Hue[0.2, 0.6216216216216223, 0.6027027027027032], 
      Hue[0.2, 0.6351351351351358, 0.6027027027027032], 
      Hue[0.2, 0.6486486486486492, 0.6027027027027032], 
      Hue[0.2, 0.6621621621621628, 0.6027027027027032], 
      Hue[0.2, 0.6756756756756763, 0.6027027027027032], 
      Hue[0.2, 0.6891891891891899, 0.6027027027027032], 
      Hue[0.2, 0.7027027027027034, 0.6027027027027032], 
      Hue[0.2, 0.716216216216217, 0.6027027027027032], 
      Hue[0.2, 0.7297297297297305, 0.6027027027027032], 
      Hue[0.2, 0.7432432432432441, 0.6027027027027032], 
      Hue[0.2, 0.7567567567567576, 0.6027027027027032], 
      Hue[0.2, 0.7702702702702712, 0.6027027027027032], 
      Hue[0.2, 0.7837837837837847, 0.6027027027027032], 
      Hue[0.2, 0.7972972972972983, 0.6027027027027032], 
      Hue[0.2, 0.8108108108108117, 0.6027027027027032], 
      Hue[0.2, 0.8243243243243253, 0.6027027027027032], 
      Hue[0.2, 0.8378378378378389, 0.6027027027027032], 
      Hue[0.2, 0.8513513513513524, 0.6027027027027032], 
      Hue[0.2, 0.864864864864866, 0.6027027027027032], 
      Hue[0.2, 0.8783783783783795, 0.6027027027027032], 
      Hue[0.2, 0.8918918918918931, 0.6027027027027032], 
      Hue[0.2, 0.9054054054054066, 0.6027027027027032], 
      Hue[0.2, 0.9189189189189202, 0.6027027027027032], 
      Hue[0.2, 0.9324324324324337, 0.6027027027027032], 
      Hue[0.2, 0.9459459459459473, 0.6027027027027032], 
      Hue[0.2, 0.9594594594594608, 0.6027027027027032], 
      Hue[0.2, 0.9729729729729744, 0.6027027027027032], 
      Hue[0.2, 0.9864864864864878, 0.6027027027027032], 
      Hue[0.2, 1., 0.6027027027027032], 
      Hue[0.2, 0., 0.6162162162162168], 
      Hue[0.2, 0.013513513513513513`, 0.6162162162162168], 
      Hue[0.2, 0.027027027027027025`, 0.6162162162162168], 
      Hue[0.2, 0.04054054054054054, 0.6162162162162168], 
      Hue[0.2, 0.05405405405405405, 0.6162162162162168], 
      Hue[0.2, 0.06756756756756756, 0.6162162162162168], 
      Hue[0.2, 0.08108108108108107, 0.6162162162162168], 
      Hue[0.2, 0.09459459459459457, 0.6162162162162168], 
      Hue[0.2, 0.10810810810810809`, 0.6162162162162168], 
      Hue[0.2, 0.1216216216216216, 0.6162162162162168], 
      Hue[0.2, 0.13513513513513511`, 0.6162162162162168], 
      Hue[0.2, 0.1486486486486486, 0.6162162162162168], 
      Hue[0.2, 0.16216216216216214`, 0.6162162162162168], 
      Hue[0.2, 0.17567567567567566`, 0.6162162162162168], 
      Hue[0.2, 0.18918918918918914`, 0.6162162162162168], 
      Hue[0.2, 0.20270270270270266`, 0.6162162162162168], 
      Hue[0.2, 0.21621621621621617`, 0.6162162162162168], 
      Hue[0.2, 0.2297297297297297, 0.6162162162162168], 
      Hue[0.2, 0.2432432432432432, 0.6162162162162168], 
      Hue[0.2, 0.2567567567567567, 0.6162162162162168], 
      Hue[0.2, 0.27027027027027023`, 0.6162162162162168], 
      Hue[0.2, 0.2837837837837837, 0.6162162162162168], 
      Hue[0.2, 0.2972972972972972, 0.6162162162162168], 
      Hue[0.2, 0.31081081081081074`, 0.6162162162162168], 
      Hue[0.2, 0.3243243243243243, 0.6162162162162168], 
      Hue[0.2, 0.33783783783783783`, 0.6162162162162168], 
      Hue[0.2, 0.35135135135135137`, 0.6162162162162168], 
      Hue[0.2, 0.3648648648648649, 0.6162162162162168], 
      Hue[0.2, 0.37837837837837845`, 0.6162162162162168], 
      Hue[0.2, 0.391891891891892, 0.6162162162162168], 
      Hue[0.2, 0.40540540540540554`, 0.6162162162162168], 
      Hue[0.2, 0.4189189189189191, 0.6162162162162168], 
      Hue[0.2, 0.4324324324324326, 0.6162162162162168], 
      Hue[0.2, 0.44594594594594616`, 0.6162162162162168], 
      Hue[0.2, 0.4594594594594597, 0.6162162162162168], 
      Hue[0.2, 0.47297297297297325`, 0.6162162162162168], 
      Hue[0.2, 0.4864864864864868, 0.6162162162162168], 
      Hue[0.2, 0.5000000000000003, 0.6162162162162168], 
      Hue[0.2, 0.5135135135135139, 0.6162162162162168], 
      Hue[0.2, 0.5270270270270274, 0.6162162162162168], 
      Hue[0.2, 0.540540540540541, 0.6162162162162168], 
      Hue[0.2, 0.5540540540540545, 0.6162162162162168], 
      Hue[0.2, 0.5675675675675681, 0.6162162162162168], 
      Hue[0.2, 0.5810810810810816, 0.6162162162162168], 
      Hue[0.2, 0.5945945945945952, 0.6162162162162168], 
      Hue[0.2, 0.6081081081081087, 0.6162162162162168], 
      Hue[0.2, 0.6216216216216223, 0.6162162162162168], 
      Hue[0.2, 0.6351351351351358, 0.6162162162162168], 
      Hue[0.2, 0.6486486486486492, 0.6162162162162168], 
      Hue[0.2, 0.6621621621621628, 0.6162162162162168], 
      Hue[0.2, 0.6756756756756763, 0.6162162162162168], 
      Hue[0.2, 0.6891891891891899, 0.6162162162162168], 
      Hue[0.2, 0.7027027027027034, 0.6162162162162168], 
      Hue[0.2, 0.716216216216217, 0.6162162162162168], 
      Hue[0.2, 0.7297297297297305, 0.6162162162162168], 
      Hue[0.2, 0.7432432432432441, 0.6162162162162168], 
      Hue[0.2, 0.7567567567567576, 0.6162162162162168], 
      Hue[0.2, 0.7702702702702712, 0.6162162162162168], 
      Hue[0.2, 0.7837837837837847, 0.6162162162162168], 
      Hue[0.2, 0.7972972972972983, 0.6162162162162168], 
      Hue[0.2, 0.8108108108108117, 0.6162162162162168], 
      Hue[0.2, 0.8243243243243253, 0.6162162162162168], 
      Hue[0.2, 0.8378378378378389, 0.6162162162162168], 
      Hue[0.2, 0.8513513513513524, 0.6162162162162168], 
      Hue[0.2, 0.864864864864866, 0.6162162162162168], 
      Hue[0.2, 0.8783783783783795, 0.6162162162162168], 
      Hue[0.2, 0.8918918918918931, 0.6162162162162168], 
      Hue[0.2, 0.9054054054054066, 0.6162162162162168], 
      Hue[0.2, 0.9189189189189202, 0.6162162162162168], 
      Hue[0.2, 0.9324324324324337, 0.6162162162162168], 
      Hue[0.2, 0.9459459459459473, 0.6162162162162168], 
      Hue[0.2, 0.9594594594594608, 0.6162162162162168], 
      Hue[0.2, 0.9729729729729744, 0.6162162162162168], 
      Hue[0.2, 0.9864864864864878, 0.6162162162162168], 
      Hue[0.2, 1., 0.6162162162162168], 
      Hue[0.2, 0., 0.6297297297297304], 
      Hue[0.2, 0.013513513513513513`, 0.6297297297297304], 
      Hue[0.2, 0.027027027027027025`, 0.6297297297297304], 
      Hue[0.2, 0.04054054054054054, 0.6297297297297304], 
      Hue[0.2, 0.05405405405405405, 0.6297297297297304], 
      Hue[0.2, 0.06756756756756756, 0.6297297297297304], 
      Hue[0.2, 0.08108108108108107, 0.6297297297297304], 
      Hue[0.2, 0.09459459459459457, 0.6297297297297304], 
      Hue[0.2, 0.10810810810810809`, 0.6297297297297304], 
      Hue[0.2, 0.1216216216216216, 0.6297297297297304], 
      Hue[0.2, 0.13513513513513511`, 0.6297297297297304], 
      Hue[0.2, 0.1486486486486486, 0.6297297297297304], 
      Hue[0.2, 0.16216216216216214`, 0.6297297297297304], 
      Hue[0.2, 0.17567567567567566`, 0.6297297297297304], 
      Hue[0.2, 0.18918918918918914`, 0.6297297297297304], 
      Hue[0.2, 0.20270270270270266`, 0.6297297297297304], 
      Hue[0.2, 0.21621621621621617`, 0.6297297297297304], 
      Hue[0.2, 0.2297297297297297, 0.6297297297297304], 
      Hue[0.2, 0.2432432432432432, 0.6297297297297304], 
      Hue[0.2, 0.2567567567567567, 0.6297297297297304], 
      Hue[0.2, 0.27027027027027023`, 0.6297297297297304], 
      Hue[0.2, 0.2837837837837837, 0.6297297297297304], 
      Hue[0.2, 0.2972972972972972, 0.6297297297297304], 
      Hue[0.2, 0.31081081081081074`, 0.6297297297297304], 
      Hue[0.2, 0.3243243243243243, 0.6297297297297304], 
      Hue[0.2, 0.33783783783783783`, 0.6297297297297304], 
      Hue[0.2, 0.35135135135135137`, 0.6297297297297304], 
      Hue[0.2, 0.3648648648648649, 0.6297297297297304], 
      Hue[0.2, 0.37837837837837845`, 0.6297297297297304], 
      Hue[0.2, 0.391891891891892, 0.6297297297297304], 
      Hue[0.2, 0.40540540540540554`, 0.6297297297297304], 
      Hue[0.2, 0.4189189189189191, 0.6297297297297304], 
      Hue[0.2, 0.4324324324324326, 0.6297297297297304], 
      Hue[0.2, 0.44594594594594616`, 0.6297297297297304], 
      Hue[0.2, 0.4594594594594597, 0.6297297297297304], 
      Hue[0.2, 0.47297297297297325`, 0.6297297297297304], 
      Hue[0.2, 0.4864864864864868, 0.6297297297297304], 
      Hue[0.2, 0.5000000000000003, 0.6297297297297304], 
      Hue[0.2, 0.5135135135135139, 0.6297297297297304], 
      Hue[0.2, 0.5270270270270274, 0.6297297297297304], 
      Hue[0.2, 0.540540540540541, 0.6297297297297304], 
      Hue[0.2, 0.5540540540540545, 0.6297297297297304], 
      Hue[0.2, 0.5675675675675681, 0.6297297297297304], 
      Hue[0.2, 0.5810810810810816, 0.6297297297297304], 
      Hue[0.2, 0.5945945945945952, 0.6297297297297304], 
      Hue[0.2, 0.6081081081081087, 0.6297297297297304], 
      Hue[0.2, 0.6216216216216223, 0.6297297297297304], 
      Hue[0.2, 0.6351351351351358, 0.6297297297297304], 
      Hue[0.2, 0.6486486486486492, 0.6297297297297304], 
      Hue[0.2, 0.6621621621621628, 0.6297297297297304], 
      Hue[0.2, 0.6756756756756763, 0.6297297297297304], 
      Hue[0.2, 0.6891891891891899, 0.6297297297297304], 
      Hue[0.2, 0.7027027027027034, 0.6297297297297304], 
      Hue[0.2, 0.716216216216217, 0.6297297297297304], 
      Hue[0.2, 0.7297297297297305, 0.6297297297297304], 
      Hue[0.2, 0.7432432432432441, 0.6297297297297304], 
      Hue[0.2, 0.7567567567567576, 0.6297297297297304], 
      Hue[0.2, 0.7702702702702712, 0.6297297297297304], 
      Hue[0.2, 0.7837837837837847, 0.6297297297297304], 
      Hue[0.2, 0.7972972972972983, 0.6297297297297304], 
      Hue[0.2, 0.8108108108108117, 0.6297297297297304], 
      Hue[0.2, 0.8243243243243253, 0.6297297297297304], 
      Hue[0.2, 0.8378378378378389, 0.6297297297297304], 
      Hue[0.2, 0.8513513513513524, 0.6297297297297304], 
      Hue[0.2, 0.864864864864866, 0.6297297297297304], 
      Hue[0.2, 0.8783783783783795, 0.6297297297297304], 
      Hue[0.2, 0.8918918918918931, 0.6297297297297304], 
      Hue[0.2, 0.9054054054054066, 0.6297297297297304], 
      Hue[0.2, 0.9189189189189202, 0.6297297297297304], 
      Hue[0.2, 0.9324324324324337, 0.6297297297297304], 
      Hue[0.2, 0.9459459459459473, 0.6297297297297304], 
      Hue[0.2, 0.9594594594594608, 0.6297297297297304], 
      Hue[0.2, 0.9729729729729744, 0.6297297297297304], 
      Hue[0.2, 0.9864864864864878, 0.6297297297297304], 
      Hue[0.2, 1., 0.6297297297297304], 
      Hue[0.2, 0., 0.6432432432432439], 
      Hue[0.2, 0.013513513513513513`, 0.6432432432432439], 
      Hue[0.2, 0.027027027027027025`, 0.6432432432432439], 
      Hue[0.2, 0.04054054054054054, 0.6432432432432439], 
      Hue[0.2, 0.05405405405405405, 0.6432432432432439], 
      Hue[0.2, 0.06756756756756756, 0.6432432432432439], 
      Hue[0.2, 0.08108108108108107, 0.6432432432432439], 
      Hue[0.2, 0.09459459459459457, 0.6432432432432439], 
      Hue[0.2, 0.10810810810810809`, 0.6432432432432439], 
      Hue[0.2, 0.1216216216216216, 0.6432432432432439], 
      Hue[0.2, 0.13513513513513511`, 0.6432432432432439], 
      Hue[0.2, 0.1486486486486486, 0.6432432432432439], 
      Hue[0.2, 0.16216216216216214`, 0.6432432432432439], 
      Hue[0.2, 0.17567567567567566`, 0.6432432432432439], 
      Hue[0.2, 0.18918918918918914`, 0.6432432432432439], 
      Hue[0.2, 0.20270270270270266`, 0.6432432432432439], 
      Hue[0.2, 0.21621621621621617`, 0.6432432432432439], 
      Hue[0.2, 0.2297297297297297, 0.6432432432432439], 
      Hue[0.2, 0.2432432432432432, 0.6432432432432439], 
      Hue[0.2, 0.2567567567567567, 0.6432432432432439], 
      Hue[0.2, 0.27027027027027023`, 0.6432432432432439], 
      Hue[0.2, 0.2837837837837837, 0.6432432432432439], 
      Hue[0.2, 0.2972972972972972, 0.6432432432432439], 
      Hue[0.2, 0.31081081081081074`, 0.6432432432432439], 
      Hue[0.2, 0.3243243243243243, 0.6432432432432439], 
      Hue[0.2, 0.33783783783783783`, 0.6432432432432439], 
      Hue[0.2, 0.35135135135135137`, 0.6432432432432439], 
      Hue[0.2, 0.3648648648648649, 0.6432432432432439], 
      Hue[0.2, 0.37837837837837845`, 0.6432432432432439], 
      Hue[0.2, 0.391891891891892, 0.6432432432432439], 
      Hue[0.2, 0.40540540540540554`, 0.6432432432432439], 
      Hue[0.2, 0.4189189189189191, 0.6432432432432439], 
      Hue[0.2, 0.4324324324324326, 0.6432432432432439], 
      Hue[0.2, 0.44594594594594616`, 0.6432432432432439], 
      Hue[0.2, 0.4594594594594597, 0.6432432432432439], 
      Hue[0.2, 0.47297297297297325`, 0.6432432432432439], 
      Hue[0.2, 0.4864864864864868, 0.6432432432432439], 
      Hue[0.2, 0.5000000000000003, 0.6432432432432439], 
      Hue[0.2, 0.5135135135135139, 0.6432432432432439], 
      Hue[0.2, 0.5270270270270274, 0.6432432432432439], 
      Hue[0.2, 0.540540540540541, 0.6432432432432439], 
      Hue[0.2, 0.5540540540540545, 0.6432432432432439], 
      Hue[0.2, 0.5675675675675681, 0.6432432432432439], 
      Hue[0.2, 0.5810810810810816, 0.6432432432432439], 
      Hue[0.2, 0.5945945945945952, 0.6432432432432439], 
      Hue[0.2, 0.6081081081081087, 0.6432432432432439], 
      Hue[0.2, 0.6216216216216223, 0.6432432432432439], 
      Hue[0.2, 0.6351351351351358, 0.6432432432432439], 
      Hue[0.2, 0.6486486486486492, 0.6432432432432439], 
      Hue[0.2, 0.6621621621621628, 0.6432432432432439], 
      Hue[0.2, 0.6756756756756763, 0.6432432432432439], 
      Hue[0.2, 0.6891891891891899, 0.6432432432432439], 
      Hue[0.2, 0.7027027027027034, 0.6432432432432439], 
      Hue[0.2, 0.716216216216217, 0.6432432432432439], 
      Hue[0.2, 0.7297297297297305, 0.6432432432432439], 
      Hue[0.2, 0.7432432432432441, 0.6432432432432439], 
      Hue[0.2, 0.7567567567567576, 0.6432432432432439], 
      Hue[0.2, 0.7702702702702712, 0.6432432432432439], 
      Hue[0.2, 0.7837837837837847, 0.6432432432432439], 
      Hue[0.2, 0.7972972972972983, 0.6432432432432439], 
      Hue[0.2, 0.8108108108108117, 0.6432432432432439], 
      Hue[0.2, 0.8243243243243253, 0.6432432432432439], 
      Hue[0.2, 0.8378378378378389, 0.6432432432432439], 
      Hue[0.2, 0.8513513513513524, 0.6432432432432439], 
      Hue[0.2, 0.864864864864866, 0.6432432432432439], 
      Hue[0.2, 0.8783783783783795, 0.6432432432432439], 
      Hue[0.2, 0.8918918918918931, 0.6432432432432439], 
      Hue[0.2, 0.9054054054054066, 0.6432432432432439], 
      Hue[0.2, 0.9189189189189202, 0.6432432432432439], 
      Hue[0.2, 0.9324324324324337, 0.6432432432432439], 
      Hue[0.2, 0.9459459459459473, 0.6432432432432439], 
      Hue[0.2, 0.9594594594594608, 0.6432432432432439], 
      Hue[0.2, 0.9729729729729744, 0.6432432432432439], 
      Hue[0.2, 0.9864864864864878, 0.6432432432432439], 
      Hue[0.2, 1., 0.6432432432432439], 
      Hue[0.2, 0., 0.6567567567567574], 
      Hue[0.2, 0.013513513513513513`, 0.6567567567567574], 
      Hue[0.2, 0.027027027027027025`, 0.6567567567567574], 
      Hue[0.2, 0.04054054054054054, 0.6567567567567574], 
      Hue[0.2, 0.05405405405405405, 0.6567567567567574], 
      Hue[0.2, 0.06756756756756756, 0.6567567567567574], 
      Hue[0.2, 0.08108108108108107, 0.6567567567567574], 
      Hue[0.2, 0.09459459459459457, 0.6567567567567574], 
      Hue[0.2, 0.10810810810810809`, 0.6567567567567574], 
      Hue[0.2, 0.1216216216216216, 0.6567567567567574], 
      Hue[0.2, 0.13513513513513511`, 0.6567567567567574], 
      Hue[0.2, 0.1486486486486486, 0.6567567567567574], 
      Hue[0.2, 0.16216216216216214`, 0.6567567567567574], 
      Hue[0.2, 0.17567567567567566`, 0.6567567567567574], 
      Hue[0.2, 0.18918918918918914`, 0.6567567567567574], 
      Hue[0.2, 0.20270270270270266`, 0.6567567567567574], 
      Hue[0.2, 0.21621621621621617`, 0.6567567567567574], 
      Hue[0.2, 0.2297297297297297, 0.6567567567567574], 
      Hue[0.2, 0.2432432432432432, 0.6567567567567574], 
      Hue[0.2, 0.2567567567567567, 0.6567567567567574], 
      Hue[0.2, 0.27027027027027023`, 0.6567567567567574], 
      Hue[0.2, 0.2837837837837837, 0.6567567567567574], 
      Hue[0.2, 0.2972972972972972, 0.6567567567567574], 
      Hue[0.2, 0.31081081081081074`, 0.6567567567567574], 
      Hue[0.2, 0.3243243243243243, 0.6567567567567574], 
      Hue[0.2, 0.33783783783783783`, 0.6567567567567574], 
      Hue[0.2, 0.35135135135135137`, 0.6567567567567574], 
      Hue[0.2, 0.3648648648648649, 0.6567567567567574], 
      Hue[0.2, 0.37837837837837845`, 0.6567567567567574], 
      Hue[0.2, 0.391891891891892, 0.6567567567567574], 
      Hue[0.2, 0.40540540540540554`, 0.6567567567567574], 
      Hue[0.2, 0.4189189189189191, 0.6567567567567574], 
      Hue[0.2, 0.4324324324324326, 0.6567567567567574], 
      Hue[0.2, 0.44594594594594616`, 0.6567567567567574], 
      Hue[0.2, 0.4594594594594597, 0.6567567567567574], 
      Hue[0.2, 0.47297297297297325`, 0.6567567567567574], 
      Hue[0.2, 0.4864864864864868, 0.6567567567567574], 
      Hue[0.2, 0.5000000000000003, 0.6567567567567574], 
      Hue[0.2, 0.5135135135135139, 0.6567567567567574], 
      Hue[0.2, 0.5270270270270274, 0.6567567567567574], 
      Hue[0.2, 0.540540540540541, 0.6567567567567574], 
      Hue[0.2, 0.5540540540540545, 0.6567567567567574], 
      Hue[0.2, 0.5675675675675681, 0.6567567567567574], 
      Hue[0.2, 0.5810810810810816, 0.6567567567567574], 
      Hue[0.2, 0.5945945945945952, 0.6567567567567574], 
      Hue[0.2, 0.6081081081081087, 0.6567567567567574], 
      Hue[0.2, 0.6216216216216223, 0.6567567567567574], 
      Hue[0.2, 0.6351351351351358, 0.6567567567567574], 
      Hue[0.2, 0.6486486486486492, 0.6567567567567574], 
      Hue[0.2, 0.6621621621621628, 0.6567567567567574], 
      Hue[0.2, 0.6756756756756763, 0.6567567567567574], 
      Hue[0.2, 0.6891891891891899, 0.6567567567567574], 
      Hue[0.2, 0.7027027027027034, 0.6567567567567574], 
      Hue[0.2, 0.716216216216217, 0.6567567567567574], 
      Hue[0.2, 0.7297297297297305, 0.6567567567567574], 
      Hue[0.2, 0.7432432432432441, 0.6567567567567574], 
      Hue[0.2, 0.7567567567567576, 0.6567567567567574], 
      Hue[0.2, 0.7702702702702712, 0.6567567567567574], 
      Hue[0.2, 0.7837837837837847, 0.6567567567567574], 
      Hue[0.2, 0.7972972972972983, 0.6567567567567574], 
      Hue[0.2, 0.8108108108108117, 0.6567567567567574], 
      Hue[0.2, 0.8243243243243253, 0.6567567567567574], 
      Hue[0.2, 0.8378378378378389, 0.6567567567567574], 
      Hue[0.2, 0.8513513513513524, 0.6567567567567574], 
      Hue[0.2, 0.864864864864866, 0.6567567567567574], 
      Hue[0.2, 0.8783783783783795, 0.6567567567567574], 
      Hue[0.2, 0.8918918918918931, 0.6567567567567574], 
      Hue[0.2, 0.9054054054054066, 0.6567567567567574], 
      Hue[0.2, 0.9189189189189202, 0.6567567567567574], 
      Hue[0.2, 0.9324324324324337, 0.6567567567567574], 
      Hue[0.2, 0.9459459459459473, 0.6567567567567574], 
      Hue[0.2, 0.9594594594594608, 0.6567567567567574], 
      Hue[0.2, 0.9729729729729744, 0.6567567567567574], 
      Hue[0.2, 0.9864864864864878, 0.6567567567567574], 
      Hue[0.2, 1., 0.6567567567567574], 
      Hue[0.2, 0., 0.670270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.670270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.670270270270271], 
      Hue[0.2, 0.04054054054054054, 0.670270270270271], 
      Hue[0.2, 0.05405405405405405, 0.670270270270271], 
      Hue[0.2, 0.06756756756756756, 0.670270270270271], 
      Hue[0.2, 0.08108108108108107, 0.670270270270271], 
      Hue[0.2, 0.09459459459459457, 0.670270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.670270270270271], 
      Hue[0.2, 0.1216216216216216, 0.670270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.670270270270271], 
      Hue[0.2, 0.1486486486486486, 0.670270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.670270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.670270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.670270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.670270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.670270270270271], 
      Hue[0.2, 0.2297297297297297, 0.670270270270271], 
      Hue[0.2, 0.2432432432432432, 0.670270270270271], 
      Hue[0.2, 0.2567567567567567, 0.670270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.670270270270271], 
      Hue[0.2, 0.2837837837837837, 0.670270270270271], 
      Hue[0.2, 0.2972972972972972, 0.670270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.670270270270271], 
      Hue[0.2, 0.3243243243243243, 0.670270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.670270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.670270270270271], 
      Hue[0.2, 0.3648648648648649, 0.670270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.670270270270271], 
      Hue[0.2, 0.391891891891892, 0.670270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.670270270270271], 
      Hue[0.2, 0.4189189189189191, 0.670270270270271], 
      Hue[0.2, 0.4324324324324326, 0.670270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.670270270270271], 
      Hue[0.2, 0.4594594594594597, 0.670270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.670270270270271], 
      Hue[0.2, 0.4864864864864868, 0.670270270270271], 
      Hue[0.2, 0.5000000000000003, 0.670270270270271], 
      Hue[0.2, 0.5135135135135139, 0.670270270270271], 
      Hue[0.2, 0.5270270270270274, 0.670270270270271], 
      Hue[0.2, 0.540540540540541, 0.670270270270271], 
      Hue[0.2, 0.5540540540540545, 0.670270270270271], 
      Hue[0.2, 0.5675675675675681, 0.670270270270271], 
      Hue[0.2, 0.5810810810810816, 0.670270270270271], 
      Hue[0.2, 0.5945945945945952, 0.670270270270271], 
      Hue[0.2, 0.6081081081081087, 0.670270270270271], 
      Hue[0.2, 0.6216216216216223, 0.670270270270271], 
      Hue[0.2, 0.6351351351351358, 0.670270270270271], 
      Hue[0.2, 0.6486486486486492, 0.670270270270271], 
      Hue[0.2, 0.6621621621621628, 0.670270270270271], 
      Hue[0.2, 0.6756756756756763, 0.670270270270271], 
      Hue[0.2, 0.6891891891891899, 0.670270270270271], 
      Hue[0.2, 0.7027027027027034, 0.670270270270271], 
      Hue[0.2, 0.716216216216217, 0.670270270270271], 
      Hue[0.2, 0.7297297297297305, 0.670270270270271], 
      Hue[0.2, 0.7432432432432441, 0.670270270270271], 
      Hue[0.2, 0.7567567567567576, 0.670270270270271], 
      Hue[0.2, 0.7702702702702712, 0.670270270270271], 
      Hue[0.2, 0.7837837837837847, 0.670270270270271], 
      Hue[0.2, 0.7972972972972983, 0.670270270270271], 
      Hue[0.2, 0.8108108108108117, 0.670270270270271], 
      Hue[0.2, 0.8243243243243253, 0.670270270270271], 
      Hue[0.2, 0.8378378378378389, 0.670270270270271], 
      Hue[0.2, 0.8513513513513524, 0.670270270270271], 
      Hue[0.2, 0.864864864864866, 0.670270270270271], 
      Hue[0.2, 0.8783783783783795, 0.670270270270271], 
      Hue[0.2, 0.8918918918918931, 0.670270270270271], 
      Hue[0.2, 0.9054054054054066, 0.670270270270271], 
      Hue[0.2, 0.9189189189189202, 0.670270270270271], 
      Hue[0.2, 0.9324324324324337, 0.670270270270271], 
      Hue[0.2, 0.9459459459459473, 0.670270270270271], 
      Hue[0.2, 0.9594594594594608, 0.670270270270271], 
      Hue[0.2, 0.9729729729729744, 0.670270270270271], 
      Hue[0.2, 0.9864864864864878, 0.670270270270271], 
      Hue[0.2, 1., 0.670270270270271], 
      Hue[0.2, 0., 0.6837837837837846], 
      Hue[0.2, 0.013513513513513513`, 0.6837837837837846], 
      Hue[0.2, 0.027027027027027025`, 0.6837837837837846], 
      Hue[0.2, 0.04054054054054054, 0.6837837837837846], 
      Hue[0.2, 0.05405405405405405, 0.6837837837837846], 
      Hue[0.2, 0.06756756756756756, 0.6837837837837846], 
      Hue[0.2, 0.08108108108108107, 0.6837837837837846], 
      Hue[0.2, 0.09459459459459457, 0.6837837837837846], 
      Hue[0.2, 0.10810810810810809`, 0.6837837837837846], 
      Hue[0.2, 0.1216216216216216, 0.6837837837837846], 
      Hue[0.2, 0.13513513513513511`, 0.6837837837837846], 
      Hue[0.2, 0.1486486486486486, 0.6837837837837846], 
      Hue[0.2, 0.16216216216216214`, 0.6837837837837846], 
      Hue[0.2, 0.17567567567567566`, 0.6837837837837846], 
      Hue[0.2, 0.18918918918918914`, 0.6837837837837846], 
      Hue[0.2, 0.20270270270270266`, 0.6837837837837846], 
      Hue[0.2, 0.21621621621621617`, 0.6837837837837846], 
      Hue[0.2, 0.2297297297297297, 0.6837837837837846], 
      Hue[0.2, 0.2432432432432432, 0.6837837837837846], 
      Hue[0.2, 0.2567567567567567, 0.6837837837837846], 
      Hue[0.2, 0.27027027027027023`, 0.6837837837837846], 
      Hue[0.2, 0.2837837837837837, 0.6837837837837846], 
      Hue[0.2, 0.2972972972972972, 0.6837837837837846], 
      Hue[0.2, 0.31081081081081074`, 0.6837837837837846], 
      Hue[0.2, 0.3243243243243243, 0.6837837837837846], 
      Hue[0.2, 0.33783783783783783`, 0.6837837837837846], 
      Hue[0.2, 0.35135135135135137`, 0.6837837837837846], 
      Hue[0.2, 0.3648648648648649, 0.6837837837837846], 
      Hue[0.2, 0.37837837837837845`, 0.6837837837837846], 
      Hue[0.2, 0.391891891891892, 0.6837837837837846], 
      Hue[0.2, 0.40540540540540554`, 0.6837837837837846], 
      Hue[0.2, 0.4189189189189191, 0.6837837837837846], 
      Hue[0.2, 0.4324324324324326, 0.6837837837837846], 
      Hue[0.2, 0.44594594594594616`, 0.6837837837837846], 
      Hue[0.2, 0.4594594594594597, 0.6837837837837846], 
      Hue[0.2, 0.47297297297297325`, 0.6837837837837846], 
      Hue[0.2, 0.4864864864864868, 0.6837837837837846], 
      Hue[0.2, 0.5000000000000003, 0.6837837837837846], 
      Hue[0.2, 0.5135135135135139, 0.6837837837837846], 
      Hue[0.2, 0.5270270270270274, 0.6837837837837846], 
      Hue[0.2, 0.540540540540541, 0.6837837837837846], 
      Hue[0.2, 0.5540540540540545, 0.6837837837837846], 
      Hue[0.2, 0.5675675675675681, 0.6837837837837846], 
      Hue[0.2, 0.5810810810810816, 0.6837837837837846], 
      Hue[0.2, 0.5945945945945952, 0.6837837837837846], 
      Hue[0.2, 0.6081081081081087, 0.6837837837837846], 
      Hue[0.2, 0.6216216216216223, 0.6837837837837846], 
      Hue[0.2, 0.6351351351351358, 0.6837837837837846], 
      Hue[0.2, 0.6486486486486492, 0.6837837837837846], 
      Hue[0.2, 0.6621621621621628, 0.6837837837837846], 
      Hue[0.2, 0.6756756756756763, 0.6837837837837846], 
      Hue[0.2, 0.6891891891891899, 0.6837837837837846], 
      Hue[0.2, 0.7027027027027034, 0.6837837837837846], 
      Hue[0.2, 0.716216216216217, 0.6837837837837846], 
      Hue[0.2, 0.7297297297297305, 0.6837837837837846], 
      Hue[0.2, 0.7432432432432441, 0.6837837837837846], 
      Hue[0.2, 0.7567567567567576, 0.6837837837837846], 
      Hue[0.2, 0.7702702702702712, 0.6837837837837846], 
      Hue[0.2, 0.7837837837837847, 0.6837837837837846], 
      Hue[0.2, 0.7972972972972983, 0.6837837837837846], 
      Hue[0.2, 0.8108108108108117, 0.6837837837837846], 
      Hue[0.2, 0.8243243243243253, 0.6837837837837846], 
      Hue[0.2, 0.8378378378378389, 0.6837837837837846], 
      Hue[0.2, 0.8513513513513524, 0.6837837837837846], 
      Hue[0.2, 0.864864864864866, 0.6837837837837846], 
      Hue[0.2, 0.8783783783783795, 0.6837837837837846], 
      Hue[0.2, 0.8918918918918931, 0.6837837837837846], 
      Hue[0.2, 0.9054054054054066, 0.6837837837837846], 
      Hue[0.2, 0.9189189189189202, 0.6837837837837846], 
      Hue[0.2, 0.9324324324324337, 0.6837837837837846], 
      Hue[0.2, 0.9459459459459473, 0.6837837837837846], 
      Hue[0.2, 0.9594594594594608, 0.6837837837837846], 
      Hue[0.2, 0.9729729729729744, 0.6837837837837846], 
      Hue[0.2, 0.9864864864864878, 0.6837837837837846], 
      Hue[0.2, 1., 0.6837837837837846], 
      Hue[0.2, 0., 0.6972972972972982], 
      Hue[0.2, 0.013513513513513513`, 0.6972972972972982], 
      Hue[0.2, 0.027027027027027025`, 0.6972972972972982], 
      Hue[0.2, 0.04054054054054054, 0.6972972972972982], 
      Hue[0.2, 0.05405405405405405, 0.6972972972972982], 
      Hue[0.2, 0.06756756756756756, 0.6972972972972982], 
      Hue[0.2, 0.08108108108108107, 0.6972972972972982], 
      Hue[0.2, 0.09459459459459457, 0.6972972972972982], 
      Hue[0.2, 0.10810810810810809`, 0.6972972972972982], 
      Hue[0.2, 0.1216216216216216, 0.6972972972972982], 
      Hue[0.2, 0.13513513513513511`, 0.6972972972972982], 
      Hue[0.2, 0.1486486486486486, 0.6972972972972982], 
      Hue[0.2, 0.16216216216216214`, 0.6972972972972982], 
      Hue[0.2, 0.17567567567567566`, 0.6972972972972982], 
      Hue[0.2, 0.18918918918918914`, 0.6972972972972982], 
      Hue[0.2, 0.20270270270270266`, 0.6972972972972982], 
      Hue[0.2, 0.21621621621621617`, 0.6972972972972982], 
      Hue[0.2, 0.2297297297297297, 0.6972972972972982], 
      Hue[0.2, 0.2432432432432432, 0.6972972972972982], 
      Hue[0.2, 0.2567567567567567, 0.6972972972972982], 
      Hue[0.2, 0.27027027027027023`, 0.6972972972972982], 
      Hue[0.2, 0.2837837837837837, 0.6972972972972982], 
      Hue[0.2, 0.2972972972972972, 0.6972972972972982], 
      Hue[0.2, 0.31081081081081074`, 0.6972972972972982], 
      Hue[0.2, 0.3243243243243243, 0.6972972972972982], 
      Hue[0.2, 0.33783783783783783`, 0.6972972972972982], 
      Hue[0.2, 0.35135135135135137`, 0.6972972972972982], 
      Hue[0.2, 0.3648648648648649, 0.6972972972972982], 
      Hue[0.2, 0.37837837837837845`, 0.6972972972972982], 
      Hue[0.2, 0.391891891891892, 0.6972972972972982], 
      Hue[0.2, 0.40540540540540554`, 0.6972972972972982], 
      Hue[0.2, 0.4189189189189191, 0.6972972972972982], 
      Hue[0.2, 0.4324324324324326, 0.6972972972972982], 
      Hue[0.2, 0.44594594594594616`, 0.6972972972972982], 
      Hue[0.2, 0.4594594594594597, 0.6972972972972982], 
      Hue[0.2, 0.47297297297297325`, 0.6972972972972982], 
      Hue[0.2, 0.4864864864864868, 0.6972972972972982], 
      Hue[0.2, 0.5000000000000003, 0.6972972972972982], 
      Hue[0.2, 0.5135135135135139, 0.6972972972972982], 
      Hue[0.2, 0.5270270270270274, 0.6972972972972982], 
      Hue[0.2, 0.540540540540541, 0.6972972972972982], 
      Hue[0.2, 0.5540540540540545, 0.6972972972972982], 
      Hue[0.2, 0.5675675675675681, 0.6972972972972982], 
      Hue[0.2, 0.5810810810810816, 0.6972972972972982], 
      Hue[0.2, 0.5945945945945952, 0.6972972972972982], 
      Hue[0.2, 0.6081081081081087, 0.6972972972972982], 
      Hue[0.2, 0.6216216216216223, 0.6972972972972982], 
      Hue[0.2, 0.6351351351351358, 0.6972972972972982], 
      Hue[0.2, 0.6486486486486492, 0.6972972972972982], 
      Hue[0.2, 0.6621621621621628, 0.6972972972972982], 
      Hue[0.2, 0.6756756756756763, 0.6972972972972982], 
      Hue[0.2, 0.6891891891891899, 0.6972972972972982], 
      Hue[0.2, 0.7027027027027034, 0.6972972972972982], 
      Hue[0.2, 0.716216216216217, 0.6972972972972982], 
      Hue[0.2, 0.7297297297297305, 0.6972972972972982], 
      Hue[0.2, 0.7432432432432441, 0.6972972972972982], 
      Hue[0.2, 0.7567567567567576, 0.6972972972972982], 
      Hue[0.2, 0.7702702702702712, 0.6972972972972982], 
      Hue[0.2, 0.7837837837837847, 0.6972972972972982], 
      Hue[0.2, 0.7972972972972983, 0.6972972972972982], 
      Hue[0.2, 0.8108108108108117, 0.6972972972972982], 
      Hue[0.2, 0.8243243243243253, 0.6972972972972982], 
      Hue[0.2, 0.8378378378378389, 0.6972972972972982], 
      Hue[0.2, 0.8513513513513524, 0.6972972972972982], 
      Hue[0.2, 0.864864864864866, 0.6972972972972982], 
      Hue[0.2, 0.8783783783783795, 0.6972972972972982], 
      Hue[0.2, 0.8918918918918931, 0.6972972972972982], 
      Hue[0.2, 0.9054054054054066, 0.6972972972972982], 
      Hue[0.2, 0.9189189189189202, 0.6972972972972982], 
      Hue[0.2, 0.9324324324324337, 0.6972972972972982], 
      Hue[0.2, 0.9459459459459473, 0.6972972972972982], 
      Hue[0.2, 0.9594594594594608, 0.6972972972972982], 
      Hue[0.2, 0.9729729729729744, 0.6972972972972982], 
      Hue[0.2, 0.9864864864864878, 0.6972972972972982], 
      Hue[0.2, 1., 0.6972972972972982], 
      Hue[0.2, 0., 0.7108108108108117], 
      Hue[0.2, 0.013513513513513513`, 0.7108108108108117], 
      Hue[0.2, 0.027027027027027025`, 0.7108108108108117], 
      Hue[0.2, 0.04054054054054054, 0.7108108108108117], 
      Hue[0.2, 0.05405405405405405, 0.7108108108108117], 
      Hue[0.2, 0.06756756756756756, 0.7108108108108117], 
      Hue[0.2, 0.08108108108108107, 0.7108108108108117], 
      Hue[0.2, 0.09459459459459457, 0.7108108108108117], 
      Hue[0.2, 0.10810810810810809`, 0.7108108108108117], 
      Hue[0.2, 0.1216216216216216, 0.7108108108108117], 
      Hue[0.2, 0.13513513513513511`, 0.7108108108108117], 
      Hue[0.2, 0.1486486486486486, 0.7108108108108117], 
      Hue[0.2, 0.16216216216216214`, 0.7108108108108117], 
      Hue[0.2, 0.17567567567567566`, 0.7108108108108117], 
      Hue[0.2, 0.18918918918918914`, 0.7108108108108117], 
      Hue[0.2, 0.20270270270270266`, 0.7108108108108117], 
      Hue[0.2, 0.21621621621621617`, 0.7108108108108117], 
      Hue[0.2, 0.2297297297297297, 0.7108108108108117], 
      Hue[0.2, 0.2432432432432432, 0.7108108108108117], 
      Hue[0.2, 0.2567567567567567, 0.7108108108108117], 
      Hue[0.2, 0.27027027027027023`, 0.7108108108108117], 
      Hue[0.2, 0.2837837837837837, 0.7108108108108117], 
      Hue[0.2, 0.2972972972972972, 0.7108108108108117], 
      Hue[0.2, 0.31081081081081074`, 0.7108108108108117], 
      Hue[0.2, 0.3243243243243243, 0.7108108108108117], 
      Hue[0.2, 0.33783783783783783`, 0.7108108108108117], 
      Hue[0.2, 0.35135135135135137`, 0.7108108108108117], 
      Hue[0.2, 0.3648648648648649, 0.7108108108108117], 
      Hue[0.2, 0.37837837837837845`, 0.7108108108108117], 
      Hue[0.2, 0.391891891891892, 0.7108108108108117], 
      Hue[0.2, 0.40540540540540554`, 0.7108108108108117], 
      Hue[0.2, 0.4189189189189191, 0.7108108108108117], 
      Hue[0.2, 0.4324324324324326, 0.7108108108108117], 
      Hue[0.2, 0.44594594594594616`, 0.7108108108108117], 
      Hue[0.2, 0.4594594594594597, 0.7108108108108117], 
      Hue[0.2, 0.47297297297297325`, 0.7108108108108117], 
      Hue[0.2, 0.4864864864864868, 0.7108108108108117], 
      Hue[0.2, 0.5000000000000003, 0.7108108108108117], 
      Hue[0.2, 0.5135135135135139, 0.7108108108108117], 
      Hue[0.2, 0.5270270270270274, 0.7108108108108117], 
      Hue[0.2, 0.540540540540541, 0.7108108108108117], 
      Hue[0.2, 0.5540540540540545, 0.7108108108108117], 
      Hue[0.2, 0.5675675675675681, 0.7108108108108117], 
      Hue[0.2, 0.5810810810810816, 0.7108108108108117], 
      Hue[0.2, 0.5945945945945952, 0.7108108108108117], 
      Hue[0.2, 0.6081081081081087, 0.7108108108108117], 
      Hue[0.2, 0.6216216216216223, 0.7108108108108117], 
      Hue[0.2, 0.6351351351351358, 0.7108108108108117], 
      Hue[0.2, 0.6486486486486492, 0.7108108108108117], 
      Hue[0.2, 0.6621621621621628, 0.7108108108108117], 
      Hue[0.2, 0.6756756756756763, 0.7108108108108117], 
      Hue[0.2, 0.6891891891891899, 0.7108108108108117], 
      Hue[0.2, 0.7027027027027034, 0.7108108108108117], 
      Hue[0.2, 0.716216216216217, 0.7108108108108117], 
      Hue[0.2, 0.7297297297297305, 0.7108108108108117], 
      Hue[0.2, 0.7432432432432441, 0.7108108108108117], 
      Hue[0.2, 0.7567567567567576, 0.7108108108108117], 
      Hue[0.2, 0.7702702702702712, 0.7108108108108117], 
      Hue[0.2, 0.7837837837837847, 0.7108108108108117], 
      Hue[0.2, 0.7972972972972983, 0.7108108108108117], 
      Hue[0.2, 0.8108108108108117, 0.7108108108108117], 
      Hue[0.2, 0.8243243243243253, 0.7108108108108117], 
      Hue[0.2, 0.8378378378378389, 0.7108108108108117], 
      Hue[0.2, 0.8513513513513524, 0.7108108108108117], 
      Hue[0.2, 0.864864864864866, 0.7108108108108117], 
      Hue[0.2, 0.8783783783783795, 0.7108108108108117], 
      Hue[0.2, 0.8918918918918931, 0.7108108108108117], 
      Hue[0.2, 0.9054054054054066, 0.7108108108108117], 
      Hue[0.2, 0.9189189189189202, 0.7108108108108117], 
      Hue[0.2, 0.9324324324324337, 0.7108108108108117], 
      Hue[0.2, 0.9459459459459473, 0.7108108108108117], 
      Hue[0.2, 0.9594594594594608, 0.7108108108108117], 
      Hue[0.2, 0.9729729729729744, 0.7108108108108117], 
      Hue[0.2, 0.9864864864864878, 0.7108108108108117], 
      Hue[0.2, 1., 0.7108108108108117], 
      Hue[0.2, 0., 0.7243243243243251], 
      Hue[0.2, 0.013513513513513513`, 0.7243243243243251], 
      Hue[0.2, 0.027027027027027025`, 0.7243243243243251], 
      Hue[0.2, 0.04054054054054054, 0.7243243243243251], 
      Hue[0.2, 0.05405405405405405, 0.7243243243243251], 
      Hue[0.2, 0.06756756756756756, 0.7243243243243251], 
      Hue[0.2, 0.08108108108108107, 0.7243243243243251], 
      Hue[0.2, 0.09459459459459457, 0.7243243243243251], 
      Hue[0.2, 0.10810810810810809`, 0.7243243243243251], 
      Hue[0.2, 0.1216216216216216, 0.7243243243243251], 
      Hue[0.2, 0.13513513513513511`, 0.7243243243243251], 
      Hue[0.2, 0.1486486486486486, 0.7243243243243251], 
      Hue[0.2, 0.16216216216216214`, 0.7243243243243251], 
      Hue[0.2, 0.17567567567567566`, 0.7243243243243251], 
      Hue[0.2, 0.18918918918918914`, 0.7243243243243251], 
      Hue[0.2, 0.20270270270270266`, 0.7243243243243251], 
      Hue[0.2, 0.21621621621621617`, 0.7243243243243251], 
      Hue[0.2, 0.2297297297297297, 0.7243243243243251], 
      Hue[0.2, 0.2432432432432432, 0.7243243243243251], 
      Hue[0.2, 0.2567567567567567, 0.7243243243243251], 
      Hue[0.2, 0.27027027027027023`, 0.7243243243243251], 
      Hue[0.2, 0.2837837837837837, 0.7243243243243251], 
      Hue[0.2, 0.2972972972972972, 0.7243243243243251], 
      Hue[0.2, 0.31081081081081074`, 0.7243243243243251], 
      Hue[0.2, 0.3243243243243243, 0.7243243243243251], 
      Hue[0.2, 0.33783783783783783`, 0.7243243243243251], 
      Hue[0.2, 0.35135135135135137`, 0.7243243243243251], 
      Hue[0.2, 0.3648648648648649, 0.7243243243243251], 
      Hue[0.2, 0.37837837837837845`, 0.7243243243243251], 
      Hue[0.2, 0.391891891891892, 0.7243243243243251], 
      Hue[0.2, 0.40540540540540554`, 0.7243243243243251], 
      Hue[0.2, 0.4189189189189191, 0.7243243243243251], 
      Hue[0.2, 0.4324324324324326, 0.7243243243243251], 
      Hue[0.2, 0.44594594594594616`, 0.7243243243243251], 
      Hue[0.2, 0.4594594594594597, 0.7243243243243251], 
      Hue[0.2, 0.47297297297297325`, 0.7243243243243251], 
      Hue[0.2, 0.4864864864864868, 0.7243243243243251], 
      Hue[0.2, 0.5000000000000003, 0.7243243243243251], 
      Hue[0.2, 0.5135135135135139, 0.7243243243243251], 
      Hue[0.2, 0.5270270270270274, 0.7243243243243251], 
      Hue[0.2, 0.540540540540541, 0.7243243243243251], 
      Hue[0.2, 0.5540540540540545, 0.7243243243243251], 
      Hue[0.2, 0.5675675675675681, 0.7243243243243251], 
      Hue[0.2, 0.5810810810810816, 0.7243243243243251], 
      Hue[0.2, 0.5945945945945952, 0.7243243243243251], 
      Hue[0.2, 0.6081081081081087, 0.7243243243243251], 
      Hue[0.2, 0.6216216216216223, 0.7243243243243251], 
      Hue[0.2, 0.6351351351351358, 0.7243243243243251], 
      Hue[0.2, 0.6486486486486492, 0.7243243243243251], 
      Hue[0.2, 0.6621621621621628, 0.7243243243243251], 
      Hue[0.2, 0.6756756756756763, 0.7243243243243251], 
      Hue[0.2, 0.6891891891891899, 0.7243243243243251], 
      Hue[0.2, 0.7027027027027034, 0.7243243243243251], 
      Hue[0.2, 0.716216216216217, 0.7243243243243251], 
      Hue[0.2, 0.7297297297297305, 0.7243243243243251], 
      Hue[0.2, 0.7432432432432441, 0.7243243243243251], 
      Hue[0.2, 0.7567567567567576, 0.7243243243243251], 
      Hue[0.2, 0.7702702702702712, 0.7243243243243251], 
      Hue[0.2, 0.7837837837837847, 0.7243243243243251], 
      Hue[0.2, 0.7972972972972983, 0.7243243243243251], 
      Hue[0.2, 0.8108108108108117, 0.7243243243243251], 
      Hue[0.2, 0.8243243243243253, 0.7243243243243251], 
      Hue[0.2, 0.8378378378378389, 0.7243243243243251], 
      Hue[0.2, 0.8513513513513524, 0.7243243243243251], 
      Hue[0.2, 0.864864864864866, 0.7243243243243251], 
      Hue[0.2, 0.8783783783783795, 0.7243243243243251], 
      Hue[0.2, 0.8918918918918931, 0.7243243243243251], 
      Hue[0.2, 0.9054054054054066, 0.7243243243243251], 
      Hue[0.2, 0.9189189189189202, 0.7243243243243251], 
      Hue[0.2, 0.9324324324324337, 0.7243243243243251], 
      Hue[0.2, 0.9459459459459473, 0.7243243243243251], 
      Hue[0.2, 0.9594594594594608, 0.7243243243243251], 
      Hue[0.2, 0.9729729729729744, 0.7243243243243251], 
      Hue[0.2, 0.9864864864864878, 0.7243243243243251], 
      Hue[0.2, 1., 0.7243243243243251], 
      Hue[0.2, 0., 0.7378378378378387], 
      Hue[0.2, 0.013513513513513513`, 0.7378378378378387], 
      Hue[0.2, 0.027027027027027025`, 0.7378378378378387], 
      Hue[0.2, 0.04054054054054054, 0.7378378378378387], 
      Hue[0.2, 0.05405405405405405, 0.7378378378378387], 
      Hue[0.2, 0.06756756756756756, 0.7378378378378387], 
      Hue[0.2, 0.08108108108108107, 0.7378378378378387], 
      Hue[0.2, 0.09459459459459457, 0.7378378378378387], 
      Hue[0.2, 0.10810810810810809`, 0.7378378378378387], 
      Hue[0.2, 0.1216216216216216, 0.7378378378378387], 
      Hue[0.2, 0.13513513513513511`, 0.7378378378378387], 
      Hue[0.2, 0.1486486486486486, 0.7378378378378387], 
      Hue[0.2, 0.16216216216216214`, 0.7378378378378387], 
      Hue[0.2, 0.17567567567567566`, 0.7378378378378387], 
      Hue[0.2, 0.18918918918918914`, 0.7378378378378387], 
      Hue[0.2, 0.20270270270270266`, 0.7378378378378387], 
      Hue[0.2, 0.21621621621621617`, 0.7378378378378387], 
      Hue[0.2, 0.2297297297297297, 0.7378378378378387], 
      Hue[0.2, 0.2432432432432432, 0.7378378378378387], 
      Hue[0.2, 0.2567567567567567, 0.7378378378378387], 
      Hue[0.2, 0.27027027027027023`, 0.7378378378378387], 
      Hue[0.2, 0.2837837837837837, 0.7378378378378387], 
      Hue[0.2, 0.2972972972972972, 0.7378378378378387], 
      Hue[0.2, 0.31081081081081074`, 0.7378378378378387], 
      Hue[0.2, 0.3243243243243243, 0.7378378378378387], 
      Hue[0.2, 0.33783783783783783`, 0.7378378378378387], 
      Hue[0.2, 0.35135135135135137`, 0.7378378378378387], 
      Hue[0.2, 0.3648648648648649, 0.7378378378378387], 
      Hue[0.2, 0.37837837837837845`, 0.7378378378378387], 
      Hue[0.2, 0.391891891891892, 0.7378378378378387], 
      Hue[0.2, 0.40540540540540554`, 0.7378378378378387], 
      Hue[0.2, 0.4189189189189191, 0.7378378378378387], 
      Hue[0.2, 0.4324324324324326, 0.7378378378378387], 
      Hue[0.2, 0.44594594594594616`, 0.7378378378378387], 
      Hue[0.2, 0.4594594594594597, 0.7378378378378387], 
      Hue[0.2, 0.47297297297297325`, 0.7378378378378387], 
      Hue[0.2, 0.4864864864864868, 0.7378378378378387], 
      Hue[0.2, 0.5000000000000003, 0.7378378378378387], 
      Hue[0.2, 0.5135135135135139, 0.7378378378378387], 
      Hue[0.2, 0.5270270270270274, 0.7378378378378387], 
      Hue[0.2, 0.540540540540541, 0.7378378378378387], 
      Hue[0.2, 0.5540540540540545, 0.7378378378378387], 
      Hue[0.2, 0.5675675675675681, 0.7378378378378387], 
      Hue[0.2, 0.5810810810810816, 0.7378378378378387], 
      Hue[0.2, 0.5945945945945952, 0.7378378378378387], 
      Hue[0.2, 0.6081081081081087, 0.7378378378378387], 
      Hue[0.2, 0.6216216216216223, 0.7378378378378387], 
      Hue[0.2, 0.6351351351351358, 0.7378378378378387], 
      Hue[0.2, 0.6486486486486492, 0.7378378378378387], 
      Hue[0.2, 0.6621621621621628, 0.7378378378378387], 
      Hue[0.2, 0.6756756756756763, 0.7378378378378387], 
      Hue[0.2, 0.6891891891891899, 0.7378378378378387], 
      Hue[0.2, 0.7027027027027034, 0.7378378378378387], 
      Hue[0.2, 0.716216216216217, 0.7378378378378387], 
      Hue[0.2, 0.7297297297297305, 0.7378378378378387], 
      Hue[0.2, 0.7432432432432441, 0.7378378378378387], 
      Hue[0.2, 0.7567567567567576, 0.7378378378378387], 
      Hue[0.2, 0.7702702702702712, 0.7378378378378387], 
      Hue[0.2, 0.7837837837837847, 0.7378378378378387], 
      Hue[0.2, 0.7972972972972983, 0.7378378378378387], 
      Hue[0.2, 0.8108108108108117, 0.7378378378378387], 
      Hue[0.2, 0.8243243243243253, 0.7378378378378387], 
      Hue[0.2, 0.8378378378378389, 0.7378378378378387], 
      Hue[0.2, 0.8513513513513524, 0.7378378378378387], 
      Hue[0.2, 0.864864864864866, 0.7378378378378387], 
      Hue[0.2, 0.8783783783783795, 0.7378378378378387], 
      Hue[0.2, 0.8918918918918931, 0.7378378378378387], 
      Hue[0.2, 0.9054054054054066, 0.7378378378378387], 
      Hue[0.2, 0.9189189189189202, 0.7378378378378387], 
      Hue[0.2, 0.9324324324324337, 0.7378378378378387], 
      Hue[0.2, 0.9459459459459473, 0.7378378378378387], 
      Hue[0.2, 0.9594594594594608, 0.7378378378378387], 
      Hue[0.2, 0.9729729729729744, 0.7378378378378387], 
      Hue[0.2, 0.9864864864864878, 0.7378378378378387], 
      Hue[0.2, 1., 0.7378378378378387], 
      Hue[0.2, 0., 0.7513513513513523], 
      Hue[0.2, 0.013513513513513513`, 0.7513513513513523], 
      Hue[0.2, 0.027027027027027025`, 0.7513513513513523], 
      Hue[0.2, 0.04054054054054054, 0.7513513513513523], 
      Hue[0.2, 0.05405405405405405, 0.7513513513513523], 
      Hue[0.2, 0.06756756756756756, 0.7513513513513523], 
      Hue[0.2, 0.08108108108108107, 0.7513513513513523], 
      Hue[0.2, 0.09459459459459457, 0.7513513513513523], 
      Hue[0.2, 0.10810810810810809`, 0.7513513513513523], 
      Hue[0.2, 0.1216216216216216, 0.7513513513513523], 
      Hue[0.2, 0.13513513513513511`, 0.7513513513513523], 
      Hue[0.2, 0.1486486486486486, 0.7513513513513523], 
      Hue[0.2, 0.16216216216216214`, 0.7513513513513523], 
      Hue[0.2, 0.17567567567567566`, 0.7513513513513523], 
      Hue[0.2, 0.18918918918918914`, 0.7513513513513523], 
      Hue[0.2, 0.20270270270270266`, 0.7513513513513523], 
      Hue[0.2, 0.21621621621621617`, 0.7513513513513523], 
      Hue[0.2, 0.2297297297297297, 0.7513513513513523], 
      Hue[0.2, 0.2432432432432432, 0.7513513513513523], 
      Hue[0.2, 0.2567567567567567, 0.7513513513513523], 
      Hue[0.2, 0.27027027027027023`, 0.7513513513513523], 
      Hue[0.2, 0.2837837837837837, 0.7513513513513523], 
      Hue[0.2, 0.2972972972972972, 0.7513513513513523], 
      Hue[0.2, 0.31081081081081074`, 0.7513513513513523], 
      Hue[0.2, 0.3243243243243243, 0.7513513513513523], 
      Hue[0.2, 0.33783783783783783`, 0.7513513513513523], 
      Hue[0.2, 0.35135135135135137`, 0.7513513513513523], 
      Hue[0.2, 0.3648648648648649, 0.7513513513513523], 
      Hue[0.2, 0.37837837837837845`, 0.7513513513513523], 
      Hue[0.2, 0.391891891891892, 0.7513513513513523], 
      Hue[0.2, 0.40540540540540554`, 0.7513513513513523], 
      Hue[0.2, 0.4189189189189191, 0.7513513513513523], 
      Hue[0.2, 0.4324324324324326, 0.7513513513513523], 
      Hue[0.2, 0.44594594594594616`, 0.7513513513513523], 
      Hue[0.2, 0.4594594594594597, 0.7513513513513523], 
      Hue[0.2, 0.47297297297297325`, 0.7513513513513523], 
      Hue[0.2, 0.4864864864864868, 0.7513513513513523], 
      Hue[0.2, 0.5000000000000003, 0.7513513513513523], 
      Hue[0.2, 0.5135135135135139, 0.7513513513513523], 
      Hue[0.2, 0.5270270270270274, 0.7513513513513523], 
      Hue[0.2, 0.540540540540541, 0.7513513513513523], 
      Hue[0.2, 0.5540540540540545, 0.7513513513513523], 
      Hue[0.2, 0.5675675675675681, 0.7513513513513523], 
      Hue[0.2, 0.5810810810810816, 0.7513513513513523], 
      Hue[0.2, 0.5945945945945952, 0.7513513513513523], 
      Hue[0.2, 0.6081081081081087, 0.7513513513513523], 
      Hue[0.2, 0.6216216216216223, 0.7513513513513523], 
      Hue[0.2, 0.6351351351351358, 0.7513513513513523], 
      Hue[0.2, 0.6486486486486492, 0.7513513513513523], 
      Hue[0.2, 0.6621621621621628, 0.7513513513513523], 
      Hue[0.2, 0.6756756756756763, 0.7513513513513523], 
      Hue[0.2, 0.6891891891891899, 0.7513513513513523], 
      Hue[0.2, 0.7027027027027034, 0.7513513513513523], 
      Hue[0.2, 0.716216216216217, 0.7513513513513523], 
      Hue[0.2, 0.7297297297297305, 0.7513513513513523], 
      Hue[0.2, 0.7432432432432441, 0.7513513513513523], 
      Hue[0.2, 0.7567567567567576, 0.7513513513513523], 
      Hue[0.2, 0.7702702702702712, 0.7513513513513523], 
      Hue[0.2, 0.7837837837837847, 0.7513513513513523], 
      Hue[0.2, 0.7972972972972983, 0.7513513513513523], 
      Hue[0.2, 0.8108108108108117, 0.7513513513513523], 
      Hue[0.2, 0.8243243243243253, 0.7513513513513523], 
      Hue[0.2, 0.8378378378378389, 0.7513513513513523], 
      Hue[0.2, 0.8513513513513524, 0.7513513513513523], 
      Hue[0.2, 0.864864864864866, 0.7513513513513523], 
      Hue[0.2, 0.8783783783783795, 0.7513513513513523], 
      Hue[0.2, 0.8918918918918931, 0.7513513513513523], 
      Hue[0.2, 0.9054054054054066, 0.7513513513513523], 
      Hue[0.2, 0.9189189189189202, 0.7513513513513523], 
      Hue[0.2, 0.9324324324324337, 0.7513513513513523], 
      Hue[0.2, 0.9459459459459473, 0.7513513513513523], 
      Hue[0.2, 0.9594594594594608, 0.7513513513513523], 
      Hue[0.2, 0.9729729729729744, 0.7513513513513523], 
      Hue[0.2, 0.9864864864864878, 0.7513513513513523], 
      Hue[0.2, 1., 0.7513513513513523], 
      Hue[0.2, 0., 0.7648648648648658], 
      Hue[0.2, 0.013513513513513513`, 0.7648648648648658], 
      Hue[0.2, 0.027027027027027025`, 0.7648648648648658], 
      Hue[0.2, 0.04054054054054054, 0.7648648648648658], 
      Hue[0.2, 0.05405405405405405, 0.7648648648648658], 
      Hue[0.2, 0.06756756756756756, 0.7648648648648658], 
      Hue[0.2, 0.08108108108108107, 0.7648648648648658], 
      Hue[0.2, 0.09459459459459457, 0.7648648648648658], 
      Hue[0.2, 0.10810810810810809`, 0.7648648648648658], 
      Hue[0.2, 0.1216216216216216, 0.7648648648648658], 
      Hue[0.2, 0.13513513513513511`, 0.7648648648648658], 
      Hue[0.2, 0.1486486486486486, 0.7648648648648658], 
      Hue[0.2, 0.16216216216216214`, 0.7648648648648658], 
      Hue[0.2, 0.17567567567567566`, 0.7648648648648658], 
      Hue[0.2, 0.18918918918918914`, 0.7648648648648658], 
      Hue[0.2, 0.20270270270270266`, 0.7648648648648658], 
      Hue[0.2, 0.21621621621621617`, 0.7648648648648658], 
      Hue[0.2, 0.2297297297297297, 0.7648648648648658], 
      Hue[0.2, 0.2432432432432432, 0.7648648648648658], 
      Hue[0.2, 0.2567567567567567, 0.7648648648648658], 
      Hue[0.2, 0.27027027027027023`, 0.7648648648648658], 
      Hue[0.2, 0.2837837837837837, 0.7648648648648658], 
      Hue[0.2, 0.2972972972972972, 0.7648648648648658], 
      Hue[0.2, 0.31081081081081074`, 0.7648648648648658], 
      Hue[0.2, 0.3243243243243243, 0.7648648648648658], 
      Hue[0.2, 0.33783783783783783`, 0.7648648648648658], 
      Hue[0.2, 0.35135135135135137`, 0.7648648648648658], 
      Hue[0.2, 0.3648648648648649, 0.7648648648648658], 
      Hue[0.2, 0.37837837837837845`, 0.7648648648648658], 
      Hue[0.2, 0.391891891891892, 0.7648648648648658], 
      Hue[0.2, 0.40540540540540554`, 0.7648648648648658], 
      Hue[0.2, 0.4189189189189191, 0.7648648648648658], 
      Hue[0.2, 0.4324324324324326, 0.7648648648648658], 
      Hue[0.2, 0.44594594594594616`, 0.7648648648648658], 
      Hue[0.2, 0.4594594594594597, 0.7648648648648658], 
      Hue[0.2, 0.47297297297297325`, 0.7648648648648658], 
      Hue[0.2, 0.4864864864864868, 0.7648648648648658], 
      Hue[0.2, 0.5000000000000003, 0.7648648648648658], 
      Hue[0.2, 0.5135135135135139, 0.7648648648648658], 
      Hue[0.2, 0.5270270270270274, 0.7648648648648658], 
      Hue[0.2, 0.540540540540541, 0.7648648648648658], 
      Hue[0.2, 0.5540540540540545, 0.7648648648648658], 
      Hue[0.2, 0.5675675675675681, 0.7648648648648658], 
      Hue[0.2, 0.5810810810810816, 0.7648648648648658], 
      Hue[0.2, 0.5945945945945952, 0.7648648648648658], 
      Hue[0.2, 0.6081081081081087, 0.7648648648648658], 
      Hue[0.2, 0.6216216216216223, 0.7648648648648658], 
      Hue[0.2, 0.6351351351351358, 0.7648648648648658], 
      Hue[0.2, 0.6486486486486492, 0.7648648648648658], 
      Hue[0.2, 0.6621621621621628, 0.7648648648648658], 
      Hue[0.2, 0.6756756756756763, 0.7648648648648658], 
      Hue[0.2, 0.6891891891891899, 0.7648648648648658], 
      Hue[0.2, 0.7027027027027034, 0.7648648648648658], 
      Hue[0.2, 0.716216216216217, 0.7648648648648658], 
      Hue[0.2, 0.7297297297297305, 0.7648648648648658], 
      Hue[0.2, 0.7432432432432441, 0.7648648648648658], 
      Hue[0.2, 0.7567567567567576, 0.7648648648648658], 
      Hue[0.2, 0.7702702702702712, 0.7648648648648658], 
      Hue[0.2, 0.7837837837837847, 0.7648648648648658], 
      Hue[0.2, 0.7972972972972983, 0.7648648648648658], 
      Hue[0.2, 0.8108108108108117, 0.7648648648648658], 
      Hue[0.2, 0.8243243243243253, 0.7648648648648658], 
      Hue[0.2, 0.8378378378378389, 0.7648648648648658], 
      Hue[0.2, 0.8513513513513524, 0.7648648648648658], 
      Hue[0.2, 0.864864864864866, 0.7648648648648658], 
      Hue[0.2, 0.8783783783783795, 0.7648648648648658], 
      Hue[0.2, 0.8918918918918931, 0.7648648648648658], 
      Hue[0.2, 0.9054054054054066, 0.7648648648648658], 
      Hue[0.2, 0.9189189189189202, 0.7648648648648658], 
      Hue[0.2, 0.9324324324324337, 0.7648648648648658], 
      Hue[0.2, 0.9459459459459473, 0.7648648648648658], 
      Hue[0.2, 0.9594594594594608, 0.7648648648648658], 
      Hue[0.2, 0.9729729729729744, 0.7648648648648658], 
      Hue[0.2, 0.9864864864864878, 0.7648648648648658], 
      Hue[0.2, 1., 0.7648648648648658], 
      Hue[0.2, 0., 0.7783783783783793], 
      Hue[0.2, 0.013513513513513513`, 0.7783783783783793], 
      Hue[0.2, 0.027027027027027025`, 0.7783783783783793], 
      Hue[0.2, 0.04054054054054054, 0.7783783783783793], 
      Hue[0.2, 0.05405405405405405, 0.7783783783783793], 
      Hue[0.2, 0.06756756756756756, 0.7783783783783793], 
      Hue[0.2, 0.08108108108108107, 0.7783783783783793], 
      Hue[0.2, 0.09459459459459457, 0.7783783783783793], 
      Hue[0.2, 0.10810810810810809`, 0.7783783783783793], 
      Hue[0.2, 0.1216216216216216, 0.7783783783783793], 
      Hue[0.2, 0.13513513513513511`, 0.7783783783783793], 
      Hue[0.2, 0.1486486486486486, 0.7783783783783793], 
      Hue[0.2, 0.16216216216216214`, 0.7783783783783793], 
      Hue[0.2, 0.17567567567567566`, 0.7783783783783793], 
      Hue[0.2, 0.18918918918918914`, 0.7783783783783793], 
      Hue[0.2, 0.20270270270270266`, 0.7783783783783793], 
      Hue[0.2, 0.21621621621621617`, 0.7783783783783793], 
      Hue[0.2, 0.2297297297297297, 0.7783783783783793], 
      Hue[0.2, 0.2432432432432432, 0.7783783783783793], 
      Hue[0.2, 0.2567567567567567, 0.7783783783783793], 
      Hue[0.2, 0.27027027027027023`, 0.7783783783783793], 
      Hue[0.2, 0.2837837837837837, 0.7783783783783793], 
      Hue[0.2, 0.2972972972972972, 0.7783783783783793], 
      Hue[0.2, 0.31081081081081074`, 0.7783783783783793], 
      Hue[0.2, 0.3243243243243243, 0.7783783783783793], 
      Hue[0.2, 0.33783783783783783`, 0.7783783783783793], 
      Hue[0.2, 0.35135135135135137`, 0.7783783783783793], 
      Hue[0.2, 0.3648648648648649, 0.7783783783783793], 
      Hue[0.2, 0.37837837837837845`, 0.7783783783783793], 
      Hue[0.2, 0.391891891891892, 0.7783783783783793], 
      Hue[0.2, 0.40540540540540554`, 0.7783783783783793], 
      Hue[0.2, 0.4189189189189191, 0.7783783783783793], 
      Hue[0.2, 0.4324324324324326, 0.7783783783783793], 
      Hue[0.2, 0.44594594594594616`, 0.7783783783783793], 
      Hue[0.2, 0.4594594594594597, 0.7783783783783793], 
      Hue[0.2, 0.47297297297297325`, 0.7783783783783793], 
      Hue[0.2, 0.4864864864864868, 0.7783783783783793], 
      Hue[0.2, 0.5000000000000003, 0.7783783783783793], 
      Hue[0.2, 0.5135135135135139, 0.7783783783783793], 
      Hue[0.2, 0.5270270270270274, 0.7783783783783793], 
      Hue[0.2, 0.540540540540541, 0.7783783783783793], 
      Hue[0.2, 0.5540540540540545, 0.7783783783783793], 
      Hue[0.2, 0.5675675675675681, 0.7783783783783793], 
      Hue[0.2, 0.5810810810810816, 0.7783783783783793], 
      Hue[0.2, 0.5945945945945952, 0.7783783783783793], 
      Hue[0.2, 0.6081081081081087, 0.7783783783783793], 
      Hue[0.2, 0.6216216216216223, 0.7783783783783793], 
      Hue[0.2, 0.6351351351351358, 0.7783783783783793], 
      Hue[0.2, 0.6486486486486492, 0.7783783783783793], 
      Hue[0.2, 0.6621621621621628, 0.7783783783783793], 
      Hue[0.2, 0.6756756756756763, 0.7783783783783793], 
      Hue[0.2, 0.6891891891891899, 0.7783783783783793], 
      Hue[0.2, 0.7027027027027034, 0.7783783783783793], 
      Hue[0.2, 0.716216216216217, 0.7783783783783793], 
      Hue[0.2, 0.7297297297297305, 0.7783783783783793], 
      Hue[0.2, 0.7432432432432441, 0.7783783783783793], 
      Hue[0.2, 0.7567567567567576, 0.7783783783783793], 
      Hue[0.2, 0.7702702702702712, 0.7783783783783793], 
      Hue[0.2, 0.7837837837837847, 0.7783783783783793], 
      Hue[0.2, 0.7972972972972983, 0.7783783783783793], 
      Hue[0.2, 0.8108108108108117, 0.7783783783783793], 
      Hue[0.2, 0.8243243243243253, 0.7783783783783793], 
      Hue[0.2, 0.8378378378378389, 0.7783783783783793], 
      Hue[0.2, 0.8513513513513524, 0.7783783783783793], 
      Hue[0.2, 0.864864864864866, 0.7783783783783793], 
      Hue[0.2, 0.8783783783783795, 0.7783783783783793], 
      Hue[0.2, 0.8918918918918931, 0.7783783783783793], 
      Hue[0.2, 0.9054054054054066, 0.7783783783783793], 
      Hue[0.2, 0.9189189189189202, 0.7783783783783793], 
      Hue[0.2, 0.9324324324324337, 0.7783783783783793], 
      Hue[0.2, 0.9459459459459473, 0.7783783783783793], 
      Hue[0.2, 0.9594594594594608, 0.7783783783783793], 
      Hue[0.2, 0.9729729729729744, 0.7783783783783793], 
      Hue[0.2, 0.9864864864864878, 0.7783783783783793], 
      Hue[0.2, 1., 0.7783783783783793], 
      Hue[0.2, 0., 0.7918918918918929], 
      Hue[0.2, 0.013513513513513513`, 0.7918918918918929], 
      Hue[0.2, 0.027027027027027025`, 0.7918918918918929], 
      Hue[0.2, 0.04054054054054054, 0.7918918918918929], 
      Hue[0.2, 0.05405405405405405, 0.7918918918918929], 
      Hue[0.2, 0.06756756756756756, 0.7918918918918929], 
      Hue[0.2, 0.08108108108108107, 0.7918918918918929], 
      Hue[0.2, 0.09459459459459457, 0.7918918918918929], 
      Hue[0.2, 0.10810810810810809`, 0.7918918918918929], 
      Hue[0.2, 0.1216216216216216, 0.7918918918918929], 
      Hue[0.2, 0.13513513513513511`, 0.7918918918918929], 
      Hue[0.2, 0.1486486486486486, 0.7918918918918929], 
      Hue[0.2, 0.16216216216216214`, 0.7918918918918929], 
      Hue[0.2, 0.17567567567567566`, 0.7918918918918929], 
      Hue[0.2, 0.18918918918918914`, 0.7918918918918929], 
      Hue[0.2, 0.20270270270270266`, 0.7918918918918929], 
      Hue[0.2, 0.21621621621621617`, 0.7918918918918929], 
      Hue[0.2, 0.2297297297297297, 0.7918918918918929], 
      Hue[0.2, 0.2432432432432432, 0.7918918918918929], 
      Hue[0.2, 0.2567567567567567, 0.7918918918918929], 
      Hue[0.2, 0.27027027027027023`, 0.7918918918918929], 
      Hue[0.2, 0.2837837837837837, 0.7918918918918929], 
      Hue[0.2, 0.2972972972972972, 0.7918918918918929], 
      Hue[0.2, 0.31081081081081074`, 0.7918918918918929], 
      Hue[0.2, 0.3243243243243243, 0.7918918918918929], 
      Hue[0.2, 0.33783783783783783`, 0.7918918918918929], 
      Hue[0.2, 0.35135135135135137`, 0.7918918918918929], 
      Hue[0.2, 0.3648648648648649, 0.7918918918918929], 
      Hue[0.2, 0.37837837837837845`, 0.7918918918918929], 
      Hue[0.2, 0.391891891891892, 0.7918918918918929], 
      Hue[0.2, 0.40540540540540554`, 0.7918918918918929], 
      Hue[0.2, 0.4189189189189191, 0.7918918918918929], 
      Hue[0.2, 0.4324324324324326, 0.7918918918918929], 
      Hue[0.2, 0.44594594594594616`, 0.7918918918918929], 
      Hue[0.2, 0.4594594594594597, 0.7918918918918929], 
      Hue[0.2, 0.47297297297297325`, 0.7918918918918929], 
      Hue[0.2, 0.4864864864864868, 0.7918918918918929], 
      Hue[0.2, 0.5000000000000003, 0.7918918918918929], 
      Hue[0.2, 0.5135135135135139, 0.7918918918918929], 
      Hue[0.2, 0.5270270270270274, 0.7918918918918929], 
      Hue[0.2, 0.540540540540541, 0.7918918918918929], 
      Hue[0.2, 0.5540540540540545, 0.7918918918918929], 
      Hue[0.2, 0.5675675675675681, 0.7918918918918929], 
      Hue[0.2, 0.5810810810810816, 0.7918918918918929], 
      Hue[0.2, 0.5945945945945952, 0.7918918918918929], 
      Hue[0.2, 0.6081081081081087, 0.7918918918918929], 
      Hue[0.2, 0.6216216216216223, 0.7918918918918929], 
      Hue[0.2, 0.6351351351351358, 0.7918918918918929], 
      Hue[0.2, 0.6486486486486492, 0.7918918918918929], 
      Hue[0.2, 0.6621621621621628, 0.7918918918918929], 
      Hue[0.2, 0.6756756756756763, 0.7918918918918929], 
      Hue[0.2, 0.6891891891891899, 0.7918918918918929], 
      Hue[0.2, 0.7027027027027034, 0.7918918918918929], 
      Hue[0.2, 0.716216216216217, 0.7918918918918929], 
      Hue[0.2, 0.7297297297297305, 0.7918918918918929], 
      Hue[0.2, 0.7432432432432441, 0.7918918918918929], 
      Hue[0.2, 0.7567567567567576, 0.7918918918918929], 
      Hue[0.2, 0.7702702702702712, 0.7918918918918929], 
      Hue[0.2, 0.7837837837837847, 0.7918918918918929], 
      Hue[0.2, 0.7972972972972983, 0.7918918918918929], 
      Hue[0.2, 0.8108108108108117, 0.7918918918918929], 
      Hue[0.2, 0.8243243243243253, 0.7918918918918929], 
      Hue[0.2, 0.8378378378378389, 0.7918918918918929], 
      Hue[0.2, 0.8513513513513524, 0.7918918918918929], 
      Hue[0.2, 0.864864864864866, 0.7918918918918929], 
      Hue[0.2, 0.8783783783783795, 0.7918918918918929], 
      Hue[0.2, 0.8918918918918931, 0.7918918918918929], 
      Hue[0.2, 0.9054054054054066, 0.7918918918918929], 
      Hue[0.2, 0.9189189189189202, 0.7918918918918929], 
      Hue[0.2, 0.9324324324324337, 0.7918918918918929], 
      Hue[0.2, 0.9459459459459473, 0.7918918918918929], 
      Hue[0.2, 0.9594594594594608, 0.7918918918918929], 
      Hue[0.2, 0.9729729729729744, 0.7918918918918929], 
      Hue[0.2, 0.9864864864864878, 0.7918918918918929], 
      Hue[0.2, 1., 0.7918918918918929], 
      Hue[0.2, 0., 0.8054054054054065], 
      Hue[0.2, 0.013513513513513513`, 0.8054054054054065], 
      Hue[0.2, 0.027027027027027025`, 0.8054054054054065], 
      Hue[0.2, 0.04054054054054054, 0.8054054054054065], 
      Hue[0.2, 0.05405405405405405, 0.8054054054054065], 
      Hue[0.2, 0.06756756756756756, 0.8054054054054065], 
      Hue[0.2, 0.08108108108108107, 0.8054054054054065], 
      Hue[0.2, 0.09459459459459457, 0.8054054054054065], 
      Hue[0.2, 0.10810810810810809`, 0.8054054054054065], 
      Hue[0.2, 0.1216216216216216, 0.8054054054054065], 
      Hue[0.2, 0.13513513513513511`, 0.8054054054054065], 
      Hue[0.2, 0.1486486486486486, 0.8054054054054065], 
      Hue[0.2, 0.16216216216216214`, 0.8054054054054065], 
      Hue[0.2, 0.17567567567567566`, 0.8054054054054065], 
      Hue[0.2, 0.18918918918918914`, 0.8054054054054065], 
      Hue[0.2, 0.20270270270270266`, 0.8054054054054065], 
      Hue[0.2, 0.21621621621621617`, 0.8054054054054065], 
      Hue[0.2, 0.2297297297297297, 0.8054054054054065], 
      Hue[0.2, 0.2432432432432432, 0.8054054054054065], 
      Hue[0.2, 0.2567567567567567, 0.8054054054054065], 
      Hue[0.2, 0.27027027027027023`, 0.8054054054054065], 
      Hue[0.2, 0.2837837837837837, 0.8054054054054065], 
      Hue[0.2, 0.2972972972972972, 0.8054054054054065], 
      Hue[0.2, 0.31081081081081074`, 0.8054054054054065], 
      Hue[0.2, 0.3243243243243243, 0.8054054054054065], 
      Hue[0.2, 0.33783783783783783`, 0.8054054054054065], 
      Hue[0.2, 0.35135135135135137`, 0.8054054054054065], 
      Hue[0.2, 0.3648648648648649, 0.8054054054054065], 
      Hue[0.2, 0.37837837837837845`, 0.8054054054054065], 
      Hue[0.2, 0.391891891891892, 0.8054054054054065], 
      Hue[0.2, 0.40540540540540554`, 0.8054054054054065], 
      Hue[0.2, 0.4189189189189191, 0.8054054054054065], 
      Hue[0.2, 0.4324324324324326, 0.8054054054054065], 
      Hue[0.2, 0.44594594594594616`, 0.8054054054054065], 
      Hue[0.2, 0.4594594594594597, 0.8054054054054065], 
      Hue[0.2, 0.47297297297297325`, 0.8054054054054065], 
      Hue[0.2, 0.4864864864864868, 0.8054054054054065], 
      Hue[0.2, 0.5000000000000003, 0.8054054054054065], 
      Hue[0.2, 0.5135135135135139, 0.8054054054054065], 
      Hue[0.2, 0.5270270270270274, 0.8054054054054065], 
      Hue[0.2, 0.540540540540541, 0.8054054054054065], 
      Hue[0.2, 0.5540540540540545, 0.8054054054054065], 
      Hue[0.2, 0.5675675675675681, 0.8054054054054065], 
      Hue[0.2, 0.5810810810810816, 0.8054054054054065], 
      Hue[0.2, 0.5945945945945952, 0.8054054054054065], 
      Hue[0.2, 0.6081081081081087, 0.8054054054054065], 
      Hue[0.2, 0.6216216216216223, 0.8054054054054065], 
      Hue[0.2, 0.6351351351351358, 0.8054054054054065], 
      Hue[0.2, 0.6486486486486492, 0.8054054054054065], 
      Hue[0.2, 0.6621621621621628, 0.8054054054054065], 
      Hue[0.2, 0.6756756756756763, 0.8054054054054065], 
      Hue[0.2, 0.6891891891891899, 0.8054054054054065], 
      Hue[0.2, 0.7027027027027034, 0.8054054054054065], 
      Hue[0.2, 0.716216216216217, 0.8054054054054065], 
      Hue[0.2, 0.7297297297297305, 0.8054054054054065], 
      Hue[0.2, 0.7432432432432441, 0.8054054054054065], 
      Hue[0.2, 0.7567567567567576, 0.8054054054054065], 
      Hue[0.2, 0.7702702702702712, 0.8054054054054065], 
      Hue[0.2, 0.7837837837837847, 0.8054054054054065], 
      Hue[0.2, 0.7972972972972983, 0.8054054054054065], 
      Hue[0.2, 0.8108108108108117, 0.8054054054054065], 
      Hue[0.2, 0.8243243243243253, 0.8054054054054065], 
      Hue[0.2, 0.8378378378378389, 0.8054054054054065], 
      Hue[0.2, 0.8513513513513524, 0.8054054054054065], 
      Hue[0.2, 0.864864864864866, 0.8054054054054065], 
      Hue[0.2, 0.8783783783783795, 0.8054054054054065], 
      Hue[0.2, 0.8918918918918931, 0.8054054054054065], 
      Hue[0.2, 0.9054054054054066, 0.8054054054054065], 
      Hue[0.2, 0.9189189189189202, 0.8054054054054065], 
      Hue[0.2, 0.9324324324324337, 0.8054054054054065], 
      Hue[0.2, 0.9459459459459473, 0.8054054054054065], 
      Hue[0.2, 0.9594594594594608, 0.8054054054054065], 
      Hue[0.2, 0.9729729729729744, 0.8054054054054065], 
      Hue[0.2, 0.9864864864864878, 0.8054054054054065], 
      Hue[0.2, 1., 0.8054054054054065], 
      Hue[0.2, 0., 0.8189189189189201], 
      Hue[0.2, 0.013513513513513513`, 0.8189189189189201], 
      Hue[0.2, 0.027027027027027025`, 0.8189189189189201], 
      Hue[0.2, 0.04054054054054054, 0.8189189189189201], 
      Hue[0.2, 0.05405405405405405, 0.8189189189189201], 
      Hue[0.2, 0.06756756756756756, 0.8189189189189201], 
      Hue[0.2, 0.08108108108108107, 0.8189189189189201], 
      Hue[0.2, 0.09459459459459457, 0.8189189189189201], 
      Hue[0.2, 0.10810810810810809`, 0.8189189189189201], 
      Hue[0.2, 0.1216216216216216, 0.8189189189189201], 
      Hue[0.2, 0.13513513513513511`, 0.8189189189189201], 
      Hue[0.2, 0.1486486486486486, 0.8189189189189201], 
      Hue[0.2, 0.16216216216216214`, 0.8189189189189201], 
      Hue[0.2, 0.17567567567567566`, 0.8189189189189201], 
      Hue[0.2, 0.18918918918918914`, 0.8189189189189201], 
      Hue[0.2, 0.20270270270270266`, 0.8189189189189201], 
      Hue[0.2, 0.21621621621621617`, 0.8189189189189201], 
      Hue[0.2, 0.2297297297297297, 0.8189189189189201], 
      Hue[0.2, 0.2432432432432432, 0.8189189189189201], 
      Hue[0.2, 0.2567567567567567, 0.8189189189189201], 
      Hue[0.2, 0.27027027027027023`, 0.8189189189189201], 
      Hue[0.2, 0.2837837837837837, 0.8189189189189201], 
      Hue[0.2, 0.2972972972972972, 0.8189189189189201], 
      Hue[0.2, 0.31081081081081074`, 0.8189189189189201], 
      Hue[0.2, 0.3243243243243243, 0.8189189189189201], 
      Hue[0.2, 0.33783783783783783`, 0.8189189189189201], 
      Hue[0.2, 0.35135135135135137`, 0.8189189189189201], 
      Hue[0.2, 0.3648648648648649, 0.8189189189189201], 
      Hue[0.2, 0.37837837837837845`, 0.8189189189189201], 
      Hue[0.2, 0.391891891891892, 0.8189189189189201], 
      Hue[0.2, 0.40540540540540554`, 0.8189189189189201], 
      Hue[0.2, 0.4189189189189191, 0.8189189189189201], 
      Hue[0.2, 0.4324324324324326, 0.8189189189189201], 
      Hue[0.2, 0.44594594594594616`, 0.8189189189189201], 
      Hue[0.2, 0.4594594594594597, 0.8189189189189201], 
      Hue[0.2, 0.47297297297297325`, 0.8189189189189201], 
      Hue[0.2, 0.4864864864864868, 0.8189189189189201], 
      Hue[0.2, 0.5000000000000003, 0.8189189189189201], 
      Hue[0.2, 0.5135135135135139, 0.8189189189189201], 
      Hue[0.2, 0.5270270270270274, 0.8189189189189201], 
      Hue[0.2, 0.540540540540541, 0.8189189189189201], 
      Hue[0.2, 0.5540540540540545, 0.8189189189189201], 
      Hue[0.2, 0.5675675675675681, 0.8189189189189201], 
      Hue[0.2, 0.5810810810810816, 0.8189189189189201], 
      Hue[0.2, 0.5945945945945952, 0.8189189189189201], 
      Hue[0.2, 0.6081081081081087, 0.8189189189189201], 
      Hue[0.2, 0.6216216216216223, 0.8189189189189201], 
      Hue[0.2, 0.6351351351351358, 0.8189189189189201], 
      Hue[0.2, 0.6486486486486492, 0.8189189189189201], 
      Hue[0.2, 0.6621621621621628, 0.8189189189189201], 
      Hue[0.2, 0.6756756756756763, 0.8189189189189201], 
      Hue[0.2, 0.6891891891891899, 0.8189189189189201], 
      Hue[0.2, 0.7027027027027034, 0.8189189189189201], 
      Hue[0.2, 0.716216216216217, 0.8189189189189201], 
      Hue[0.2, 0.7297297297297305, 0.8189189189189201], 
      Hue[0.2, 0.7432432432432441, 0.8189189189189201], 
      Hue[0.2, 0.7567567567567576, 0.8189189189189201], 
      Hue[0.2, 0.7702702702702712, 0.8189189189189201], 
      Hue[0.2, 0.7837837837837847, 0.8189189189189201], 
      Hue[0.2, 0.7972972972972983, 0.8189189189189201], 
      Hue[0.2, 0.8108108108108117, 0.8189189189189201], 
      Hue[0.2, 0.8243243243243253, 0.8189189189189201], 
      Hue[0.2, 0.8378378378378389, 0.8189189189189201], 
      Hue[0.2, 0.8513513513513524, 0.8189189189189201], 
      Hue[0.2, 0.864864864864866, 0.8189189189189201], 
      Hue[0.2, 0.8783783783783795, 0.8189189189189201], 
      Hue[0.2, 0.8918918918918931, 0.8189189189189201], 
      Hue[0.2, 0.9054054054054066, 0.8189189189189201], 
      Hue[0.2, 0.9189189189189202, 0.8189189189189201], 
      Hue[0.2, 0.9324324324324337, 0.8189189189189201], 
      Hue[0.2, 0.9459459459459473, 0.8189189189189201], 
      Hue[0.2, 0.9594594594594608, 0.8189189189189201], 
      Hue[0.2, 0.9729729729729744, 0.8189189189189201], 
      Hue[0.2, 0.9864864864864878, 0.8189189189189201], 
      Hue[0.2, 1., 0.8189189189189201], 
      Hue[0.2, 0., 0.8324324324324336], 
      Hue[0.2, 0.013513513513513513`, 0.8324324324324336], 
      Hue[0.2, 0.027027027027027025`, 0.8324324324324336], 
      Hue[0.2, 0.04054054054054054, 0.8324324324324336], 
      Hue[0.2, 0.05405405405405405, 0.8324324324324336], 
      Hue[0.2, 0.06756756756756756, 0.8324324324324336], 
      Hue[0.2, 0.08108108108108107, 0.8324324324324336], 
      Hue[0.2, 0.09459459459459457, 0.8324324324324336], 
      Hue[0.2, 0.10810810810810809`, 0.8324324324324336], 
      Hue[0.2, 0.1216216216216216, 0.8324324324324336], 
      Hue[0.2, 0.13513513513513511`, 0.8324324324324336], 
      Hue[0.2, 0.1486486486486486, 0.8324324324324336], 
      Hue[0.2, 0.16216216216216214`, 0.8324324324324336], 
      Hue[0.2, 0.17567567567567566`, 0.8324324324324336], 
      Hue[0.2, 0.18918918918918914`, 0.8324324324324336], 
      Hue[0.2, 0.20270270270270266`, 0.8324324324324336], 
      Hue[0.2, 0.21621621621621617`, 0.8324324324324336], 
      Hue[0.2, 0.2297297297297297, 0.8324324324324336], 
      Hue[0.2, 0.2432432432432432, 0.8324324324324336], 
      Hue[0.2, 0.2567567567567567, 0.8324324324324336], 
      Hue[0.2, 0.27027027027027023`, 0.8324324324324336], 
      Hue[0.2, 0.2837837837837837, 0.8324324324324336], 
      Hue[0.2, 0.2972972972972972, 0.8324324324324336], 
      Hue[0.2, 0.31081081081081074`, 0.8324324324324336], 
      Hue[0.2, 0.3243243243243243, 0.8324324324324336], 
      Hue[0.2, 0.33783783783783783`, 0.8324324324324336], 
      Hue[0.2, 0.35135135135135137`, 0.8324324324324336], 
      Hue[0.2, 0.3648648648648649, 0.8324324324324336], 
      Hue[0.2, 0.37837837837837845`, 0.8324324324324336], 
      Hue[0.2, 0.391891891891892, 0.8324324324324336], 
      Hue[0.2, 0.40540540540540554`, 0.8324324324324336], 
      Hue[0.2, 0.4189189189189191, 0.8324324324324336], 
      Hue[0.2, 0.4324324324324326, 0.8324324324324336], 
      Hue[0.2, 0.44594594594594616`, 0.8324324324324336], 
      Hue[0.2, 0.4594594594594597, 0.8324324324324336], 
      Hue[0.2, 0.47297297297297325`, 0.8324324324324336], 
      Hue[0.2, 0.4864864864864868, 0.8324324324324336], 
      Hue[0.2, 0.5000000000000003, 0.8324324324324336], 
      Hue[0.2, 0.5135135135135139, 0.8324324324324336], 
      Hue[0.2, 0.5270270270270274, 0.8324324324324336], 
      Hue[0.2, 0.540540540540541, 0.8324324324324336], 
      Hue[0.2, 0.5540540540540545, 0.8324324324324336], 
      Hue[0.2, 0.5675675675675681, 0.8324324324324336], 
      Hue[0.2, 0.5810810810810816, 0.8324324324324336], 
      Hue[0.2, 0.5945945945945952, 0.8324324324324336], 
      Hue[0.2, 0.6081081081081087, 0.8324324324324336], 
      Hue[0.2, 0.6216216216216223, 0.8324324324324336], 
      Hue[0.2, 0.6351351351351358, 0.8324324324324336], 
      Hue[0.2, 0.6486486486486492, 0.8324324324324336], 
      Hue[0.2, 0.6621621621621628, 0.8324324324324336], 
      Hue[0.2, 0.6756756756756763, 0.8324324324324336], 
      Hue[0.2, 0.6891891891891899, 0.8324324324324336], 
      Hue[0.2, 0.7027027027027034, 0.8324324324324336], 
      Hue[0.2, 0.716216216216217, 0.8324324324324336], 
      Hue[0.2, 0.7297297297297305, 0.8324324324324336], 
      Hue[0.2, 0.7432432432432441, 0.8324324324324336], 
      Hue[0.2, 0.7567567567567576, 0.8324324324324336], 
      Hue[0.2, 0.7702702702702712, 0.8324324324324336], 
      Hue[0.2, 0.7837837837837847, 0.8324324324324336], 
      Hue[0.2, 0.7972972972972983, 0.8324324324324336], 
      Hue[0.2, 0.8108108108108117, 0.8324324324324336], 
      Hue[0.2, 0.8243243243243253, 0.8324324324324336], 
      Hue[0.2, 0.8378378378378389, 0.8324324324324336], 
      Hue[0.2, 0.8513513513513524, 0.8324324324324336], 
      Hue[0.2, 0.864864864864866, 0.8324324324324336], 
      Hue[0.2, 0.8783783783783795, 0.8324324324324336], 
      Hue[0.2, 0.8918918918918931, 0.8324324324324336], 
      Hue[0.2, 0.9054054054054066, 0.8324324324324336], 
      Hue[0.2, 0.9189189189189202, 0.8324324324324336], 
      Hue[0.2, 0.9324324324324337, 0.8324324324324336], 
      Hue[0.2, 0.9459459459459473, 0.8324324324324336], 
      Hue[0.2, 0.9594594594594608, 0.8324324324324336], 
      Hue[0.2, 0.9729729729729744, 0.8324324324324336], 
      Hue[0.2, 0.9864864864864878, 0.8324324324324336], 
      Hue[0.2, 1., 0.8324324324324336], 
      Hue[0.2, 0., 0.8459459459459471], 
      Hue[0.2, 0.013513513513513513`, 0.8459459459459471], 
      Hue[0.2, 0.027027027027027025`, 0.8459459459459471], 
      Hue[0.2, 0.04054054054054054, 0.8459459459459471], 
      Hue[0.2, 0.05405405405405405, 0.8459459459459471], 
      Hue[0.2, 0.06756756756756756, 0.8459459459459471], 
      Hue[0.2, 0.08108108108108107, 0.8459459459459471], 
      Hue[0.2, 0.09459459459459457, 0.8459459459459471], 
      Hue[0.2, 0.10810810810810809`, 0.8459459459459471], 
      Hue[0.2, 0.1216216216216216, 0.8459459459459471], 
      Hue[0.2, 0.13513513513513511`, 0.8459459459459471], 
      Hue[0.2, 0.1486486486486486, 0.8459459459459471], 
      Hue[0.2, 0.16216216216216214`, 0.8459459459459471], 
      Hue[0.2, 0.17567567567567566`, 0.8459459459459471], 
      Hue[0.2, 0.18918918918918914`, 0.8459459459459471], 
      Hue[0.2, 0.20270270270270266`, 0.8459459459459471], 
      Hue[0.2, 0.21621621621621617`, 0.8459459459459471], 
      Hue[0.2, 0.2297297297297297, 0.8459459459459471], 
      Hue[0.2, 0.2432432432432432, 0.8459459459459471], 
      Hue[0.2, 0.2567567567567567, 0.8459459459459471], 
      Hue[0.2, 0.27027027027027023`, 0.8459459459459471], 
      Hue[0.2, 0.2837837837837837, 0.8459459459459471], 
      Hue[0.2, 0.2972972972972972, 0.8459459459459471], 
      Hue[0.2, 0.31081081081081074`, 0.8459459459459471], 
      Hue[0.2, 0.3243243243243243, 0.8459459459459471], 
      Hue[0.2, 0.33783783783783783`, 0.8459459459459471], 
      Hue[0.2, 0.35135135135135137`, 0.8459459459459471], 
      Hue[0.2, 0.3648648648648649, 0.8459459459459471], 
      Hue[0.2, 0.37837837837837845`, 0.8459459459459471], 
      Hue[0.2, 0.391891891891892, 0.8459459459459471], 
      Hue[0.2, 0.40540540540540554`, 0.8459459459459471], 
      Hue[0.2, 0.4189189189189191, 0.8459459459459471], 
      Hue[0.2, 0.4324324324324326, 0.8459459459459471], 
      Hue[0.2, 0.44594594594594616`, 0.8459459459459471], 
      Hue[0.2, 0.4594594594594597, 0.8459459459459471], 
      Hue[0.2, 0.47297297297297325`, 0.8459459459459471], 
      Hue[0.2, 0.4864864864864868, 0.8459459459459471], 
      Hue[0.2, 0.5000000000000003, 0.8459459459459471], 
      Hue[0.2, 0.5135135135135139, 0.8459459459459471], 
      Hue[0.2, 0.5270270270270274, 0.8459459459459471], 
      Hue[0.2, 0.540540540540541, 0.8459459459459471], 
      Hue[0.2, 0.5540540540540545, 0.8459459459459471], 
      Hue[0.2, 0.5675675675675681, 0.8459459459459471], 
      Hue[0.2, 0.5810810810810816, 0.8459459459459471], 
      Hue[0.2, 0.5945945945945952, 0.8459459459459471], 
      Hue[0.2, 0.6081081081081087, 0.8459459459459471], 
      Hue[0.2, 0.6216216216216223, 0.8459459459459471], 
      Hue[0.2, 0.6351351351351358, 0.8459459459459471], 
      Hue[0.2, 0.6486486486486492, 0.8459459459459471], 
      Hue[0.2, 0.6621621621621628, 0.8459459459459471], 
      Hue[0.2, 0.6756756756756763, 0.8459459459459471], 
      Hue[0.2, 0.6891891891891899, 0.8459459459459471], 
      Hue[0.2, 0.7027027027027034, 0.8459459459459471], 
      Hue[0.2, 0.716216216216217, 0.8459459459459471], 
      Hue[0.2, 0.7297297297297305, 0.8459459459459471], 
      Hue[0.2, 0.7432432432432441, 0.8459459459459471], 
      Hue[0.2, 0.7567567567567576, 0.8459459459459471], 
      Hue[0.2, 0.7702702702702712, 0.8459459459459471], 
      Hue[0.2, 0.7837837837837847, 0.8459459459459471], 
      Hue[0.2, 0.7972972972972983, 0.8459459459459471], 
      Hue[0.2, 0.8108108108108117, 0.8459459459459471], 
      Hue[0.2, 0.8243243243243253, 0.8459459459459471], 
      Hue[0.2, 0.8378378378378389, 0.8459459459459471], 
      Hue[0.2, 0.8513513513513524, 0.8459459459459471], 
      Hue[0.2, 0.864864864864866, 0.8459459459459471], 
      Hue[0.2, 0.8783783783783795, 0.8459459459459471], 
      Hue[0.2, 0.8918918918918931, 0.8459459459459471], 
      Hue[0.2, 0.9054054054054066, 0.8459459459459471], 
      Hue[0.2, 0.9189189189189202, 0.8459459459459471], 
      Hue[0.2, 0.9324324324324337, 0.8459459459459471], 
      Hue[0.2, 0.9459459459459473, 0.8459459459459471], 
      Hue[0.2, 0.9594594594594608, 0.8459459459459471], 
      Hue[0.2, 0.9729729729729744, 0.8459459459459471], 
      Hue[0.2, 0.9864864864864878, 0.8459459459459471], 
      Hue[0.2, 1., 0.8459459459459471], 
      Hue[0.2, 0., 0.8594594594594607], 
      Hue[0.2, 0.013513513513513513`, 0.8594594594594607], 
      Hue[0.2, 0.027027027027027025`, 0.8594594594594607], 
      Hue[0.2, 0.04054054054054054, 0.8594594594594607], 
      Hue[0.2, 0.05405405405405405, 0.8594594594594607], 
      Hue[0.2, 0.06756756756756756, 0.8594594594594607], 
      Hue[0.2, 0.08108108108108107, 0.8594594594594607], 
      Hue[0.2, 0.09459459459459457, 0.8594594594594607], 
      Hue[0.2, 0.10810810810810809`, 0.8594594594594607], 
      Hue[0.2, 0.1216216216216216, 0.8594594594594607], 
      Hue[0.2, 0.13513513513513511`, 0.8594594594594607], 
      Hue[0.2, 0.1486486486486486, 0.8594594594594607], 
      Hue[0.2, 0.16216216216216214`, 0.8594594594594607], 
      Hue[0.2, 0.17567567567567566`, 0.8594594594594607], 
      Hue[0.2, 0.18918918918918914`, 0.8594594594594607], 
      Hue[0.2, 0.20270270270270266`, 0.8594594594594607], 
      Hue[0.2, 0.21621621621621617`, 0.8594594594594607], 
      Hue[0.2, 0.2297297297297297, 0.8594594594594607], 
      Hue[0.2, 0.2432432432432432, 0.8594594594594607], 
      Hue[0.2, 0.2567567567567567, 0.8594594594594607], 
      Hue[0.2, 0.27027027027027023`, 0.8594594594594607], 
      Hue[0.2, 0.2837837837837837, 0.8594594594594607], 
      Hue[0.2, 0.2972972972972972, 0.8594594594594607], 
      Hue[0.2, 0.31081081081081074`, 0.8594594594594607], 
      Hue[0.2, 0.3243243243243243, 0.8594594594594607], 
      Hue[0.2, 0.33783783783783783`, 0.8594594594594607], 
      Hue[0.2, 0.35135135135135137`, 0.8594594594594607], 
      Hue[0.2, 0.3648648648648649, 0.8594594594594607], 
      Hue[0.2, 0.37837837837837845`, 0.8594594594594607], 
      Hue[0.2, 0.391891891891892, 0.8594594594594607], 
      Hue[0.2, 0.40540540540540554`, 0.8594594594594607], 
      Hue[0.2, 0.4189189189189191, 0.8594594594594607], 
      Hue[0.2, 0.4324324324324326, 0.8594594594594607], 
      Hue[0.2, 0.44594594594594616`, 0.8594594594594607], 
      Hue[0.2, 0.4594594594594597, 0.8594594594594607], 
      Hue[0.2, 0.47297297297297325`, 0.8594594594594607], 
      Hue[0.2, 0.4864864864864868, 0.8594594594594607], 
      Hue[0.2, 0.5000000000000003, 0.8594594594594607], 
      Hue[0.2, 0.5135135135135139, 0.8594594594594607], 
      Hue[0.2, 0.5270270270270274, 0.8594594594594607], 
      Hue[0.2, 0.540540540540541, 0.8594594594594607], 
      Hue[0.2, 0.5540540540540545, 0.8594594594594607], 
      Hue[0.2, 0.5675675675675681, 0.8594594594594607], 
      Hue[0.2, 0.5810810810810816, 0.8594594594594607], 
      Hue[0.2, 0.5945945945945952, 0.8594594594594607], 
      Hue[0.2, 0.6081081081081087, 0.8594594594594607], 
      Hue[0.2, 0.6216216216216223, 0.8594594594594607], 
      Hue[0.2, 0.6351351351351358, 0.8594594594594607], 
      Hue[0.2, 0.6486486486486492, 0.8594594594594607], 
      Hue[0.2, 0.6621621621621628, 0.8594594594594607], 
      Hue[0.2, 0.6756756756756763, 0.8594594594594607], 
      Hue[0.2, 0.6891891891891899, 0.8594594594594607], 
      Hue[0.2, 0.7027027027027034, 0.8594594594594607], 
      Hue[0.2, 0.716216216216217, 0.8594594594594607], 
      Hue[0.2, 0.7297297297297305, 0.8594594594594607], 
      Hue[0.2, 0.7432432432432441, 0.8594594594594607], 
      Hue[0.2, 0.7567567567567576, 0.8594594594594607], 
      Hue[0.2, 0.7702702702702712, 0.8594594594594607], 
      Hue[0.2, 0.7837837837837847, 0.8594594594594607], 
      Hue[0.2, 0.7972972972972983, 0.8594594594594607], 
      Hue[0.2, 0.8108108108108117, 0.8594594594594607], 
      Hue[0.2, 0.8243243243243253, 0.8594594594594607], 
      Hue[0.2, 0.8378378378378389, 0.8594594594594607], 
      Hue[0.2, 0.8513513513513524, 0.8594594594594607], 
      Hue[0.2, 0.864864864864866, 0.8594594594594607], 
      Hue[0.2, 0.8783783783783795, 0.8594594594594607], 
      Hue[0.2, 0.8918918918918931, 0.8594594594594607], 
      Hue[0.2, 0.9054054054054066, 0.8594594594594607], 
      Hue[0.2, 0.9189189189189202, 0.8594594594594607], 
      Hue[0.2, 0.9324324324324337, 0.8594594594594607], 
      Hue[0.2, 0.9459459459459473, 0.8594594594594607], 
      Hue[0.2, 0.9594594594594608, 0.8594594594594607], 
      Hue[0.2, 0.9729729729729744, 0.8594594594594607], 
      Hue[0.2, 0.9864864864864878, 0.8594594594594607], 
      Hue[0.2, 1., 0.8594594594594607], 
      Hue[0.2, 0., 0.8729729729729743], 
      Hue[0.2, 0.013513513513513513`, 0.8729729729729743], 
      Hue[0.2, 0.027027027027027025`, 0.8729729729729743], 
      Hue[0.2, 0.04054054054054054, 0.8729729729729743], 
      Hue[0.2, 0.05405405405405405, 0.8729729729729743], 
      Hue[0.2, 0.06756756756756756, 0.8729729729729743], 
      Hue[0.2, 0.08108108108108107, 0.8729729729729743], 
      Hue[0.2, 0.09459459459459457, 0.8729729729729743], 
      Hue[0.2, 0.10810810810810809`, 0.8729729729729743], 
      Hue[0.2, 0.1216216216216216, 0.8729729729729743], 
      Hue[0.2, 0.13513513513513511`, 0.8729729729729743], 
      Hue[0.2, 0.1486486486486486, 0.8729729729729743], 
      Hue[0.2, 0.16216216216216214`, 0.8729729729729743], 
      Hue[0.2, 0.17567567567567566`, 0.8729729729729743], 
      Hue[0.2, 0.18918918918918914`, 0.8729729729729743], 
      Hue[0.2, 0.20270270270270266`, 0.8729729729729743], 
      Hue[0.2, 0.21621621621621617`, 0.8729729729729743], 
      Hue[0.2, 0.2297297297297297, 0.8729729729729743], 
      Hue[0.2, 0.2432432432432432, 0.8729729729729743], 
      Hue[0.2, 0.2567567567567567, 0.8729729729729743], 
      Hue[0.2, 0.27027027027027023`, 0.8729729729729743], 
      Hue[0.2, 0.2837837837837837, 0.8729729729729743], 
      Hue[0.2, 0.2972972972972972, 0.8729729729729743], 
      Hue[0.2, 0.31081081081081074`, 0.8729729729729743], 
      Hue[0.2, 0.3243243243243243, 0.8729729729729743], 
      Hue[0.2, 0.33783783783783783`, 0.8729729729729743], 
      Hue[0.2, 0.35135135135135137`, 0.8729729729729743], 
      Hue[0.2, 0.3648648648648649, 0.8729729729729743], 
      Hue[0.2, 0.37837837837837845`, 0.8729729729729743], 
      Hue[0.2, 0.391891891891892, 0.8729729729729743], 
      Hue[0.2, 0.40540540540540554`, 0.8729729729729743], 
      Hue[0.2, 0.4189189189189191, 0.8729729729729743], 
      Hue[0.2, 0.4324324324324326, 0.8729729729729743], 
      Hue[0.2, 0.44594594594594616`, 0.8729729729729743], 
      Hue[0.2, 0.4594594594594597, 0.8729729729729743], 
      Hue[0.2, 0.47297297297297325`, 0.8729729729729743], 
      Hue[0.2, 0.4864864864864868, 0.8729729729729743], 
      Hue[0.2, 0.5000000000000003, 0.8729729729729743], 
      Hue[0.2, 0.5135135135135139, 0.8729729729729743], 
      Hue[0.2, 0.5270270270270274, 0.8729729729729743], 
      Hue[0.2, 0.540540540540541, 0.8729729729729743], 
      Hue[0.2, 0.5540540540540545, 0.8729729729729743], 
      Hue[0.2, 0.5675675675675681, 0.8729729729729743], 
      Hue[0.2, 0.5810810810810816, 0.8729729729729743], 
      Hue[0.2, 0.5945945945945952, 0.8729729729729743], 
      Hue[0.2, 0.6081081081081087, 0.8729729729729743], 
      Hue[0.2, 0.6216216216216223, 0.8729729729729743], 
      Hue[0.2, 0.6351351351351358, 0.8729729729729743], 
      Hue[0.2, 0.6486486486486492, 0.8729729729729743], 
      Hue[0.2, 0.6621621621621628, 0.8729729729729743], 
      Hue[0.2, 0.6756756756756763, 0.8729729729729743], 
      Hue[0.2, 0.6891891891891899, 0.8729729729729743], 
      Hue[0.2, 0.7027027027027034, 0.8729729729729743], 
      Hue[0.2, 0.716216216216217, 0.8729729729729743], 
      Hue[0.2, 0.7297297297297305, 0.8729729729729743], 
      Hue[0.2, 0.7432432432432441, 0.8729729729729743], 
      Hue[0.2, 0.7567567567567576, 0.8729729729729743], 
      Hue[0.2, 0.7702702702702712, 0.8729729729729743], 
      Hue[0.2, 0.7837837837837847, 0.8729729729729743], 
      Hue[0.2, 0.7972972972972983, 0.8729729729729743], 
      Hue[0.2, 0.8108108108108117, 0.8729729729729743], 
      Hue[0.2, 0.8243243243243253, 0.8729729729729743], 
      Hue[0.2, 0.8378378378378389, 0.8729729729729743], 
      Hue[0.2, 0.8513513513513524, 0.8729729729729743], 
      Hue[0.2, 0.864864864864866, 0.8729729729729743], 
      Hue[0.2, 0.8783783783783795, 0.8729729729729743], 
      Hue[0.2, 0.8918918918918931, 0.8729729729729743], 
      Hue[0.2, 0.9054054054054066, 0.8729729729729743], 
      Hue[0.2, 0.9189189189189202, 0.8729729729729743], 
      Hue[0.2, 0.9324324324324337, 0.8729729729729743], 
      Hue[0.2, 0.9459459459459473, 0.8729729729729743], 
      Hue[0.2, 0.9594594594594608, 0.8729729729729743], 
      Hue[0.2, 0.9729729729729744, 0.8729729729729743], 
      Hue[0.2, 0.9864864864864878, 0.8729729729729743], 
      Hue[0.2, 1., 0.8729729729729743], 
      Hue[0.2, 0., 0.8864864864864878], 
      Hue[0.2, 0.013513513513513513`, 0.8864864864864878], 
      Hue[0.2, 0.027027027027027025`, 0.8864864864864878], 
      Hue[0.2, 0.04054054054054054, 0.8864864864864878], 
      Hue[0.2, 0.05405405405405405, 0.8864864864864878], 
      Hue[0.2, 0.06756756756756756, 0.8864864864864878], 
      Hue[0.2, 0.08108108108108107, 0.8864864864864878], 
      Hue[0.2, 0.09459459459459457, 0.8864864864864878], 
      Hue[0.2, 0.10810810810810809`, 0.8864864864864878], 
      Hue[0.2, 0.1216216216216216, 0.8864864864864878], 
      Hue[0.2, 0.13513513513513511`, 0.8864864864864878], 
      Hue[0.2, 0.1486486486486486, 0.8864864864864878], 
      Hue[0.2, 0.16216216216216214`, 0.8864864864864878], 
      Hue[0.2, 0.17567567567567566`, 0.8864864864864878], 
      Hue[0.2, 0.18918918918918914`, 0.8864864864864878], 
      Hue[0.2, 0.20270270270270266`, 0.8864864864864878], 
      Hue[0.2, 0.21621621621621617`, 0.8864864864864878], 
      Hue[0.2, 0.2297297297297297, 0.8864864864864878], 
      Hue[0.2, 0.2432432432432432, 0.8864864864864878], 
      Hue[0.2, 0.2567567567567567, 0.8864864864864878], 
      Hue[0.2, 0.27027027027027023`, 0.8864864864864878], 
      Hue[0.2, 0.2837837837837837, 0.8864864864864878], 
      Hue[0.2, 0.2972972972972972, 0.8864864864864878], 
      Hue[0.2, 0.31081081081081074`, 0.8864864864864878], 
      Hue[0.2, 0.3243243243243243, 0.8864864864864878], 
      Hue[0.2, 0.33783783783783783`, 0.8864864864864878], 
      Hue[0.2, 0.35135135135135137`, 0.8864864864864878], 
      Hue[0.2, 0.3648648648648649, 0.8864864864864878], 
      Hue[0.2, 0.37837837837837845`, 0.8864864864864878], 
      Hue[0.2, 0.391891891891892, 0.8864864864864878], 
      Hue[0.2, 0.40540540540540554`, 0.8864864864864878], 
      Hue[0.2, 0.4189189189189191, 0.8864864864864878], 
      Hue[0.2, 0.4324324324324326, 0.8864864864864878], 
      Hue[0.2, 0.44594594594594616`, 0.8864864864864878], 
      Hue[0.2, 0.4594594594594597, 0.8864864864864878], 
      Hue[0.2, 0.47297297297297325`, 0.8864864864864878], 
      Hue[0.2, 0.4864864864864868, 0.8864864864864878], 
      Hue[0.2, 0.5000000000000003, 0.8864864864864878], 
      Hue[0.2, 0.5135135135135139, 0.8864864864864878], 
      Hue[0.2, 0.5270270270270274, 0.8864864864864878], 
      Hue[0.2, 0.540540540540541, 0.8864864864864878], 
      Hue[0.2, 0.5540540540540545, 0.8864864864864878], 
      Hue[0.2, 0.5675675675675681, 0.8864864864864878], 
      Hue[0.2, 0.5810810810810816, 0.8864864864864878], 
      Hue[0.2, 0.5945945945945952, 0.8864864864864878], 
      Hue[0.2, 0.6081081081081087, 0.8864864864864878], 
      Hue[0.2, 0.6216216216216223, 0.8864864864864878], 
      Hue[0.2, 0.6351351351351358, 0.8864864864864878], 
      Hue[0.2, 0.6486486486486492, 0.8864864864864878], 
      Hue[0.2, 0.6621621621621628, 0.8864864864864878], 
      Hue[0.2, 0.6756756756756763, 0.8864864864864878], 
      Hue[0.2, 0.6891891891891899, 0.8864864864864878], 
      Hue[0.2, 0.7027027027027034, 0.8864864864864878], 
      Hue[0.2, 0.716216216216217, 0.8864864864864878], 
      Hue[0.2, 0.7297297297297305, 0.8864864864864878], 
      Hue[0.2, 0.7432432432432441, 0.8864864864864878], 
      Hue[0.2, 0.7567567567567576, 0.8864864864864878], 
      Hue[0.2, 0.7702702702702712, 0.8864864864864878], 
      Hue[0.2, 0.7837837837837847, 0.8864864864864878], 
      Hue[0.2, 0.7972972972972983, 0.8864864864864878], 
      Hue[0.2, 0.8108108108108117, 0.8864864864864878], 
      Hue[0.2, 0.8243243243243253, 0.8864864864864878], 
      Hue[0.2, 0.8378378378378389, 0.8864864864864878], 
      Hue[0.2, 0.8513513513513524, 0.8864864864864878], 
      Hue[0.2, 0.864864864864866, 0.8864864864864878], 
      Hue[0.2, 0.8783783783783795, 0.8864864864864878], 
      Hue[0.2, 0.8918918918918931, 0.8864864864864878], 
      Hue[0.2, 0.9054054054054066, 0.8864864864864878], 
      Hue[0.2, 0.9189189189189202, 0.8864864864864878], 
      Hue[0.2, 0.9324324324324337, 0.8864864864864878], 
      Hue[0.2, 0.9459459459459473, 0.8864864864864878], 
      Hue[0.2, 0.9594594594594608, 0.8864864864864878], 
      Hue[0.2, 0.9729729729729744, 0.8864864864864878], 
      Hue[0.2, 0.9864864864864878, 0.8864864864864878], 
      Hue[0.2, 1., 0.8864864864864878], 
      Hue[0.2, 0., 0.9000000000000014], 
      Hue[0.2, 0.013513513513513513`, 0.9000000000000014], 
      Hue[0.2, 0.027027027027027025`, 0.9000000000000014], 
      Hue[0.2, 0.04054054054054054, 0.9000000000000014], 
      Hue[0.2, 0.05405405405405405, 0.9000000000000014], 
      Hue[0.2, 0.06756756756756756, 0.9000000000000014], 
      Hue[0.2, 0.08108108108108107, 0.9000000000000014], 
      Hue[0.2, 0.09459459459459457, 0.9000000000000014], 
      Hue[0.2, 0.10810810810810809`, 0.9000000000000014], 
      Hue[0.2, 0.1216216216216216, 0.9000000000000014], 
      Hue[0.2, 0.13513513513513511`, 0.9000000000000014], 
      Hue[0.2, 0.1486486486486486, 0.9000000000000014], 
      Hue[0.2, 0.16216216216216214`, 0.9000000000000014], 
      Hue[0.2, 0.17567567567567566`, 0.9000000000000014], 
      Hue[0.2, 0.18918918918918914`, 0.9000000000000014], 
      Hue[0.2, 0.20270270270270266`, 0.9000000000000014], 
      Hue[0.2, 0.21621621621621617`, 0.9000000000000014], 
      Hue[0.2, 0.2297297297297297, 0.9000000000000014], 
      Hue[0.2, 0.2432432432432432, 0.9000000000000014], 
      Hue[0.2, 0.2567567567567567, 0.9000000000000014], 
      Hue[0.2, 0.27027027027027023`, 0.9000000000000014], 
      Hue[0.2, 0.2837837837837837, 0.9000000000000014], 
      Hue[0.2, 0.2972972972972972, 0.9000000000000014], 
      Hue[0.2, 0.31081081081081074`, 0.9000000000000014], 
      Hue[0.2, 0.3243243243243243, 0.9000000000000014], 
      Hue[0.2, 0.33783783783783783`, 0.9000000000000014], 
      Hue[0.2, 0.35135135135135137`, 0.9000000000000014], 
      Hue[0.2, 0.3648648648648649, 0.9000000000000014], 
      Hue[0.2, 0.37837837837837845`, 0.9000000000000014], 
      Hue[0.2, 0.391891891891892, 0.9000000000000014], 
      Hue[0.2, 0.40540540540540554`, 0.9000000000000014], 
      Hue[0.2, 0.4189189189189191, 0.9000000000000014], 
      Hue[0.2, 0.4324324324324326, 0.9000000000000014], 
      Hue[0.2, 0.44594594594594616`, 0.9000000000000014], 
      Hue[0.2, 0.4594594594594597, 0.9000000000000014], 
      Hue[0.2, 0.47297297297297325`, 0.9000000000000014], 
      Hue[0.2, 0.4864864864864868, 0.9000000000000014], 
      Hue[0.2, 0.5000000000000003, 0.9000000000000014], 
      Hue[0.2, 0.5135135135135139, 0.9000000000000014], 
      Hue[0.2, 0.5270270270270274, 0.9000000000000014], 
      Hue[0.2, 0.540540540540541, 0.9000000000000014], 
      Hue[0.2, 0.5540540540540545, 0.9000000000000014], 
      Hue[0.2, 0.5675675675675681, 0.9000000000000014], 
      Hue[0.2, 0.5810810810810816, 0.9000000000000014], 
      Hue[0.2, 0.5945945945945952, 0.9000000000000014], 
      Hue[0.2, 0.6081081081081087, 0.9000000000000014], 
      Hue[0.2, 0.6216216216216223, 0.9000000000000014], 
      Hue[0.2, 0.6351351351351358, 0.9000000000000014], 
      Hue[0.2, 0.6486486486486492, 0.9000000000000014], 
      Hue[0.2, 0.6621621621621628, 0.9000000000000014], 
      Hue[0.2, 0.6756756756756763, 0.9000000000000014], 
      Hue[0.2, 0.6891891891891899, 0.9000000000000014], 
      Hue[0.2, 0.7027027027027034, 0.9000000000000014], 
      Hue[0.2, 0.716216216216217, 0.9000000000000014], 
      Hue[0.2, 0.7297297297297305, 0.9000000000000014], 
      Hue[0.2, 0.7432432432432441, 0.9000000000000014], 
      Hue[0.2, 0.7567567567567576, 0.9000000000000014], 
      Hue[0.2, 0.7702702702702712, 0.9000000000000014], 
      Hue[0.2, 0.7837837837837847, 0.9000000000000014], 
      Hue[0.2, 0.7972972972972983, 0.9000000000000014], 
      Hue[0.2, 0.8108108108108117, 0.9000000000000014], 
      Hue[0.2, 0.8243243243243253, 0.9000000000000014], 
      Hue[0.2, 0.8378378378378389, 0.9000000000000014], 
      Hue[0.2, 0.8513513513513524, 0.9000000000000014], 
      Hue[0.2, 0.864864864864866, 0.9000000000000014], 
      Hue[0.2, 0.8783783783783795, 0.9000000000000014], 
      Hue[0.2, 0.8918918918918931, 0.9000000000000014], 
      Hue[0.2, 0.9054054054054066, 0.9000000000000014], 
      Hue[0.2, 0.9189189189189202, 0.9000000000000014], 
      Hue[0.2, 0.9324324324324337, 0.9000000000000014], 
      Hue[0.2, 0.9459459459459473, 0.9000000000000014], 
      Hue[0.2, 0.9594594594594608, 0.9000000000000014], 
      Hue[0.2, 0.9729729729729744, 0.9000000000000014], 
      Hue[0.2, 0.9864864864864878, 0.9000000000000014], 
      Hue[0.2, 1., 0.9000000000000014], 
      Hue[0.2, 0., 0.9135135135135148], 
      Hue[0.2, 0.013513513513513513`, 0.9135135135135148], 
      Hue[0.2, 0.027027027027027025`, 0.9135135135135148], 
      Hue[0.2, 0.04054054054054054, 0.9135135135135148], 
      Hue[0.2, 0.05405405405405405, 0.9135135135135148], 
      Hue[0.2, 0.06756756756756756, 0.9135135135135148], 
      Hue[0.2, 0.08108108108108107, 0.9135135135135148], 
      Hue[0.2, 0.09459459459459457, 0.9135135135135148], 
      Hue[0.2, 0.10810810810810809`, 0.9135135135135148], 
      Hue[0.2, 0.1216216216216216, 0.9135135135135148], 
      Hue[0.2, 0.13513513513513511`, 0.9135135135135148], 
      Hue[0.2, 0.1486486486486486, 0.9135135135135148], 
      Hue[0.2, 0.16216216216216214`, 0.9135135135135148], 
      Hue[0.2, 0.17567567567567566`, 0.9135135135135148], 
      Hue[0.2, 0.18918918918918914`, 0.9135135135135148], 
      Hue[0.2, 0.20270270270270266`, 0.9135135135135148], 
      Hue[0.2, 0.21621621621621617`, 0.9135135135135148], 
      Hue[0.2, 0.2297297297297297, 0.9135135135135148], 
      Hue[0.2, 0.2432432432432432, 0.9135135135135148], 
      Hue[0.2, 0.2567567567567567, 0.9135135135135148], 
      Hue[0.2, 0.27027027027027023`, 0.9135135135135148], 
      Hue[0.2, 0.2837837837837837, 0.9135135135135148], 
      Hue[0.2, 0.2972972972972972, 0.9135135135135148], 
      Hue[0.2, 0.31081081081081074`, 0.9135135135135148], 
      Hue[0.2, 0.3243243243243243, 0.9135135135135148], 
      Hue[0.2, 0.33783783783783783`, 0.9135135135135148], 
      Hue[0.2, 0.35135135135135137`, 0.9135135135135148], 
      Hue[0.2, 0.3648648648648649, 0.9135135135135148], 
      Hue[0.2, 0.37837837837837845`, 0.9135135135135148], 
      Hue[0.2, 0.391891891891892, 0.9135135135135148], 
      Hue[0.2, 0.40540540540540554`, 0.9135135135135148], 
      Hue[0.2, 0.4189189189189191, 0.9135135135135148], 
      Hue[0.2, 0.4324324324324326, 0.9135135135135148], 
      Hue[0.2, 0.44594594594594616`, 0.9135135135135148], 
      Hue[0.2, 0.4594594594594597, 0.9135135135135148], 
      Hue[0.2, 0.47297297297297325`, 0.9135135135135148], 
      Hue[0.2, 0.4864864864864868, 0.9135135135135148], 
      Hue[0.2, 0.5000000000000003, 0.9135135135135148], 
      Hue[0.2, 0.5135135135135139, 0.9135135135135148], 
      Hue[0.2, 0.5270270270270274, 0.9135135135135148], 
      Hue[0.2, 0.540540540540541, 0.9135135135135148], 
      Hue[0.2, 0.5540540540540545, 0.9135135135135148], 
      Hue[0.2, 0.5675675675675681, 0.9135135135135148], 
      Hue[0.2, 0.5810810810810816, 0.9135135135135148], 
      Hue[0.2, 0.5945945945945952, 0.9135135135135148], 
      Hue[0.2, 0.6081081081081087, 0.9135135135135148], 
      Hue[0.2, 0.6216216216216223, 0.9135135135135148], 
      Hue[0.2, 0.6351351351351358, 0.9135135135135148], 
      Hue[0.2, 0.6486486486486492, 0.9135135135135148], 
      Hue[0.2, 0.6621621621621628, 0.9135135135135148], 
      Hue[0.2, 0.6756756756756763, 0.9135135135135148], 
      Hue[0.2, 0.6891891891891899, 0.9135135135135148], 
      Hue[0.2, 0.7027027027027034, 0.9135135135135148], 
      Hue[0.2, 0.716216216216217, 0.9135135135135148], 
      Hue[0.2, 0.7297297297297305, 0.9135135135135148], 
      Hue[0.2, 0.7432432432432441, 0.9135135135135148], 
      Hue[0.2, 0.7567567567567576, 0.9135135135135148], 
      Hue[0.2, 0.7702702702702712, 0.9135135135135148], 
      Hue[0.2, 0.7837837837837847, 0.9135135135135148], 
      Hue[0.2, 0.7972972972972983, 0.9135135135135148], 
      Hue[0.2, 0.8108108108108117, 0.9135135135135148], 
      Hue[0.2, 0.8243243243243253, 0.9135135135135148], 
      Hue[0.2, 0.8378378378378389, 0.9135135135135148], 
      Hue[0.2, 0.8513513513513524, 0.9135135135135148], 
      Hue[0.2, 0.864864864864866, 0.9135135135135148], 
      Hue[0.2, 0.8783783783783795, 0.9135135135135148], 
      Hue[0.2, 0.8918918918918931, 0.9135135135135148], 
      Hue[0.2, 0.9054054054054066, 0.9135135135135148], 
      Hue[0.2, 0.9189189189189202, 0.9135135135135148], 
      Hue[0.2, 0.9324324324324337, 0.9135135135135148], 
      Hue[0.2, 0.9459459459459473, 0.9135135135135148], 
      Hue[0.2, 0.9594594594594608, 0.9135135135135148], 
      Hue[0.2, 0.9729729729729744, 0.9135135135135148], 
      Hue[0.2, 0.9864864864864878, 0.9135135135135148], 
      Hue[0.2, 1., 0.9135135135135148], 
      Hue[0.2, 0., 0.9270270270270284], 
      Hue[0.2, 0.013513513513513513`, 0.9270270270270284], 
      Hue[0.2, 0.027027027027027025`, 0.9270270270270284], 
      Hue[0.2, 0.04054054054054054, 0.9270270270270284], 
      Hue[0.2, 0.05405405405405405, 0.9270270270270284], 
      Hue[0.2, 0.06756756756756756, 0.9270270270270284], 
      Hue[0.2, 0.08108108108108107, 0.9270270270270284], 
      Hue[0.2, 0.09459459459459457, 0.9270270270270284], 
      Hue[0.2, 0.10810810810810809`, 0.9270270270270284], 
      Hue[0.2, 0.1216216216216216, 0.9270270270270284], 
      Hue[0.2, 0.13513513513513511`, 0.9270270270270284], 
      Hue[0.2, 0.1486486486486486, 0.9270270270270284], 
      Hue[0.2, 0.16216216216216214`, 0.9270270270270284], 
      Hue[0.2, 0.17567567567567566`, 0.9270270270270284], 
      Hue[0.2, 0.18918918918918914`, 0.9270270270270284], 
      Hue[0.2, 0.20270270270270266`, 0.9270270270270284], 
      Hue[0.2, 0.21621621621621617`, 0.9270270270270284], 
      Hue[0.2, 0.2297297297297297, 0.9270270270270284], 
      Hue[0.2, 0.2432432432432432, 0.9270270270270284], 
      Hue[0.2, 0.2567567567567567, 0.9270270270270284], 
      Hue[0.2, 0.27027027027027023`, 0.9270270270270284], 
      Hue[0.2, 0.2837837837837837, 0.9270270270270284], 
      Hue[0.2, 0.2972972972972972, 0.9270270270270284], 
      Hue[0.2, 0.31081081081081074`, 0.9270270270270284], 
      Hue[0.2, 0.3243243243243243, 0.9270270270270284], 
      Hue[0.2, 0.33783783783783783`, 0.9270270270270284], 
      Hue[0.2, 0.35135135135135137`, 0.9270270270270284], 
      Hue[0.2, 0.3648648648648649, 0.9270270270270284], 
      Hue[0.2, 0.37837837837837845`, 0.9270270270270284], 
      Hue[0.2, 0.391891891891892, 0.9270270270270284], 
      Hue[0.2, 0.40540540540540554`, 0.9270270270270284], 
      Hue[0.2, 0.4189189189189191, 0.9270270270270284], 
      Hue[0.2, 0.4324324324324326, 0.9270270270270284], 
      Hue[0.2, 0.44594594594594616`, 0.9270270270270284], 
      Hue[0.2, 0.4594594594594597, 0.9270270270270284], 
      Hue[0.2, 0.47297297297297325`, 0.9270270270270284], 
      Hue[0.2, 0.4864864864864868, 0.9270270270270284], 
      Hue[0.2, 0.5000000000000003, 0.9270270270270284], 
      Hue[0.2, 0.5135135135135139, 0.9270270270270284], 
      Hue[0.2, 0.5270270270270274, 0.9270270270270284], 
      Hue[0.2, 0.540540540540541, 0.9270270270270284], 
      Hue[0.2, 0.5540540540540545, 0.9270270270270284], 
      Hue[0.2, 0.5675675675675681, 0.9270270270270284], 
      Hue[0.2, 0.5810810810810816, 0.9270270270270284], 
      Hue[0.2, 0.5945945945945952, 0.9270270270270284], 
      Hue[0.2, 0.6081081081081087, 0.9270270270270284], 
      Hue[0.2, 0.6216216216216223, 0.9270270270270284], 
      Hue[0.2, 0.6351351351351358, 0.9270270270270284], 
      Hue[0.2, 0.6486486486486492, 0.9270270270270284], 
      Hue[0.2, 0.6621621621621628, 0.9270270270270284], 
      Hue[0.2, 0.6756756756756763, 0.9270270270270284], 
      Hue[0.2, 0.6891891891891899, 0.9270270270270284], 
      Hue[0.2, 0.7027027027027034, 0.9270270270270284], 
      Hue[0.2, 0.716216216216217, 0.9270270270270284], 
      Hue[0.2, 0.7297297297297305, 0.9270270270270284], 
      Hue[0.2, 0.7432432432432441, 0.9270270270270284], 
      Hue[0.2, 0.7567567567567576, 0.9270270270270284], 
      Hue[0.2, 0.7702702702702712, 0.9270270270270284], 
      Hue[0.2, 0.7837837837837847, 0.9270270270270284], 
      Hue[0.2, 0.7972972972972983, 0.9270270270270284], 
      Hue[0.2, 0.8108108108108117, 0.9270270270270284], 
      Hue[0.2, 0.8243243243243253, 0.9270270270270284], 
      Hue[0.2, 0.8378378378378389, 0.9270270270270284], 
      Hue[0.2, 0.8513513513513524, 0.9270270270270284], 
      Hue[0.2, 0.864864864864866, 0.9270270270270284], 
      Hue[0.2, 0.8783783783783795, 0.9270270270270284], 
      Hue[0.2, 0.8918918918918931, 0.9270270270270284], 
      Hue[0.2, 0.9054054054054066, 0.9270270270270284], 
      Hue[0.2, 0.9189189189189202, 0.9270270270270284], 
      Hue[0.2, 0.9324324324324337, 0.9270270270270284], 
      Hue[0.2, 0.9459459459459473, 0.9270270270270284], 
      Hue[0.2, 0.9594594594594608, 0.9270270270270284], 
      Hue[0.2, 0.9729729729729744, 0.9270270270270284], 
      Hue[0.2, 0.9864864864864878, 0.9270270270270284], 
      Hue[0.2, 1., 0.9270270270270284], 
      Hue[0.2, 0., 0.9405405405405419], 
      Hue[0.2, 0.013513513513513513`, 0.9405405405405419], 
      Hue[0.2, 0.027027027027027025`, 0.9405405405405419], 
      Hue[0.2, 0.04054054054054054, 0.9405405405405419], 
      Hue[0.2, 0.05405405405405405, 0.9405405405405419], 
      Hue[0.2, 0.06756756756756756, 0.9405405405405419], 
      Hue[0.2, 0.08108108108108107, 0.9405405405405419], 
      Hue[0.2, 0.09459459459459457, 0.9405405405405419], 
      Hue[0.2, 0.10810810810810809`, 0.9405405405405419], 
      Hue[0.2, 0.1216216216216216, 0.9405405405405419], 
      Hue[0.2, 0.13513513513513511`, 0.9405405405405419], 
      Hue[0.2, 0.1486486486486486, 0.9405405405405419], 
      Hue[0.2, 0.16216216216216214`, 0.9405405405405419], 
      Hue[0.2, 0.17567567567567566`, 0.9405405405405419], 
      Hue[0.2, 0.18918918918918914`, 0.9405405405405419], 
      Hue[0.2, 0.20270270270270266`, 0.9405405405405419], 
      Hue[0.2, 0.21621621621621617`, 0.9405405405405419], 
      Hue[0.2, 0.2297297297297297, 0.9405405405405419], 
      Hue[0.2, 0.2432432432432432, 0.9405405405405419], 
      Hue[0.2, 0.2567567567567567, 0.9405405405405419], 
      Hue[0.2, 0.27027027027027023`, 0.9405405405405419], 
      Hue[0.2, 0.2837837837837837, 0.9405405405405419], 
      Hue[0.2, 0.2972972972972972, 0.9405405405405419], 
      Hue[0.2, 0.31081081081081074`, 0.9405405405405419], 
      Hue[0.2, 0.3243243243243243, 0.9405405405405419], 
      Hue[0.2, 0.33783783783783783`, 0.9405405405405419], 
      Hue[0.2, 0.35135135135135137`, 0.9405405405405419], 
      Hue[0.2, 0.3648648648648649, 0.9405405405405419], 
      Hue[0.2, 0.37837837837837845`, 0.9405405405405419], 
      Hue[0.2, 0.391891891891892, 0.9405405405405419], 
      Hue[0.2, 0.40540540540540554`, 0.9405405405405419], 
      Hue[0.2, 0.4189189189189191, 0.9405405405405419], 
      Hue[0.2, 0.4324324324324326, 0.9405405405405419], 
      Hue[0.2, 0.44594594594594616`, 0.9405405405405419], 
      Hue[0.2, 0.4594594594594597, 0.9405405405405419], 
      Hue[0.2, 0.47297297297297325`, 0.9405405405405419], 
      Hue[0.2, 0.4864864864864868, 0.9405405405405419], 
      Hue[0.2, 0.5000000000000003, 0.9405405405405419], 
      Hue[0.2, 0.5135135135135139, 0.9405405405405419], 
      Hue[0.2, 0.5270270270270274, 0.9405405405405419], 
      Hue[0.2, 0.540540540540541, 0.9405405405405419], 
      Hue[0.2, 0.5540540540540545, 0.9405405405405419], 
      Hue[0.2, 0.5675675675675681, 0.9405405405405419], 
      Hue[0.2, 0.5810810810810816, 0.9405405405405419], 
      Hue[0.2, 0.5945945945945952, 0.9405405405405419], 
      Hue[0.2, 0.6081081081081087, 0.9405405405405419], 
      Hue[0.2, 0.6216216216216223, 0.9405405405405419], 
      Hue[0.2, 0.6351351351351358, 0.9405405405405419], 
      Hue[0.2, 0.6486486486486492, 0.9405405405405419], 
      Hue[0.2, 0.6621621621621628, 0.9405405405405419], 
      Hue[0.2, 0.6756756756756763, 0.9405405405405419], 
      Hue[0.2, 0.6891891891891899, 0.9405405405405419], 
      Hue[0.2, 0.7027027027027034, 0.9405405405405419], 
      Hue[0.2, 0.716216216216217, 0.9405405405405419], 
      Hue[0.2, 0.7297297297297305, 0.9405405405405419], 
      Hue[0.2, 0.7432432432432441, 0.9405405405405419], 
      Hue[0.2, 0.7567567567567576, 0.9405405405405419], 
      Hue[0.2, 0.7702702702702712, 0.9405405405405419], 
      Hue[0.2, 0.7837837837837847, 0.9405405405405419], 
      Hue[0.2, 0.7972972972972983, 0.9405405405405419], 
      Hue[0.2, 0.8108108108108117, 0.9405405405405419], 
      Hue[0.2, 0.8243243243243253, 0.9405405405405419], 
      Hue[0.2, 0.8378378378378389, 0.9405405405405419], 
      Hue[0.2, 0.8513513513513524, 0.9405405405405419], 
      Hue[0.2, 0.864864864864866, 0.9405405405405419], 
      Hue[0.2, 0.8783783783783795, 0.9405405405405419], 
      Hue[0.2, 0.8918918918918931, 0.9405405405405419], 
      Hue[0.2, 0.9054054054054066, 0.9405405405405419], 
      Hue[0.2, 0.9189189189189202, 0.9405405405405419], 
      Hue[0.2, 0.9324324324324337, 0.9405405405405419], 
      Hue[0.2, 0.9459459459459473, 0.9405405405405419], 
      Hue[0.2, 0.9594594594594608, 0.9405405405405419], 
      Hue[0.2, 0.9729729729729744, 0.9405405405405419], 
      Hue[0.2, 0.9864864864864878, 0.9405405405405419], 
      Hue[0.2, 1., 0.9405405405405419], 
      Hue[0.2, 0., 0.9540540540540555], 
      Hue[0.2, 0.013513513513513513`, 0.9540540540540555], 
      Hue[0.2, 0.027027027027027025`, 0.9540540540540555], 
      Hue[0.2, 0.04054054054054054, 0.9540540540540555], 
      Hue[0.2, 0.05405405405405405, 0.9540540540540555], 
      Hue[0.2, 0.06756756756756756, 0.9540540540540555], 
      Hue[0.2, 0.08108108108108107, 0.9540540540540555], 
      Hue[0.2, 0.09459459459459457, 0.9540540540540555], 
      Hue[0.2, 0.10810810810810809`, 0.9540540540540555], 
      Hue[0.2, 0.1216216216216216, 0.9540540540540555], 
      Hue[0.2, 0.13513513513513511`, 0.9540540540540555], 
      Hue[0.2, 0.1486486486486486, 0.9540540540540555], 
      Hue[0.2, 0.16216216216216214`, 0.9540540540540555], 
      Hue[0.2, 0.17567567567567566`, 0.9540540540540555], 
      Hue[0.2, 0.18918918918918914`, 0.9540540540540555], 
      Hue[0.2, 0.20270270270270266`, 0.9540540540540555], 
      Hue[0.2, 0.21621621621621617`, 0.9540540540540555], 
      Hue[0.2, 0.2297297297297297, 0.9540540540540555], 
      Hue[0.2, 0.2432432432432432, 0.9540540540540555], 
      Hue[0.2, 0.2567567567567567, 0.9540540540540555], 
      Hue[0.2, 0.27027027027027023`, 0.9540540540540555], 
      Hue[0.2, 0.2837837837837837, 0.9540540540540555], 
      Hue[0.2, 0.2972972972972972, 0.9540540540540555], 
      Hue[0.2, 0.31081081081081074`, 0.9540540540540555], 
      Hue[0.2, 0.3243243243243243, 0.9540540540540555], 
      Hue[0.2, 0.33783783783783783`, 0.9540540540540555], 
      Hue[0.2, 0.35135135135135137`, 0.9540540540540555], 
      Hue[0.2, 0.3648648648648649, 0.9540540540540555], 
      Hue[0.2, 0.37837837837837845`, 0.9540540540540555], 
      Hue[0.2, 0.391891891891892, 0.9540540540540555], 
      Hue[0.2, 0.40540540540540554`, 0.9540540540540555], 
      Hue[0.2, 0.4189189189189191, 0.9540540540540555], 
      Hue[0.2, 0.4324324324324326, 0.9540540540540555], 
      Hue[0.2, 0.44594594594594616`, 0.9540540540540555], 
      Hue[0.2, 0.4594594594594597, 0.9540540540540555], 
      Hue[0.2, 0.47297297297297325`, 0.9540540540540555], 
      Hue[0.2, 0.4864864864864868, 0.9540540540540555], 
      Hue[0.2, 0.5000000000000003, 0.9540540540540555], 
      Hue[0.2, 0.5135135135135139, 0.9540540540540555], 
      Hue[0.2, 0.5270270270270274, 0.9540540540540555], 
      Hue[0.2, 0.540540540540541, 0.9540540540540555], 
      Hue[0.2, 0.5540540540540545, 0.9540540540540555], 
      Hue[0.2, 0.5675675675675681, 0.9540540540540555], 
      Hue[0.2, 0.5810810810810816, 0.9540540540540555], 
      Hue[0.2, 0.5945945945945952, 0.9540540540540555], 
      Hue[0.2, 0.6081081081081087, 0.9540540540540555], 
      Hue[0.2, 0.6216216216216223, 0.9540540540540555], 
      Hue[0.2, 0.6351351351351358, 0.9540540540540555], 
      Hue[0.2, 0.6486486486486492, 0.9540540540540555], 
      Hue[0.2, 0.6621621621621628, 0.9540540540540555], 
      Hue[0.2, 0.6756756756756763, 0.9540540540540555], 
      Hue[0.2, 0.6891891891891899, 0.9540540540540555], 
      Hue[0.2, 0.7027027027027034, 0.9540540540540555], 
      Hue[0.2, 0.716216216216217, 0.9540540540540555], 
      Hue[0.2, 0.7297297297297305, 0.9540540540540555], 
      Hue[0.2, 0.7432432432432441, 0.9540540540540555], 
      Hue[0.2, 0.7567567567567576, 0.9540540540540555], 
      Hue[0.2, 0.7702702702702712, 0.9540540540540555], 
      Hue[0.2, 0.7837837837837847, 0.9540540540540555], 
      Hue[0.2, 0.7972972972972983, 0.9540540540540555], 
      Hue[0.2, 0.8108108108108117, 0.9540540540540555], 
      Hue[0.2, 0.8243243243243253, 0.9540540540540555], 
      Hue[0.2, 0.8378378378378389, 0.9540540540540555], 
      Hue[0.2, 0.8513513513513524, 0.9540540540540555], 
      Hue[0.2, 0.864864864864866, 0.9540540540540555], 
      Hue[0.2, 0.8783783783783795, 0.9540540540540555], 
      Hue[0.2, 0.8918918918918931, 0.9540540540540555], 
      Hue[0.2, 0.9054054054054066, 0.9540540540540555], 
      Hue[0.2, 0.9189189189189202, 0.9540540540540555], 
      Hue[0.2, 0.9324324324324337, 0.9540540540540555], 
      Hue[0.2, 0.9459459459459473, 0.9540540540540555], 
      Hue[0.2, 0.9594594594594608, 0.9540540540540555], 
      Hue[0.2, 0.9729729729729744, 0.9540540540540555], 
      Hue[0.2, 0.9864864864864878, 0.9540540540540555], 
      Hue[0.2, 1., 0.9540540540540555], 
      Hue[0.2, 0., 0.9675675675675689], 
      Hue[0.2, 0.013513513513513513`, 0.9675675675675689], 
      Hue[0.2, 0.027027027027027025`, 0.9675675675675689], 
      Hue[0.2, 0.04054054054054054, 0.9675675675675689], 
      Hue[0.2, 0.05405405405405405, 0.9675675675675689], 
      Hue[0.2, 0.06756756756756756, 0.9675675675675689], 
      Hue[0.2, 0.08108108108108107, 0.9675675675675689], 
      Hue[0.2, 0.09459459459459457, 0.9675675675675689], 
      Hue[0.2, 0.10810810810810809`, 0.9675675675675689], 
      Hue[0.2, 0.1216216216216216, 0.9675675675675689], 
      Hue[0.2, 0.13513513513513511`, 0.9675675675675689], 
      Hue[0.2, 0.1486486486486486, 0.9675675675675689], 
      Hue[0.2, 0.16216216216216214`, 0.9675675675675689], 
      Hue[0.2, 0.17567567567567566`, 0.9675675675675689], 
      Hue[0.2, 0.18918918918918914`, 0.9675675675675689], 
      Hue[0.2, 0.20270270270270266`, 0.9675675675675689], 
      Hue[0.2, 0.21621621621621617`, 0.9675675675675689], 
      Hue[0.2, 0.2297297297297297, 0.9675675675675689], 
      Hue[0.2, 0.2432432432432432, 0.9675675675675689], 
      Hue[0.2, 0.2567567567567567, 0.9675675675675689], 
      Hue[0.2, 0.27027027027027023`, 0.9675675675675689], 
      Hue[0.2, 0.2837837837837837, 0.9675675675675689], 
      Hue[0.2, 0.2972972972972972, 0.9675675675675689], 
      Hue[0.2, 0.31081081081081074`, 0.9675675675675689], 
      Hue[0.2, 0.3243243243243243, 0.9675675675675689], 
      Hue[0.2, 0.33783783783783783`, 0.9675675675675689], 
      Hue[0.2, 0.35135135135135137`, 0.9675675675675689], 
      Hue[0.2, 0.3648648648648649, 0.9675675675675689], 
      Hue[0.2, 0.37837837837837845`, 0.9675675675675689], 
      Hue[0.2, 0.391891891891892, 0.9675675675675689], 
      Hue[0.2, 0.40540540540540554`, 0.9675675675675689], 
      Hue[0.2, 0.4189189189189191, 0.9675675675675689], 
      Hue[0.2, 0.4324324324324326, 0.9675675675675689], 
      Hue[0.2, 0.44594594594594616`, 0.9675675675675689], 
      Hue[0.2, 0.4594594594594597, 0.9675675675675689], 
      Hue[0.2, 0.47297297297297325`, 0.9675675675675689], 
      Hue[0.2, 0.4864864864864868, 0.9675675675675689], 
      Hue[0.2, 0.5000000000000003, 0.9675675675675689], 
      Hue[0.2, 0.5135135135135139, 0.9675675675675689], 
      Hue[0.2, 0.5270270270270274, 0.9675675675675689], 
      Hue[0.2, 0.540540540540541, 0.9675675675675689], 
      Hue[0.2, 0.5540540540540545, 0.9675675675675689], 
      Hue[0.2, 0.5675675675675681, 0.9675675675675689], 
      Hue[0.2, 0.5810810810810816, 0.9675675675675689], 
      Hue[0.2, 0.5945945945945952, 0.9675675675675689], 
      Hue[0.2, 0.6081081081081087, 0.9675675675675689], 
      Hue[0.2, 0.6216216216216223, 0.9675675675675689], 
      Hue[0.2, 0.6351351351351358, 0.9675675675675689], 
      Hue[0.2, 0.6486486486486492, 0.9675675675675689], 
      Hue[0.2, 0.6621621621621628, 0.9675675675675689], 
      Hue[0.2, 0.6756756756756763, 0.9675675675675689], 
      Hue[0.2, 0.6891891891891899, 0.9675675675675689], 
      Hue[0.2, 0.7027027027027034, 0.9675675675675689], 
      Hue[0.2, 0.716216216216217, 0.9675675675675689], 
      Hue[0.2, 0.7297297297297305, 0.9675675675675689], 
      Hue[0.2, 0.7432432432432441, 0.9675675675675689], 
      Hue[0.2, 0.7567567567567576, 0.9675675675675689], 
      Hue[0.2, 0.7702702702702712, 0.9675675675675689], 
      Hue[0.2, 0.7837837837837847, 0.9675675675675689], 
      Hue[0.2, 0.7972972972972983, 0.9675675675675689], 
      Hue[0.2, 0.8108108108108117, 0.9675675675675689], 
      Hue[0.2, 0.8243243243243253, 0.9675675675675689], 
      Hue[0.2, 0.8378378378378389, 0.9675675675675689], 
      Hue[0.2, 0.8513513513513524, 0.9675675675675689], 
      Hue[0.2, 0.864864864864866, 0.9675675675675689], 
      Hue[0.2, 0.8783783783783795, 0.9675675675675689], 
      Hue[0.2, 0.8918918918918931, 0.9675675675675689], 
      Hue[0.2, 0.9054054054054066, 0.9675675675675689], 
      Hue[0.2, 0.9189189189189202, 0.9675675675675689], 
      Hue[0.2, 0.9324324324324337, 0.9675675675675689], 
      Hue[0.2, 0.9459459459459473, 0.9675675675675689], 
      Hue[0.2, 0.9594594594594608, 0.9675675675675689], 
      Hue[0.2, 0.9729729729729744, 0.9675675675675689], 
      Hue[0.2, 0.9864864864864878, 0.9675675675675689], 
      Hue[0.2, 1., 0.9675675675675689], 
      Hue[0.2, 0., 0.9810810810810823], 
      Hue[0.2, 0.013513513513513513`, 0.9810810810810823], 
      Hue[0.2, 0.027027027027027025`, 0.9810810810810823], 
      Hue[0.2, 0.04054054054054054, 0.9810810810810823], 
      Hue[0.2, 0.05405405405405405, 0.9810810810810823], 
      Hue[0.2, 0.06756756756756756, 0.9810810810810823], 
      Hue[0.2, 0.08108108108108107, 0.9810810810810823], 
      Hue[0.2, 0.09459459459459457, 0.9810810810810823], 
      Hue[0.2, 0.10810810810810809`, 0.9810810810810823], 
      Hue[0.2, 0.1216216216216216, 0.9810810810810823], 
      Hue[0.2, 0.13513513513513511`, 0.9810810810810823], 
      Hue[0.2, 0.1486486486486486, 0.9810810810810823], 
      Hue[0.2, 0.16216216216216214`, 0.9810810810810823], 
      Hue[0.2, 0.17567567567567566`, 0.9810810810810823], 
      Hue[0.2, 0.18918918918918914`, 0.9810810810810823], 
      Hue[0.2, 0.20270270270270266`, 0.9810810810810823], 
      Hue[0.2, 0.21621621621621617`, 0.9810810810810823], 
      Hue[0.2, 0.2297297297297297, 0.9810810810810823], 
      Hue[0.2, 0.2432432432432432, 0.9810810810810823], 
      Hue[0.2, 0.2567567567567567, 0.9810810810810823], 
      Hue[0.2, 0.27027027027027023`, 0.9810810810810823], 
      Hue[0.2, 0.2837837837837837, 0.9810810810810823], 
      Hue[0.2, 0.2972972972972972, 0.9810810810810823], 
      Hue[0.2, 0.31081081081081074`, 0.9810810810810823], 
      Hue[0.2, 0.3243243243243243, 0.9810810810810823], 
      Hue[0.2, 0.33783783783783783`, 0.9810810810810823], 
      Hue[0.2, 0.35135135135135137`, 0.9810810810810823], 
      Hue[0.2, 0.3648648648648649, 0.9810810810810823], 
      Hue[0.2, 0.37837837837837845`, 0.9810810810810823], 
      Hue[0.2, 0.391891891891892, 0.9810810810810823], 
      Hue[0.2, 0.40540540540540554`, 0.9810810810810823], 
      Hue[0.2, 0.4189189189189191, 0.9810810810810823], 
      Hue[0.2, 0.4324324324324326, 0.9810810810810823], 
      Hue[0.2, 0.44594594594594616`, 0.9810810810810823], 
      Hue[0.2, 0.4594594594594597, 0.9810810810810823], 
      Hue[0.2, 0.47297297297297325`, 0.9810810810810823], 
      Hue[0.2, 0.4864864864864868, 0.9810810810810823], 
      Hue[0.2, 0.5000000000000003, 0.9810810810810823], 
      Hue[0.2, 0.5135135135135139, 0.9810810810810823], 
      Hue[0.2, 0.5270270270270274, 0.9810810810810823], 
      Hue[0.2, 0.540540540540541, 0.9810810810810823], 
      Hue[0.2, 0.5540540540540545, 0.9810810810810823], 
      Hue[0.2, 0.5675675675675681, 0.9810810810810823], 
      Hue[0.2, 0.5810810810810816, 0.9810810810810823], 
      Hue[0.2, 0.5945945945945952, 0.9810810810810823], 
      Hue[0.2, 0.6081081081081087, 0.9810810810810823], 
      Hue[0.2, 0.6216216216216223, 0.9810810810810823], 
      Hue[0.2, 0.6351351351351358, 0.9810810810810823], 
      Hue[0.2, 0.6486486486486492, 0.9810810810810823], 
      Hue[0.2, 0.6621621621621628, 0.9810810810810823], 
      Hue[0.2, 0.6756756756756763, 0.9810810810810823], 
      Hue[0.2, 0.6891891891891899, 0.9810810810810823], 
      Hue[0.2, 0.7027027027027034, 0.9810810810810823], 
      Hue[0.2, 0.716216216216217, 0.9810810810810823], 
      Hue[0.2, 0.7297297297297305, 0.9810810810810823], 
      Hue[0.2, 0.7432432432432441, 0.9810810810810823], 
      Hue[0.2, 0.7567567567567576, 0.9810810810810823], 
      Hue[0.2, 0.7702702702702712, 0.9810810810810823], 
      Hue[0.2, 0.7837837837837847, 0.9810810810810823], 
      Hue[0.2, 0.7972972972972983, 0.9810810810810823], 
      Hue[0.2, 0.8108108108108117, 0.9810810810810823], 
      Hue[0.2, 0.8243243243243253, 0.9810810810810823], 
      Hue[0.2, 0.8378378378378389, 0.9810810810810823], 
      Hue[0.2, 0.8513513513513524, 0.9810810810810823], 
      Hue[0.2, 0.864864864864866, 0.9810810810810823], 
      Hue[0.2, 0.8783783783783795, 0.9810810810810823], 
      Hue[0.2, 0.8918918918918931, 0.9810810810810823], 
      Hue[0.2, 0.9054054054054066, 0.9810810810810823], 
      Hue[0.2, 0.9189189189189202, 0.9810810810810823], 
      Hue[0.2, 0.9324324324324337, 0.9810810810810823], 
      Hue[0.2, 0.9459459459459473, 0.9810810810810823], 
      Hue[0.2, 0.9594594594594608, 0.9810810810810823], 
      Hue[0.2, 0.9729729729729744, 0.9810810810810823], 
      Hue[0.2, 0.9864864864864878, 0.9810810810810823], 
      Hue[0.2, 1., 0.9810810810810823], 
      Hue[0.2, 0., 0.9945945945945956], 
      Hue[0.2, 0.013513513513513513`, 0.9945945945945956], 
      Hue[0.2, 0.027027027027027025`, 0.9945945945945956], 
      Hue[0.2, 0.04054054054054054, 0.9945945945945956], 
      Hue[0.2, 0.05405405405405405, 0.9945945945945956], 
      Hue[0.2, 0.06756756756756756, 0.9945945945945956], 
      Hue[0.2, 0.08108108108108107, 0.9945945945945956], 
      Hue[0.2, 0.09459459459459457, 0.9945945945945956], 
      Hue[0.2, 0.10810810810810809`, 0.9945945945945956], 
      Hue[0.2, 0.1216216216216216, 0.9945945945945956], 
      Hue[0.2, 0.13513513513513511`, 0.9945945945945956], 
      Hue[0.2, 0.1486486486486486, 0.9945945945945956], 
      Hue[0.2, 0.16216216216216214`, 0.9945945945945956], 
      Hue[0.2, 0.17567567567567566`, 0.9945945945945956], 
      Hue[0.2, 0.18918918918918914`, 0.9945945945945956], 
      Hue[0.2, 0.20270270270270266`, 0.9945945945945956], 
      Hue[0.2, 0.21621621621621617`, 0.9945945945945956], 
      Hue[0.2, 0.2297297297297297, 0.9945945945945956], 
      Hue[0.2, 0.2432432432432432, 0.9945945945945956], 
      Hue[0.2, 0.2567567567567567, 0.9945945945945956], 
      Hue[0.2, 0.27027027027027023`, 0.9945945945945956], 
      Hue[0.2, 0.2837837837837837, 0.9945945945945956], 
      Hue[0.2, 0.2972972972972972, 0.9945945945945956], 
      Hue[0.2, 0.31081081081081074`, 0.9945945945945956], 
      Hue[0.2, 0.3243243243243243, 0.9945945945945956], 
      Hue[0.2, 0.33783783783783783`, 0.9945945945945956], 
      Hue[0.2, 0.35135135135135137`, 0.9945945945945956], 
      Hue[0.2, 0.3648648648648649, 0.9945945945945956], 
      Hue[0.2, 0.37837837837837845`, 0.9945945945945956], 
      Hue[0.2, 0.391891891891892, 0.9945945945945956], 
      Hue[0.2, 0.40540540540540554`, 0.9945945945945956], 
      Hue[0.2, 0.4189189189189191, 0.9945945945945956], 
      Hue[0.2, 0.4324324324324326, 0.9945945945945956], 
      Hue[0.2, 0.44594594594594616`, 0.9945945945945956], 
      Hue[0.2, 0.4594594594594597, 0.9945945945945956], 
      Hue[0.2, 0.47297297297297325`, 0.9945945945945956], 
      Hue[0.2, 0.4864864864864868, 0.9945945945945956], 
      Hue[0.2, 0.5000000000000003, 0.9945945945945956], 
      Hue[0.2, 0.5135135135135139, 0.9945945945945956], 
      Hue[0.2, 0.5270270270270274, 0.9945945945945956], 
      Hue[0.2, 0.540540540540541, 0.9945945945945956], 
      Hue[0.2, 0.5540540540540545, 0.9945945945945956], 
      Hue[0.2, 0.5675675675675681, 0.9945945945945956], 
      Hue[0.2, 0.5810810810810816, 0.9945945945945956], 
      Hue[0.2, 0.5945945945945952, 0.9945945945945956], 
      Hue[0.2, 0.6081081081081087, 0.9945945945945956], 
      Hue[0.2, 0.6216216216216223, 0.9945945945945956], 
      Hue[0.2, 0.6351351351351358, 0.9945945945945956], 
      Hue[0.2, 0.6486486486486492, 0.9945945945945956], 
      Hue[0.2, 0.6621621621621628, 0.9945945945945956], 
      Hue[0.2, 0.6756756756756763, 0.9945945945945956], 
      Hue[0.2, 0.6891891891891899, 0.9945945945945956], 
      Hue[0.2, 0.7027027027027034, 0.9945945945945956], 
      Hue[0.2, 0.716216216216217, 0.9945945945945956], 
      Hue[0.2, 0.7297297297297305, 0.9945945945945956], 
      Hue[0.2, 0.7432432432432441, 0.9945945945945956], 
      Hue[0.2, 0.7567567567567576, 0.9945945945945956], 
      Hue[0.2, 0.7702702702702712, 0.9945945945945956], 
      Hue[0.2, 0.7837837837837847, 0.9945945945945956], 
      Hue[0.2, 0.7972972972972983, 0.9945945945945956], 
      Hue[0.2, 0.8108108108108117, 0.9945945945945956], 
      Hue[0.2, 0.8243243243243253, 0.9945945945945956], 
      Hue[0.2, 0.8378378378378389, 0.9945945945945956], 
      Hue[0.2, 0.8513513513513524, 0.9945945945945956], 
      Hue[0.2, 0.864864864864866, 0.9945945945945956], 
      Hue[0.2, 0.8783783783783795, 0.9945945945945956], 
      Hue[0.2, 0.8918918918918931, 0.9945945945945956], 
      Hue[0.2, 0.9054054054054066, 0.9945945945945956], 
      Hue[0.2, 0.9189189189189202, 0.9945945945945956], 
      Hue[0.2, 0.9324324324324337, 0.9945945945945956], 
      Hue[0.2, 0.9459459459459473, 0.9945945945945956], 
      Hue[0.2, 0.9594594594594608, 0.9945945945945956], 
      Hue[0.2, 0.9729729729729744, 0.9945945945945956], 
      Hue[0.2, 0.9864864864864878, 0.9945945945945956], 
      Hue[0.2, 1., 0.9945945945945956], 
      Hue[0.2, 0., 1.0081081081081091`], 
      Hue[0.2, 0.013513513513513513`, 1.0081081081081091`], 
      Hue[0.2, 0.027027027027027025`, 1.0081081081081091`], 
      Hue[0.2, 0.04054054054054054, 1.0081081081081091`], 
      Hue[0.2, 0.05405405405405405, 1.0081081081081091`], 
      Hue[0.2, 0.06756756756756756, 1.0081081081081091`], 
      Hue[0.2, 0.08108108108108107, 1.0081081081081091`], 
      Hue[0.2, 0.09459459459459457, 1.0081081081081091`], 
      Hue[0.2, 0.10810810810810809`, 1.0081081081081091`], 
      Hue[0.2, 0.1216216216216216, 1.0081081081081091`], 
      Hue[0.2, 0.13513513513513511`, 1.0081081081081091`], 
      Hue[0.2, 0.1486486486486486, 1.0081081081081091`], 
      Hue[0.2, 0.16216216216216214`, 1.0081081081081091`], 
      Hue[0.2, 0.17567567567567566`, 1.0081081081081091`], 
      Hue[0.2, 0.18918918918918914`, 1.0081081081081091`], 
      Hue[0.2, 0.20270270270270266`, 1.0081081081081091`], 
      Hue[0.2, 0.21621621621621617`, 1.0081081081081091`], 
      Hue[0.2, 0.2297297297297297, 1.0081081081081091`], 
      Hue[0.2, 0.2432432432432432, 1.0081081081081091`], 
      Hue[0.2, 0.2567567567567567, 1.0081081081081091`], 
      Hue[0.2, 0.27027027027027023`, 1.0081081081081091`], 
      Hue[0.2, 0.2837837837837837, 1.0081081081081091`], 
      Hue[0.2, 0.2972972972972972, 1.0081081081081091`], 
      Hue[0.2, 0.31081081081081074`, 1.0081081081081091`], 
      Hue[0.2, 0.3243243243243243, 1.0081081081081091`], 
      Hue[0.2, 0.33783783783783783`, 1.0081081081081091`], 
      Hue[0.2, 0.35135135135135137`, 1.0081081081081091`], 
      Hue[0.2, 0.3648648648648649, 1.0081081081081091`], 
      Hue[0.2, 0.37837837837837845`, 1.0081081081081091`], 
      Hue[0.2, 0.391891891891892, 1.0081081081081091`], 
      Hue[0.2, 0.40540540540540554`, 1.0081081081081091`], 
      Hue[0.2, 0.4189189189189191, 1.0081081081081091`], 
      Hue[0.2, 0.4324324324324326, 1.0081081081081091`], 
      Hue[0.2, 0.44594594594594616`, 1.0081081081081091`], 
      Hue[0.2, 0.4594594594594597, 1.0081081081081091`], 
      Hue[0.2, 0.47297297297297325`, 1.0081081081081091`], 
      Hue[0.2, 0.4864864864864868, 1.0081081081081091`], 
      Hue[0.2, 0.5000000000000003, 1.0081081081081091`], 
      Hue[0.2, 0.5135135135135139, 1.0081081081081091`], 
      Hue[0.2, 0.5270270270270274, 1.0081081081081091`], 
      Hue[0.2, 0.540540540540541, 1.0081081081081091`], 
      Hue[0.2, 0.5540540540540545, 1.0081081081081091`], 
      Hue[0.2, 0.5675675675675681, 1.0081081081081091`], 
      Hue[0.2, 0.5810810810810816, 1.0081081081081091`], 
      Hue[0.2, 0.5945945945945952, 1.0081081081081091`], 
      Hue[0.2, 0.6081081081081087, 1.0081081081081091`], 
      Hue[0.2, 0.6216216216216223, 1.0081081081081091`], 
      Hue[0.2, 0.6351351351351358, 1.0081081081081091`], 
      Hue[0.2, 0.6486486486486492, 1.0081081081081091`], 
      Hue[0.2, 0.6621621621621628, 1.0081081081081091`], 
      Hue[0.2, 0.6756756756756763, 1.0081081081081091`], 
      Hue[0.2, 0.6891891891891899, 1.0081081081081091`], 
      Hue[0.2, 0.7027027027027034, 1.0081081081081091`], 
      Hue[0.2, 0.716216216216217, 1.0081081081081091`], 
      Hue[0.2, 0.7297297297297305, 1.0081081081081091`], 
      Hue[0.2, 0.7432432432432441, 1.0081081081081091`], 
      Hue[0.2, 0.7567567567567576, 1.0081081081081091`], 
      Hue[0.2, 0.7702702702702712, 1.0081081081081091`], 
      Hue[0.2, 0.7837837837837847, 1.0081081081081091`], 
      Hue[0.2, 0.7972972972972983, 1.0081081081081091`], 
      Hue[0.2, 0.8108108108108117, 1.0081081081081091`], 
      Hue[0.2, 0.8243243243243253, 1.0081081081081091`], 
      Hue[0.2, 0.8378378378378389, 1.0081081081081091`], 
      Hue[0.2, 0.8513513513513524, 1.0081081081081091`], 
      Hue[0.2, 0.864864864864866, 1.0081081081081091`], 
      Hue[0.2, 0.8783783783783795, 1.0081081081081091`], 
      Hue[0.2, 0.8918918918918931, 1.0081081081081091`], 
      Hue[0.2, 0.9054054054054066, 1.0081081081081091`], 
      Hue[0.2, 0.9189189189189202, 1.0081081081081091`], 
      Hue[0.2, 0.9324324324324337, 1.0081081081081091`], 
      Hue[0.2, 0.9459459459459473, 1.0081081081081091`], 
      Hue[0.2, 0.9594594594594608, 1.0081081081081091`], 
      Hue[0.2, 0.9729729729729744, 1.0081081081081091`], 
      Hue[0.2, 0.9864864864864878, 1.0081081081081091`], 
      Hue[0.2, 1., 1.0081081081081091`], 
      Hue[0.2, 0., 1.0216216216216223`], 
      Hue[0.2, 0.013513513513513513`, 1.0216216216216223`], 
      Hue[0.2, 0.027027027027027025`, 1.0216216216216223`], 
      Hue[0.2, 0.04054054054054054, 1.0216216216216223`], 
      Hue[0.2, 0.05405405405405405, 1.0216216216216223`], 
      Hue[0.2, 0.06756756756756756, 1.0216216216216223`], 
      Hue[0.2, 0.08108108108108107, 1.0216216216216223`], 
      Hue[0.2, 0.09459459459459457, 1.0216216216216223`], 
      Hue[0.2, 0.10810810810810809`, 1.0216216216216223`], 
      Hue[0.2, 0.1216216216216216, 1.0216216216216223`], 
      Hue[0.2, 0.13513513513513511`, 1.0216216216216223`], 
      Hue[0.2, 0.1486486486486486, 1.0216216216216223`], 
      Hue[0.2, 0.16216216216216214`, 1.0216216216216223`], 
      Hue[0.2, 0.17567567567567566`, 1.0216216216216223`], 
      Hue[0.2, 0.18918918918918914`, 1.0216216216216223`], 
      Hue[0.2, 0.20270270270270266`, 1.0216216216216223`], 
      Hue[0.2, 0.21621621621621617`, 1.0216216216216223`], 
      Hue[0.2, 0.2297297297297297, 1.0216216216216223`], 
      Hue[0.2, 0.2432432432432432, 1.0216216216216223`], 
      Hue[0.2, 0.2567567567567567, 1.0216216216216223`], 
      Hue[0.2, 0.27027027027027023`, 1.0216216216216223`], 
      Hue[0.2, 0.2837837837837837, 1.0216216216216223`], 
      Hue[0.2, 0.2972972972972972, 1.0216216216216223`], 
      Hue[0.2, 0.31081081081081074`, 1.0216216216216223`], 
      Hue[0.2, 0.3243243243243243, 1.0216216216216223`], 
      Hue[0.2, 0.33783783783783783`, 1.0216216216216223`], 
      Hue[0.2, 0.35135135135135137`, 1.0216216216216223`], 
      Hue[0.2, 0.3648648648648649, 1.0216216216216223`], 
      Hue[0.2, 0.37837837837837845`, 1.0216216216216223`], 
      Hue[0.2, 0.391891891891892, 1.0216216216216223`], 
      Hue[0.2, 0.40540540540540554`, 1.0216216216216223`], 
      Hue[0.2, 0.4189189189189191, 1.0216216216216223`], 
      Hue[0.2, 0.4324324324324326, 1.0216216216216223`], 
      Hue[0.2, 0.44594594594594616`, 1.0216216216216223`], 
      Hue[0.2, 0.4594594594594597, 1.0216216216216223`], 
      Hue[0.2, 0.47297297297297325`, 1.0216216216216223`], 
      Hue[0.2, 0.4864864864864868, 1.0216216216216223`], 
      Hue[0.2, 0.5000000000000003, 1.0216216216216223`], 
      Hue[0.2, 0.5135135135135139, 1.0216216216216223`], 
      Hue[0.2, 0.5270270270270274, 1.0216216216216223`], 
      Hue[0.2, 0.540540540540541, 1.0216216216216223`], 
      Hue[0.2, 0.5540540540540545, 1.0216216216216223`], 
      Hue[0.2, 0.5675675675675681, 1.0216216216216223`], 
      Hue[0.2, 0.5810810810810816, 1.0216216216216223`], 
      Hue[0.2, 0.5945945945945952, 1.0216216216216223`], 
      Hue[0.2, 0.6081081081081087, 1.0216216216216223`], 
      Hue[0.2, 0.6216216216216223, 1.0216216216216223`], 
      Hue[0.2, 0.6351351351351358, 1.0216216216216223`], 
      Hue[0.2, 0.6486486486486492, 1.0216216216216223`], 
      Hue[0.2, 0.6621621621621628, 1.0216216216216223`], 
      Hue[0.2, 0.6756756756756763, 1.0216216216216223`], 
      Hue[0.2, 0.6891891891891899, 1.0216216216216223`], 
      Hue[0.2, 0.7027027027027034, 1.0216216216216223`], 
      Hue[0.2, 0.716216216216217, 1.0216216216216223`], 
      Hue[0.2, 0.7297297297297305, 1.0216216216216223`], 
      Hue[0.2, 0.7432432432432441, 1.0216216216216223`], 
      Hue[0.2, 0.7567567567567576, 1.0216216216216223`], 
      Hue[0.2, 0.7702702702702712, 1.0216216216216223`], 
      Hue[0.2, 0.7837837837837847, 1.0216216216216223`], 
      Hue[0.2, 0.7972972972972983, 1.0216216216216223`], 
      Hue[0.2, 0.8108108108108117, 1.0216216216216223`], 
      Hue[0.2, 0.8243243243243253, 1.0216216216216223`], 
      Hue[0.2, 0.8378378378378389, 1.0216216216216223`], 
      Hue[0.2, 0.8513513513513524, 1.0216216216216223`], 
      Hue[0.2, 0.864864864864866, 1.0216216216216223`], 
      Hue[0.2, 0.8783783783783795, 1.0216216216216223`], 
      Hue[0.2, 0.8918918918918931, 1.0216216216216223`], 
      Hue[0.2, 0.9054054054054066, 1.0216216216216223`], 
      Hue[0.2, 0.9189189189189202, 1.0216216216216223`], 
      Hue[0.2, 0.9324324324324337, 1.0216216216216223`], 
      Hue[0.2, 0.9459459459459473, 1.0216216216216223`], 
      Hue[0.2, 0.9594594594594608, 1.0216216216216223`], 
      Hue[0.2, 0.9729729729729744, 1.0216216216216223`], 
      Hue[0.2, 0.9864864864864878, 1.0216216216216223`], 
      Hue[0.2, 1., 1.0216216216216223`], 
      Hue[0.2, 0., 1.0351351351351359`], 
      Hue[0.2, 0.013513513513513513`, 1.0351351351351359`], 
      Hue[0.2, 0.027027027027027025`, 1.0351351351351359`], 
      Hue[0.2, 0.04054054054054054, 1.0351351351351359`], 
      Hue[0.2, 0.05405405405405405, 1.0351351351351359`], 
      Hue[0.2, 0.06756756756756756, 1.0351351351351359`], 
      Hue[0.2, 0.08108108108108107, 1.0351351351351359`], 
      Hue[0.2, 0.09459459459459457, 1.0351351351351359`], 
      Hue[0.2, 0.10810810810810809`, 1.0351351351351359`], 
      Hue[0.2, 0.1216216216216216, 1.0351351351351359`], 
      Hue[0.2, 0.13513513513513511`, 1.0351351351351359`], 
      Hue[0.2, 0.1486486486486486, 1.0351351351351359`], 
      Hue[0.2, 0.16216216216216214`, 1.0351351351351359`], 
      Hue[0.2, 0.17567567567567566`, 1.0351351351351359`], 
      Hue[0.2, 0.18918918918918914`, 1.0351351351351359`], 
      Hue[0.2, 0.20270270270270266`, 1.0351351351351359`], 
      Hue[0.2, 0.21621621621621617`, 1.0351351351351359`], 
      Hue[0.2, 0.2297297297297297, 1.0351351351351359`], 
      Hue[0.2, 0.2432432432432432, 1.0351351351351359`], 
      Hue[0.2, 0.2567567567567567, 1.0351351351351359`], 
      Hue[0.2, 0.27027027027027023`, 1.0351351351351359`], 
      Hue[0.2, 0.2837837837837837, 1.0351351351351359`], 
      Hue[0.2, 0.2972972972972972, 1.0351351351351359`], 
      Hue[0.2, 0.31081081081081074`, 1.0351351351351359`], 
      Hue[0.2, 0.3243243243243243, 1.0351351351351359`], 
      Hue[0.2, 0.33783783783783783`, 1.0351351351351359`], 
      Hue[0.2, 0.35135135135135137`, 1.0351351351351359`], 
      Hue[0.2, 0.3648648648648649, 1.0351351351351359`], 
      Hue[0.2, 0.37837837837837845`, 1.0351351351351359`], 
      Hue[0.2, 0.391891891891892, 1.0351351351351359`], 
      Hue[0.2, 0.40540540540540554`, 1.0351351351351359`], 
      Hue[0.2, 0.4189189189189191, 1.0351351351351359`], 
      Hue[0.2, 0.4324324324324326, 1.0351351351351359`], 
      Hue[0.2, 0.44594594594594616`, 1.0351351351351359`], 
      Hue[0.2, 0.4594594594594597, 1.0351351351351359`], 
      Hue[0.2, 0.47297297297297325`, 1.0351351351351359`], 
      Hue[0.2, 0.4864864864864868, 1.0351351351351359`], 
      Hue[0.2, 0.5000000000000003, 1.0351351351351359`], 
      Hue[0.2, 0.5135135135135139, 1.0351351351351359`], 
      Hue[0.2, 0.5270270270270274, 1.0351351351351359`], 
      Hue[0.2, 0.540540540540541, 1.0351351351351359`], 
      Hue[0.2, 0.5540540540540545, 1.0351351351351359`], 
      Hue[0.2, 0.5675675675675681, 1.0351351351351359`], 
      Hue[0.2, 0.5810810810810816, 1.0351351351351359`], 
      Hue[0.2, 0.5945945945945952, 1.0351351351351359`], 
      Hue[0.2, 0.6081081081081087, 1.0351351351351359`], 
      Hue[0.2, 0.6216216216216223, 1.0351351351351359`], 
      Hue[0.2, 0.6351351351351358, 1.0351351351351359`], 
      Hue[0.2, 0.6486486486486492, 1.0351351351351359`], 
      Hue[0.2, 0.6621621621621628, 1.0351351351351359`], 
      Hue[0.2, 0.6756756756756763, 1.0351351351351359`], 
      Hue[0.2, 0.6891891891891899, 1.0351351351351359`], 
      Hue[0.2, 0.7027027027027034, 1.0351351351351359`], 
      Hue[0.2, 0.716216216216217, 1.0351351351351359`], 
      Hue[0.2, 0.7297297297297305, 1.0351351351351359`], 
      Hue[0.2, 0.7432432432432441, 1.0351351351351359`], 
      Hue[0.2, 0.7567567567567576, 1.0351351351351359`], 
      Hue[0.2, 0.7702702702702712, 1.0351351351351359`], 
      Hue[0.2, 0.7837837837837847, 1.0351351351351359`], 
      Hue[0.2, 0.7972972972972983, 1.0351351351351359`], 
      Hue[0.2, 0.8108108108108117, 1.0351351351351359`], 
      Hue[0.2, 0.8243243243243253, 1.0351351351351359`], 
      Hue[0.2, 0.8378378378378389, 1.0351351351351359`], 
      Hue[0.2, 0.8513513513513524, 1.0351351351351359`], 
      Hue[0.2, 0.864864864864866, 1.0351351351351359`], 
      Hue[0.2, 0.8783783783783795, 1.0351351351351359`], 
      Hue[0.2, 0.8918918918918931, 1.0351351351351359`], 
      Hue[0.2, 0.9054054054054066, 1.0351351351351359`], 
      Hue[0.2, 0.9189189189189202, 1.0351351351351359`], 
      Hue[0.2, 0.9324324324324337, 1.0351351351351359`], 
      Hue[0.2, 0.9459459459459473, 1.0351351351351359`], 
      Hue[0.2, 0.9594594594594608, 1.0351351351351359`], 
      Hue[0.2, 0.9729729729729744, 1.0351351351351359`], 
      Hue[0.2, 0.9864864864864878, 1.0351351351351359`], 
      Hue[0.2, 1., 1.0351351351351359`], 
      Hue[0.2, 0., 1.048648648648649], 
      Hue[0.2, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.2, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.2, 0.04054054054054054, 1.048648648648649], 
      Hue[0.2, 0.05405405405405405, 1.048648648648649], 
      Hue[0.2, 0.06756756756756756, 1.048648648648649], 
      Hue[0.2, 0.08108108108108107, 1.048648648648649], 
      Hue[0.2, 0.09459459459459457, 1.048648648648649], 
      Hue[0.2, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.2, 0.1216216216216216, 1.048648648648649], 
      Hue[0.2, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.2, 0.1486486486486486, 1.048648648648649], 
      Hue[0.2, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.2, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.2, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.2, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.2, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.2, 0.2297297297297297, 1.048648648648649], 
      Hue[0.2, 0.2432432432432432, 1.048648648648649], 
      Hue[0.2, 0.2567567567567567, 1.048648648648649], 
      Hue[0.2, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.2, 0.2837837837837837, 1.048648648648649], 
      Hue[0.2, 0.2972972972972972, 1.048648648648649], 
      Hue[0.2, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.2, 0.3243243243243243, 1.048648648648649], 
      Hue[0.2, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.2, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.2, 0.3648648648648649, 1.048648648648649], 
      Hue[0.2, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.2, 0.391891891891892, 1.048648648648649], 
      Hue[0.2, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.2, 0.4189189189189191, 1.048648648648649], 
      Hue[0.2, 0.4324324324324326, 1.048648648648649], 
      Hue[0.2, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.2, 0.4594594594594597, 1.048648648648649], 
      Hue[0.2, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.2, 0.4864864864864868, 1.048648648648649], 
      Hue[0.2, 0.5000000000000003, 1.048648648648649], 
      Hue[0.2, 0.5135135135135139, 1.048648648648649], 
      Hue[0.2, 0.5270270270270274, 1.048648648648649], 
      Hue[0.2, 0.540540540540541, 1.048648648648649], 
      Hue[0.2, 0.5540540540540545, 1.048648648648649], 
      Hue[0.2, 0.5675675675675681, 1.048648648648649], 
      Hue[0.2, 0.5810810810810816, 1.048648648648649], 
      Hue[0.2, 0.5945945945945952, 1.048648648648649], 
      Hue[0.2, 0.6081081081081087, 1.048648648648649], 
      Hue[0.2, 0.6216216216216223, 1.048648648648649], 
      Hue[0.2, 0.6351351351351358, 1.048648648648649], 
      Hue[0.2, 0.6486486486486492, 1.048648648648649], 
      Hue[0.2, 0.6621621621621628, 1.048648648648649], 
      Hue[0.2, 0.6756756756756763, 1.048648648648649], 
      Hue[0.2, 0.6891891891891899, 1.048648648648649], 
      Hue[0.2, 0.7027027027027034, 1.048648648648649], 
      Hue[0.2, 0.716216216216217, 1.048648648648649], 
      Hue[0.2, 0.7297297297297305, 1.048648648648649], 
      Hue[0.2, 0.7432432432432441, 1.048648648648649], 
      Hue[0.2, 0.7567567567567576, 1.048648648648649], 
      Hue[0.2, 0.7702702702702712, 1.048648648648649], 
      Hue[0.2, 0.7837837837837847, 1.048648648648649], 
      Hue[0.2, 0.7972972972972983, 1.048648648648649], 
      Hue[0.2, 0.8108108108108117, 1.048648648648649], 
      Hue[0.2, 0.8243243243243253, 1.048648648648649], 
      Hue[0.2, 0.8378378378378389, 1.048648648648649], 
      Hue[0.2, 0.8513513513513524, 1.048648648648649], 
      Hue[0.2, 0.864864864864866, 1.048648648648649], 
      Hue[0.2, 0.8783783783783795, 1.048648648648649], 
      Hue[0.2, 0.8918918918918931, 1.048648648648649], 
      Hue[0.2, 0.9054054054054066, 1.048648648648649], 
      Hue[0.2, 0.9189189189189202, 1.048648648648649], 
      Hue[0.2, 0.9324324324324337, 1.048648648648649], 
      Hue[0.2, 0.9459459459459473, 1.048648648648649], 
      Hue[0.2, 0.9594594594594608, 1.048648648648649], 
      Hue[0.2, 0.9729729729729744, 1.048648648648649], 
      Hue[0.2, 0.9864864864864878, 1.048648648648649], 
      Hue[0.2, 1., 1.048648648648649], 
      Hue[0.2, 0., 1.0621621621621626`], 
      Hue[0.2, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.2, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.2, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.2, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.2, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.2, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.2, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.2, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.2, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.2, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.2, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.2, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.2, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.2, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.2, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.2, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.2, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.2, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.2, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.2, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.2, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.2, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.2, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.2, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.2, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.2, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.2, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.2, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.2, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.2, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.2, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.2, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.2, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.2, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.2, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.2, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.2, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.2, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.2, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.2, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.2, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.2, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.2, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.2, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.2, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.2, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.2, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.2, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.2, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.2, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.2, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.2, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.2, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.2, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.2, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.2, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.2, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.2, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.2, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.2, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.2, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.2, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.2, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.2, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.2, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.2, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.2, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.2, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.2, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.2, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.2, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.2, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.2, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.2, 1., 1.0621621621621626`], 
      Hue[0.2, 0., 1.0756756756756758`], 
      Hue[0.2, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.2, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.2, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.2, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.2, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.2, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.2, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.2, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.2, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.2, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.2, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.2, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.2, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.2, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.2, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.2, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.2, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.2, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.2, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.2, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.2, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.2, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.2, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.2, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.2, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.2, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.2, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.2, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.2, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.2, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.2, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.2, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.2, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.2, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.2, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.2, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.2, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.2, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.2, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.2, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.2, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.2, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.2, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.2, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.2, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.2, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.2, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.2, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.2, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.2, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.2, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.2, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.2, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.2, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.2, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.2, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.2, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.2, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.2, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.2, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.2, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.2, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.2, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.2, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.2, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.2, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.2, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.2, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.2, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.2, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.2, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.2, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.2, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.2, 1., 1.0756756756756758`], 
      Hue[0.2, 0., 1.0891891891891894`], 
      Hue[0.2, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.2, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.2, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.2, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.2, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.2, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.2, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.2, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.2, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.2, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.2, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.2, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.2, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.2, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.2, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.2, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.2, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.2, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.2, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.2, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.2, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.2, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.2, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.2, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.2, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.2, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.2, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.2, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.2, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.2, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.2, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.2, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.2, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.2, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.2, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.2, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.2, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.2, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.2, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.2, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.2, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.2, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.2, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.2, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.2, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.2, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.2, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.2, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.2, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.2, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.2, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.2, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.2, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.2, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.2, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.2, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.2, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.2, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.2, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.2, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.2, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.2, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.2, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.2, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.2, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.2, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.2, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.2, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.2, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.2, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.2, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.2, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.2, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.2, 1., 1.0891891891891894`], 
      Hue[0.2, 0., 1.1027027027027025`], 
      Hue[0.2, 0.013513513513513513`, 1.1027027027027025`], 
      Hue[0.2, 0.027027027027027025`, 1.1027027027027025`], 
      Hue[0.2, 0.04054054054054054, 1.1027027027027025`], 
      Hue[0.2, 0.05405405405405405, 1.1027027027027025`], 
      Hue[0.2, 0.06756756756756756, 1.1027027027027025`], 
      Hue[0.2, 0.08108108108108107, 1.1027027027027025`], 
      Hue[0.2, 0.09459459459459457, 1.1027027027027025`], 
      Hue[0.2, 0.10810810810810809`, 1.1027027027027025`], 
      Hue[0.2, 0.1216216216216216, 1.1027027027027025`], 
      Hue[0.2, 0.13513513513513511`, 1.1027027027027025`], 
      Hue[0.2, 0.1486486486486486, 1.1027027027027025`], 
      Hue[0.2, 0.16216216216216214`, 1.1027027027027025`], 
      Hue[0.2, 0.17567567567567566`, 1.1027027027027025`], 
      Hue[0.2, 0.18918918918918914`, 1.1027027027027025`], 
      Hue[0.2, 0.20270270270270266`, 1.1027027027027025`], 
      Hue[0.2, 0.21621621621621617`, 1.1027027027027025`], 
      Hue[0.2, 0.2297297297297297, 1.1027027027027025`], 
      Hue[0.2, 0.2432432432432432, 1.1027027027027025`], 
      Hue[0.2, 0.2567567567567567, 1.1027027027027025`], 
      Hue[0.2, 0.27027027027027023`, 1.1027027027027025`], 
      Hue[0.2, 0.2837837837837837, 1.1027027027027025`], 
      Hue[0.2, 0.2972972972972972, 1.1027027027027025`], 
      Hue[0.2, 0.31081081081081074`, 1.1027027027027025`], 
      Hue[0.2, 0.3243243243243243, 1.1027027027027025`], 
      Hue[0.2, 0.33783783783783783`, 1.1027027027027025`], 
      Hue[0.2, 0.35135135135135137`, 1.1027027027027025`], 
      Hue[0.2, 0.3648648648648649, 1.1027027027027025`], 
      Hue[0.2, 0.37837837837837845`, 1.1027027027027025`], 
      Hue[0.2, 0.391891891891892, 1.1027027027027025`], 
      Hue[0.2, 0.40540540540540554`, 1.1027027027027025`], 
      Hue[0.2, 0.4189189189189191, 1.1027027027027025`], 
      Hue[0.2, 0.4324324324324326, 1.1027027027027025`], 
      Hue[0.2, 0.44594594594594616`, 1.1027027027027025`], 
      Hue[0.2, 0.4594594594594597, 1.1027027027027025`], 
      Hue[0.2, 0.47297297297297325`, 1.1027027027027025`], 
      Hue[0.2, 0.4864864864864868, 1.1027027027027025`], 
      Hue[0.2, 0.5000000000000003, 1.1027027027027025`], 
      Hue[0.2, 0.5135135135135139, 1.1027027027027025`], 
      Hue[0.2, 0.5270270270270274, 1.1027027027027025`], 
      Hue[0.2, 0.540540540540541, 1.1027027027027025`], 
      Hue[0.2, 0.5540540540540545, 1.1027027027027025`], 
      Hue[0.2, 0.5675675675675681, 1.1027027027027025`], 
      Hue[0.2, 0.5810810810810816, 1.1027027027027025`], 
      Hue[0.2, 0.5945945945945952, 1.1027027027027025`], 
      Hue[0.2, 0.6081081081081087, 1.1027027027027025`], 
      Hue[0.2, 0.6216216216216223, 1.1027027027027025`], 
      Hue[0.2, 0.6351351351351358, 1.1027027027027025`], 
      Hue[0.2, 0.6486486486486492, 1.1027027027027025`], 
      Hue[0.2, 0.6621621621621628, 1.1027027027027025`], 
      Hue[0.2, 0.6756756756756763, 1.1027027027027025`], 
      Hue[0.2, 0.6891891891891899, 1.1027027027027025`], 
      Hue[0.2, 0.7027027027027034, 1.1027027027027025`], 
      Hue[0.2, 0.716216216216217, 1.1027027027027025`], 
      Hue[0.2, 0.7297297297297305, 1.1027027027027025`], 
      Hue[0.2, 0.7432432432432441, 1.1027027027027025`], 
      Hue[0.2, 0.7567567567567576, 1.1027027027027025`], 
      Hue[0.2, 0.7702702702702712, 1.1027027027027025`], 
      Hue[0.2, 0.7837837837837847, 1.1027027027027025`], 
      Hue[0.2, 0.7972972972972983, 1.1027027027027025`], 
      Hue[0.2, 0.8108108108108117, 1.1027027027027025`], 
      Hue[0.2, 0.8243243243243253, 1.1027027027027025`], 
      Hue[0.2, 0.8378378378378389, 1.1027027027027025`], 
      Hue[0.2, 0.8513513513513524, 1.1027027027027025`], 
      Hue[0.2, 0.864864864864866, 1.1027027027027025`], 
      Hue[0.2, 0.8783783783783795, 1.1027027027027025`], 
      Hue[0.2, 0.8918918918918931, 1.1027027027027025`], 
      Hue[0.2, 0.9054054054054066, 1.1027027027027025`], 
      Hue[0.2, 0.9189189189189202, 1.1027027027027025`], 
      Hue[0.2, 0.9324324324324337, 1.1027027027027025`], 
      Hue[0.2, 0.9459459459459473, 1.1027027027027025`], 
      Hue[0.2, 0.9594594594594608, 1.1027027027027025`], 
      Hue[0.2, 0.9729729729729744, 1.1027027027027025`], 
      Hue[0.2, 0.9864864864864878, 1.1027027027027025`], 
      Hue[0.2, 1., 1.1027027027027025`], 
      Hue[0.2, 0., 1.1162162162162161`], 
      Hue[0.2, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[0.2, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[0.2, 0.04054054054054054, 1.1162162162162161`], 
      Hue[0.2, 0.05405405405405405, 1.1162162162162161`], 
      Hue[0.2, 0.06756756756756756, 1.1162162162162161`], 
      Hue[0.2, 0.08108108108108107, 1.1162162162162161`], 
      Hue[0.2, 0.09459459459459457, 1.1162162162162161`], 
      Hue[0.2, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[0.2, 0.1216216216216216, 1.1162162162162161`], 
      Hue[0.2, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[0.2, 0.1486486486486486, 1.1162162162162161`], 
      Hue[0.2, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[0.2, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[0.2, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[0.2, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[0.2, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[0.2, 0.2297297297297297, 1.1162162162162161`], 
      Hue[0.2, 0.2432432432432432, 1.1162162162162161`], 
      Hue[0.2, 0.2567567567567567, 1.1162162162162161`], 
      Hue[0.2, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[0.2, 0.2837837837837837, 1.1162162162162161`], 
      Hue[0.2, 0.2972972972972972, 1.1162162162162161`], 
      Hue[0.2, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[0.2, 0.3243243243243243, 1.1162162162162161`], 
      Hue[0.2, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[0.2, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[0.2, 0.3648648648648649, 1.1162162162162161`], 
      Hue[0.2, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[0.2, 0.391891891891892, 1.1162162162162161`], 
      Hue[0.2, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[0.2, 0.4189189189189191, 1.1162162162162161`], 
      Hue[0.2, 0.4324324324324326, 1.1162162162162161`], 
      Hue[0.2, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[0.2, 0.4594594594594597, 1.1162162162162161`], 
      Hue[0.2, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[0.2, 0.4864864864864868, 1.1162162162162161`], 
      Hue[0.2, 0.5000000000000003, 1.1162162162162161`], 
      Hue[0.2, 0.5135135135135139, 1.1162162162162161`], 
      Hue[0.2, 0.5270270270270274, 1.1162162162162161`], 
      Hue[0.2, 0.540540540540541, 1.1162162162162161`], 
      Hue[0.2, 0.5540540540540545, 1.1162162162162161`], 
      Hue[0.2, 0.5675675675675681, 1.1162162162162161`], 
      Hue[0.2, 0.5810810810810816, 1.1162162162162161`], 
      Hue[0.2, 0.5945945945945952, 1.1162162162162161`], 
      Hue[0.2, 0.6081081081081087, 1.1162162162162161`], 
      Hue[0.2, 0.6216216216216223, 1.1162162162162161`], 
      Hue[0.2, 0.6351351351351358, 1.1162162162162161`], 
      Hue[0.2, 0.6486486486486492, 1.1162162162162161`], 
      Hue[0.2, 0.6621621621621628, 1.1162162162162161`], 
      Hue[0.2, 0.6756756756756763, 1.1162162162162161`], 
      Hue[0.2, 0.6891891891891899, 1.1162162162162161`], 
      Hue[0.2, 0.7027027027027034, 1.1162162162162161`], 
      Hue[0.2, 0.716216216216217, 1.1162162162162161`], 
      Hue[0.2, 0.7297297297297305, 1.1162162162162161`], 
      Hue[0.2, 0.7432432432432441, 1.1162162162162161`], 
      Hue[0.2, 0.7567567567567576, 1.1162162162162161`], 
      Hue[0.2, 0.7702702702702712, 1.1162162162162161`], 
      Hue[0.2, 0.7837837837837847, 1.1162162162162161`], 
      Hue[0.2, 0.7972972972972983, 1.1162162162162161`], 
      Hue[0.2, 0.8108108108108117, 1.1162162162162161`], 
      Hue[0.2, 0.8243243243243253, 1.1162162162162161`], 
      Hue[0.2, 0.8378378378378389, 1.1162162162162161`], 
      Hue[0.2, 0.8513513513513524, 1.1162162162162161`], 
      Hue[0.2, 0.864864864864866, 1.1162162162162161`], 
      Hue[0.2, 0.8783783783783795, 1.1162162162162161`], 
      Hue[0.2, 0.8918918918918931, 1.1162162162162161`], 
      Hue[0.2, 0.9054054054054066, 1.1162162162162161`], 
      Hue[0.2, 0.9189189189189202, 1.1162162162162161`], 
      Hue[0.2, 0.9324324324324337, 1.1162162162162161`], 
      Hue[0.2, 0.9459459459459473, 1.1162162162162161`], 
      Hue[0.2, 0.9594594594594608, 1.1162162162162161`], 
      Hue[0.2, 0.9729729729729744, 1.1162162162162161`], 
      Hue[0.2, 0.9864864864864878, 1.1162162162162161`], 
      Hue[0.2, 1., 1.1162162162162161`], 
      Hue[0.2, 0., 1.1297297297297293`], 
      Hue[0.2, 0.013513513513513513`, 1.1297297297297293`], 
      Hue[0.2, 0.027027027027027025`, 1.1297297297297293`], 
      Hue[0.2, 0.04054054054054054, 1.1297297297297293`], 
      Hue[0.2, 0.05405405405405405, 1.1297297297297293`], 
      Hue[0.2, 0.06756756756756756, 1.1297297297297293`], 
      Hue[0.2, 0.08108108108108107, 1.1297297297297293`], 
      Hue[0.2, 0.09459459459459457, 1.1297297297297293`], 
      Hue[0.2, 0.10810810810810809`, 1.1297297297297293`], 
      Hue[0.2, 0.1216216216216216, 1.1297297297297293`], 
      Hue[0.2, 0.13513513513513511`, 1.1297297297297293`], 
      Hue[0.2, 0.1486486486486486, 1.1297297297297293`], 
      Hue[0.2, 0.16216216216216214`, 1.1297297297297293`], 
      Hue[0.2, 0.17567567567567566`, 1.1297297297297293`], 
      Hue[0.2, 0.18918918918918914`, 1.1297297297297293`], 
      Hue[0.2, 0.20270270270270266`, 1.1297297297297293`], 
      Hue[0.2, 0.21621621621621617`, 1.1297297297297293`], 
      Hue[0.2, 0.2297297297297297, 1.1297297297297293`], 
      Hue[0.2, 0.2432432432432432, 1.1297297297297293`], 
      Hue[0.2, 0.2567567567567567, 1.1297297297297293`], 
      Hue[0.2, 0.27027027027027023`, 1.1297297297297293`], 
      Hue[0.2, 0.2837837837837837, 1.1297297297297293`], 
      Hue[0.2, 0.2972972972972972, 1.1297297297297293`], 
      Hue[0.2, 0.31081081081081074`, 1.1297297297297293`], 
      Hue[0.2, 0.3243243243243243, 1.1297297297297293`], 
      Hue[0.2, 0.33783783783783783`, 1.1297297297297293`], 
      Hue[0.2, 0.35135135135135137`, 1.1297297297297293`], 
      Hue[0.2, 0.3648648648648649, 1.1297297297297293`], 
      Hue[0.2, 0.37837837837837845`, 1.1297297297297293`], 
      Hue[0.2, 0.391891891891892, 1.1297297297297293`], 
      Hue[0.2, 0.40540540540540554`, 1.1297297297297293`], 
      Hue[0.2, 0.4189189189189191, 1.1297297297297293`], 
      Hue[0.2, 0.4324324324324326, 1.1297297297297293`], 
      Hue[0.2, 0.44594594594594616`, 1.1297297297297293`], 
      Hue[0.2, 0.4594594594594597, 1.1297297297297293`], 
      Hue[0.2, 0.47297297297297325`, 1.1297297297297293`], 
      Hue[0.2, 0.4864864864864868, 1.1297297297297293`], 
      Hue[0.2, 0.5000000000000003, 1.1297297297297293`], 
      Hue[0.2, 0.5135135135135139, 1.1297297297297293`], 
      Hue[0.2, 0.5270270270270274, 1.1297297297297293`], 
      Hue[0.2, 0.540540540540541, 1.1297297297297293`], 
      Hue[0.2, 0.5540540540540545, 1.1297297297297293`], 
      Hue[0.2, 0.5675675675675681, 1.1297297297297293`], 
      Hue[0.2, 0.5810810810810816, 1.1297297297297293`], 
      Hue[0.2, 0.5945945945945952, 1.1297297297297293`], 
      Hue[0.2, 0.6081081081081087, 1.1297297297297293`], 
      Hue[0.2, 0.6216216216216223, 1.1297297297297293`], 
      Hue[0.2, 0.6351351351351358, 1.1297297297297293`], 
      Hue[0.2, 0.6486486486486492, 1.1297297297297293`], 
      Hue[0.2, 0.6621621621621628, 1.1297297297297293`], 
      Hue[0.2, 0.6756756756756763, 1.1297297297297293`], 
      Hue[0.2, 0.6891891891891899, 1.1297297297297293`], 
      Hue[0.2, 0.7027027027027034, 1.1297297297297293`], 
      Hue[0.2, 0.716216216216217, 1.1297297297297293`], 
      Hue[0.2, 0.7297297297297305, 1.1297297297297293`], 
      Hue[0.2, 0.7432432432432441, 1.1297297297297293`], 
      Hue[0.2, 0.7567567567567576, 1.1297297297297293`], 
      Hue[0.2, 0.7702702702702712, 1.1297297297297293`], 
      Hue[0.2, 0.7837837837837847, 1.1297297297297293`], 
      Hue[0.2, 0.7972972972972983, 1.1297297297297293`], 
      Hue[0.2, 0.8108108108108117, 1.1297297297297293`], 
      Hue[0.2, 0.8243243243243253, 1.1297297297297293`], 
      Hue[0.2, 0.8378378378378389, 1.1297297297297293`], 
      Hue[0.2, 0.8513513513513524, 1.1297297297297293`], 
      Hue[0.2, 0.864864864864866, 1.1297297297297293`], 
      Hue[0.2, 0.8783783783783795, 1.1297297297297293`], 
      Hue[0.2, 0.8918918918918931, 1.1297297297297293`], 
      Hue[0.2, 0.9054054054054066, 1.1297297297297293`], 
      Hue[0.2, 0.9189189189189202, 1.1297297297297293`], 
      Hue[0.2, 0.9324324324324337, 1.1297297297297293`], 
      Hue[0.2, 0.9459459459459473, 1.1297297297297293`], 
      Hue[0.2, 0.9594594594594608, 1.1297297297297293`], 
      Hue[0.2, 0.9729729729729744, 1.1297297297297293`], 
      Hue[0.2, 0.9864864864864878, 1.1297297297297293`], 
      Hue[0.2, 1., 1.1297297297297293`], 
      Hue[0.2, 0., 1.143243243243243], 
      Hue[0.2, 0.013513513513513513`, 1.143243243243243], 
      Hue[0.2, 0.027027027027027025`, 1.143243243243243], 
      Hue[0.2, 0.04054054054054054, 1.143243243243243], 
      Hue[0.2, 0.05405405405405405, 1.143243243243243], 
      Hue[0.2, 0.06756756756756756, 1.143243243243243], 
      Hue[0.2, 0.08108108108108107, 1.143243243243243], 
      Hue[0.2, 0.09459459459459457, 1.143243243243243], 
      Hue[0.2, 0.10810810810810809`, 1.143243243243243], 
      Hue[0.2, 0.1216216216216216, 1.143243243243243], 
      Hue[0.2, 0.13513513513513511`, 1.143243243243243], 
      Hue[0.2, 0.1486486486486486, 1.143243243243243], 
      Hue[0.2, 0.16216216216216214`, 1.143243243243243], 
      Hue[0.2, 0.17567567567567566`, 1.143243243243243], 
      Hue[0.2, 0.18918918918918914`, 1.143243243243243], 
      Hue[0.2, 0.20270270270270266`, 1.143243243243243], 
      Hue[0.2, 0.21621621621621617`, 1.143243243243243], 
      Hue[0.2, 0.2297297297297297, 1.143243243243243], 
      Hue[0.2, 0.2432432432432432, 1.143243243243243], 
      Hue[0.2, 0.2567567567567567, 1.143243243243243], 
      Hue[0.2, 0.27027027027027023`, 1.143243243243243], 
      Hue[0.2, 0.2837837837837837, 1.143243243243243], 
      Hue[0.2, 0.2972972972972972, 1.143243243243243], 
      Hue[0.2, 0.31081081081081074`, 1.143243243243243], 
      Hue[0.2, 0.3243243243243243, 1.143243243243243], 
      Hue[0.2, 0.33783783783783783`, 1.143243243243243], 
      Hue[0.2, 0.35135135135135137`, 1.143243243243243], 
      Hue[0.2, 0.3648648648648649, 1.143243243243243], 
      Hue[0.2, 0.37837837837837845`, 1.143243243243243], 
      Hue[0.2, 0.391891891891892, 1.143243243243243], 
      Hue[0.2, 0.40540540540540554`, 1.143243243243243], 
      Hue[0.2, 0.4189189189189191, 1.143243243243243], 
      Hue[0.2, 0.4324324324324326, 1.143243243243243], 
      Hue[0.2, 0.44594594594594616`, 1.143243243243243], 
      Hue[0.2, 0.4594594594594597, 1.143243243243243], 
      Hue[0.2, 0.47297297297297325`, 1.143243243243243], 
      Hue[0.2, 0.4864864864864868, 1.143243243243243], 
      Hue[0.2, 0.5000000000000003, 1.143243243243243], 
      Hue[0.2, 0.5135135135135139, 1.143243243243243], 
      Hue[0.2, 0.5270270270270274, 1.143243243243243], 
      Hue[0.2, 0.540540540540541, 1.143243243243243], 
      Hue[0.2, 0.5540540540540545, 1.143243243243243], 
      Hue[0.2, 0.5675675675675681, 1.143243243243243], 
      Hue[0.2, 0.5810810810810816, 1.143243243243243], 
      Hue[0.2, 0.5945945945945952, 1.143243243243243], 
      Hue[0.2, 0.6081081081081087, 1.143243243243243], 
      Hue[0.2, 0.6216216216216223, 1.143243243243243], 
      Hue[0.2, 0.6351351351351358, 1.143243243243243], 
      Hue[0.2, 0.6486486486486492, 1.143243243243243], 
      Hue[0.2, 0.6621621621621628, 1.143243243243243], 
      Hue[0.2, 0.6756756756756763, 1.143243243243243], 
      Hue[0.2, 0.6891891891891899, 1.143243243243243], 
      Hue[0.2, 0.7027027027027034, 1.143243243243243], 
      Hue[0.2, 0.716216216216217, 1.143243243243243], 
      Hue[0.2, 0.7297297297297305, 1.143243243243243], 
      Hue[0.2, 0.7432432432432441, 1.143243243243243], 
      Hue[0.2, 0.7567567567567576, 1.143243243243243], 
      Hue[0.2, 0.7702702702702712, 1.143243243243243], 
      Hue[0.2, 0.7837837837837847, 1.143243243243243], 
      Hue[0.2, 0.7972972972972983, 1.143243243243243], 
      Hue[0.2, 0.8108108108108117, 1.143243243243243], 
      Hue[0.2, 0.8243243243243253, 1.143243243243243], 
      Hue[0.2, 0.8378378378378389, 1.143243243243243], 
      Hue[0.2, 0.8513513513513524, 1.143243243243243], 
      Hue[0.2, 0.864864864864866, 1.143243243243243], 
      Hue[0.2, 0.8783783783783795, 1.143243243243243], 
      Hue[0.2, 0.8918918918918931, 1.143243243243243], 
      Hue[0.2, 0.9054054054054066, 1.143243243243243], 
      Hue[0.2, 0.9189189189189202, 1.143243243243243], 
      Hue[0.2, 0.9324324324324337, 1.143243243243243], 
      Hue[0.2, 0.9459459459459473, 1.143243243243243], 
      Hue[0.2, 0.9594594594594608, 1.143243243243243], 
      Hue[0.2, 0.9729729729729744, 1.143243243243243], 
      Hue[0.2, 0.9864864864864878, 1.143243243243243], 
      Hue[0.2, 1., 1.143243243243243], 
      Hue[0.2, 0., 1.156756756756756], 
      Hue[0.2, 0.013513513513513513`, 1.156756756756756], 
      Hue[0.2, 0.027027027027027025`, 1.156756756756756], 
      Hue[0.2, 0.04054054054054054, 1.156756756756756], 
      Hue[0.2, 0.05405405405405405, 1.156756756756756], 
      Hue[0.2, 0.06756756756756756, 1.156756756756756], 
      Hue[0.2, 0.08108108108108107, 1.156756756756756], 
      Hue[0.2, 0.09459459459459457, 1.156756756756756], 
      Hue[0.2, 0.10810810810810809`, 1.156756756756756], 
      Hue[0.2, 0.1216216216216216, 1.156756756756756], 
      Hue[0.2, 0.13513513513513511`, 1.156756756756756], 
      Hue[0.2, 0.1486486486486486, 1.156756756756756], 
      Hue[0.2, 0.16216216216216214`, 1.156756756756756], 
      Hue[0.2, 0.17567567567567566`, 1.156756756756756], 
      Hue[0.2, 0.18918918918918914`, 1.156756756756756], 
      Hue[0.2, 0.20270270270270266`, 1.156756756756756], 
      Hue[0.2, 0.21621621621621617`, 1.156756756756756], 
      Hue[0.2, 0.2297297297297297, 1.156756756756756], 
      Hue[0.2, 0.2432432432432432, 1.156756756756756], 
      Hue[0.2, 0.2567567567567567, 1.156756756756756], 
      Hue[0.2, 0.27027027027027023`, 1.156756756756756], 
      Hue[0.2, 0.2837837837837837, 1.156756756756756], 
      Hue[0.2, 0.2972972972972972, 1.156756756756756], 
      Hue[0.2, 0.31081081081081074`, 1.156756756756756], 
      Hue[0.2, 0.3243243243243243, 1.156756756756756], 
      Hue[0.2, 0.33783783783783783`, 1.156756756756756], 
      Hue[0.2, 0.35135135135135137`, 1.156756756756756], 
      Hue[0.2, 0.3648648648648649, 1.156756756756756], 
      Hue[0.2, 0.37837837837837845`, 1.156756756756756], 
      Hue[0.2, 0.391891891891892, 1.156756756756756], 
      Hue[0.2, 0.40540540540540554`, 1.156756756756756], 
      Hue[0.2, 0.4189189189189191, 1.156756756756756], 
      Hue[0.2, 0.4324324324324326, 1.156756756756756], 
      Hue[0.2, 0.44594594594594616`, 1.156756756756756], 
      Hue[0.2, 0.4594594594594597, 1.156756756756756], 
      Hue[0.2, 0.47297297297297325`, 1.156756756756756], 
      Hue[0.2, 0.4864864864864868, 1.156756756756756], 
      Hue[0.2, 0.5000000000000003, 1.156756756756756], 
      Hue[0.2, 0.5135135135135139, 1.156756756756756], 
      Hue[0.2, 0.5270270270270274, 1.156756756756756], 
      Hue[0.2, 0.540540540540541, 1.156756756756756], 
      Hue[0.2, 0.5540540540540545, 1.156756756756756], 
      Hue[0.2, 0.5675675675675681, 1.156756756756756], 
      Hue[0.2, 0.5810810810810816, 1.156756756756756], 
      Hue[0.2, 0.5945945945945952, 1.156756756756756], 
      Hue[0.2, 0.6081081081081087, 1.156756756756756], 
      Hue[0.2, 0.6216216216216223, 1.156756756756756], 
      Hue[0.2, 0.6351351351351358, 1.156756756756756], 
      Hue[0.2, 0.6486486486486492, 1.156756756756756], 
      Hue[0.2, 0.6621621621621628, 1.156756756756756], 
      Hue[0.2, 0.6756756756756763, 1.156756756756756], 
      Hue[0.2, 0.6891891891891899, 1.156756756756756], 
      Hue[0.2, 0.7027027027027034, 1.156756756756756], 
      Hue[0.2, 0.716216216216217, 1.156756756756756], 
      Hue[0.2, 0.7297297297297305, 1.156756756756756], 
      Hue[0.2, 0.7432432432432441, 1.156756756756756], 
      Hue[0.2, 0.7567567567567576, 1.156756756756756], 
      Hue[0.2, 0.7702702702702712, 1.156756756756756], 
      Hue[0.2, 0.7837837837837847, 1.156756756756756], 
      Hue[0.2, 0.7972972972972983, 1.156756756756756], 
      Hue[0.2, 0.8108108108108117, 1.156756756756756], 
      Hue[0.2, 0.8243243243243253, 1.156756756756756], 
      Hue[0.2, 0.8378378378378389, 1.156756756756756], 
      Hue[0.2, 0.8513513513513524, 1.156756756756756], 
      Hue[0.2, 0.864864864864866, 1.156756756756756], 
      Hue[0.2, 0.8783783783783795, 1.156756756756756], 
      Hue[0.2, 0.8918918918918931, 1.156756756756756], 
      Hue[0.2, 0.9054054054054066, 1.156756756756756], 
      Hue[0.2, 0.9189189189189202, 1.156756756756756], 
      Hue[0.2, 0.9324324324324337, 1.156756756756756], 
      Hue[0.2, 0.9459459459459473, 1.156756756756756], 
      Hue[0.2, 0.9594594594594608, 1.156756756756756], 
      Hue[0.2, 0.9729729729729744, 1.156756756756756], 
      Hue[0.2, 0.9864864864864878, 1.156756756756756], 
      Hue[0.2, 1., 1.156756756756756], 
      Hue[0.2, 0., 1.1702702702702696`], 
      Hue[0.2, 0.013513513513513513`, 1.1702702702702696`], 
      Hue[0.2, 0.027027027027027025`, 1.1702702702702696`], 
      Hue[0.2, 0.04054054054054054, 1.1702702702702696`], 
      Hue[0.2, 0.05405405405405405, 1.1702702702702696`], 
      Hue[0.2, 0.06756756756756756, 1.1702702702702696`], 
      Hue[0.2, 0.08108108108108107, 1.1702702702702696`], 
      Hue[0.2, 0.09459459459459457, 1.1702702702702696`], 
      Hue[0.2, 0.10810810810810809`, 1.1702702702702696`], 
      Hue[0.2, 0.1216216216216216, 1.1702702702702696`], 
      Hue[0.2, 0.13513513513513511`, 1.1702702702702696`], 
      Hue[0.2, 0.1486486486486486, 1.1702702702702696`], 
      Hue[0.2, 0.16216216216216214`, 1.1702702702702696`], 
      Hue[0.2, 0.17567567567567566`, 1.1702702702702696`], 
      Hue[0.2, 0.18918918918918914`, 1.1702702702702696`], 
      Hue[0.2, 0.20270270270270266`, 1.1702702702702696`], 
      Hue[0.2, 0.21621621621621617`, 1.1702702702702696`], 
      Hue[0.2, 0.2297297297297297, 1.1702702702702696`], 
      Hue[0.2, 0.2432432432432432, 1.1702702702702696`], 
      Hue[0.2, 0.2567567567567567, 1.1702702702702696`], 
      Hue[0.2, 0.27027027027027023`, 1.1702702702702696`], 
      Hue[0.2, 0.2837837837837837, 1.1702702702702696`], 
      Hue[0.2, 0.2972972972972972, 1.1702702702702696`], 
      Hue[0.2, 0.31081081081081074`, 1.1702702702702696`], 
      Hue[0.2, 0.3243243243243243, 1.1702702702702696`], 
      Hue[0.2, 0.33783783783783783`, 1.1702702702702696`], 
      Hue[0.2, 0.35135135135135137`, 1.1702702702702696`], 
      Hue[0.2, 0.3648648648648649, 1.1702702702702696`], 
      Hue[0.2, 0.37837837837837845`, 1.1702702702702696`], 
      Hue[0.2, 0.391891891891892, 1.1702702702702696`], 
      Hue[0.2, 0.40540540540540554`, 1.1702702702702696`], 
      Hue[0.2, 0.4189189189189191, 1.1702702702702696`], 
      Hue[0.2, 0.4324324324324326, 1.1702702702702696`], 
      Hue[0.2, 0.44594594594594616`, 1.1702702702702696`], 
      Hue[0.2, 0.4594594594594597, 1.1702702702702696`], 
      Hue[0.2, 0.47297297297297325`, 1.1702702702702696`], 
      Hue[0.2, 0.4864864864864868, 1.1702702702702696`], 
      Hue[0.2, 0.5000000000000003, 1.1702702702702696`], 
      Hue[0.2, 0.5135135135135139, 1.1702702702702696`], 
      Hue[0.2, 0.5270270270270274, 1.1702702702702696`], 
      Hue[0.2, 0.540540540540541, 1.1702702702702696`], 
      Hue[0.2, 0.5540540540540545, 1.1702702702702696`], 
      Hue[0.2, 0.5675675675675681, 1.1702702702702696`], 
      Hue[0.2, 0.5810810810810816, 1.1702702702702696`], 
      Hue[0.2, 0.5945945945945952, 1.1702702702702696`], 
      Hue[0.2, 0.6081081081081087, 1.1702702702702696`], 
      Hue[0.2, 0.6216216216216223, 1.1702702702702696`], 
      Hue[0.2, 0.6351351351351358, 1.1702702702702696`], 
      Hue[0.2, 0.6486486486486492, 1.1702702702702696`], 
      Hue[0.2, 0.6621621621621628, 1.1702702702702696`], 
      Hue[0.2, 0.6756756756756763, 1.1702702702702696`], 
      Hue[0.2, 0.6891891891891899, 1.1702702702702696`], 
      Hue[0.2, 0.7027027027027034, 1.1702702702702696`], 
      Hue[0.2, 0.716216216216217, 1.1702702702702696`], 
      Hue[0.2, 0.7297297297297305, 1.1702702702702696`], 
      Hue[0.2, 0.7432432432432441, 1.1702702702702696`], 
      Hue[0.2, 0.7567567567567576, 1.1702702702702696`], 
      Hue[0.2, 0.7702702702702712, 1.1702702702702696`], 
      Hue[0.2, 0.7837837837837847, 1.1702702702702696`], 
      Hue[0.2, 0.7972972972972983, 1.1702702702702696`], 
      Hue[0.2, 0.8108108108108117, 1.1702702702702696`], 
      Hue[0.2, 0.8243243243243253, 1.1702702702702696`], 
      Hue[0.2, 0.8378378378378389, 1.1702702702702696`], 
      Hue[0.2, 0.8513513513513524, 1.1702702702702696`], 
      Hue[0.2, 0.864864864864866, 1.1702702702702696`], 
      Hue[0.2, 0.8783783783783795, 1.1702702702702696`], 
      Hue[0.2, 0.8918918918918931, 1.1702702702702696`], 
      Hue[0.2, 0.9054054054054066, 1.1702702702702696`], 
      Hue[0.2, 0.9189189189189202, 1.1702702702702696`], 
      Hue[0.2, 0.9324324324324337, 1.1702702702702696`], 
      Hue[0.2, 0.9459459459459473, 1.1702702702702696`], 
      Hue[0.2, 0.9594594594594608, 1.1702702702702696`], 
      Hue[0.2, 0.9729729729729744, 1.1702702702702696`], 
      Hue[0.2, 0.9864864864864878, 1.1702702702702696`], 
      Hue[0.2, 1., 1.1702702702702696`], 
      Hue[0.2, 0., 1.1837837837837828`], 
      Hue[0.2, 0.013513513513513513`, 1.1837837837837828`], 
      Hue[0.2, 0.027027027027027025`, 1.1837837837837828`], 
      Hue[0.2, 0.04054054054054054, 1.1837837837837828`], 
      Hue[0.2, 0.05405405405405405, 1.1837837837837828`], 
      Hue[0.2, 0.06756756756756756, 1.1837837837837828`], 
      Hue[0.2, 0.08108108108108107, 1.1837837837837828`], 
      Hue[0.2, 0.09459459459459457, 1.1837837837837828`], 
      Hue[0.2, 0.10810810810810809`, 1.1837837837837828`], 
      Hue[0.2, 0.1216216216216216, 1.1837837837837828`], 
      Hue[0.2, 0.13513513513513511`, 1.1837837837837828`], 
      Hue[0.2, 0.1486486486486486, 1.1837837837837828`], 
      Hue[0.2, 0.16216216216216214`, 1.1837837837837828`], 
      Hue[0.2, 0.17567567567567566`, 1.1837837837837828`], 
      Hue[0.2, 0.18918918918918914`, 1.1837837837837828`], 
      Hue[0.2, 0.20270270270270266`, 1.1837837837837828`], 
      Hue[0.2, 0.21621621621621617`, 1.1837837837837828`], 
      Hue[0.2, 0.2297297297297297, 1.1837837837837828`], 
      Hue[0.2, 0.2432432432432432, 1.1837837837837828`], 
      Hue[0.2, 0.2567567567567567, 1.1837837837837828`], 
      Hue[0.2, 0.27027027027027023`, 1.1837837837837828`], 
      Hue[0.2, 0.2837837837837837, 1.1837837837837828`], 
      Hue[0.2, 0.2972972972972972, 1.1837837837837828`], 
      Hue[0.2, 0.31081081081081074`, 1.1837837837837828`], 
      Hue[0.2, 0.3243243243243243, 1.1837837837837828`], 
      Hue[0.2, 0.33783783783783783`, 1.1837837837837828`], 
      Hue[0.2, 0.35135135135135137`, 1.1837837837837828`], 
      Hue[0.2, 0.3648648648648649, 1.1837837837837828`], 
      Hue[0.2, 0.37837837837837845`, 1.1837837837837828`], 
      Hue[0.2, 0.391891891891892, 1.1837837837837828`], 
      Hue[0.2, 0.40540540540540554`, 1.1837837837837828`], 
      Hue[0.2, 0.4189189189189191, 1.1837837837837828`], 
      Hue[0.2, 0.4324324324324326, 1.1837837837837828`], 
      Hue[0.2, 0.44594594594594616`, 1.1837837837837828`], 
      Hue[0.2, 0.4594594594594597, 1.1837837837837828`], 
      Hue[0.2, 0.47297297297297325`, 1.1837837837837828`], 
      Hue[0.2, 0.4864864864864868, 1.1837837837837828`], 
      Hue[0.2, 0.5000000000000003, 1.1837837837837828`], 
      Hue[0.2, 0.5135135135135139, 1.1837837837837828`], 
      Hue[0.2, 0.5270270270270274, 1.1837837837837828`], 
      Hue[0.2, 0.540540540540541, 1.1837837837837828`], 
      Hue[0.2, 0.5540540540540545, 1.1837837837837828`], 
      Hue[0.2, 0.5675675675675681, 1.1837837837837828`], 
      Hue[0.2, 0.5810810810810816, 1.1837837837837828`], 
      Hue[0.2, 0.5945945945945952, 1.1837837837837828`], 
      Hue[0.2, 0.6081081081081087, 1.1837837837837828`], 
      Hue[0.2, 0.6216216216216223, 1.1837837837837828`], 
      Hue[0.2, 0.6351351351351358, 1.1837837837837828`], 
      Hue[0.2, 0.6486486486486492, 1.1837837837837828`], 
      Hue[0.2, 0.6621621621621628, 1.1837837837837828`], 
      Hue[0.2, 0.6756756756756763, 1.1837837837837828`], 
      Hue[0.2, 0.6891891891891899, 1.1837837837837828`], 
      Hue[0.2, 0.7027027027027034, 1.1837837837837828`], 
      Hue[0.2, 0.716216216216217, 1.1837837837837828`], 
      Hue[0.2, 0.7297297297297305, 1.1837837837837828`], 
      Hue[0.2, 0.7432432432432441, 1.1837837837837828`], 
      Hue[0.2, 0.7567567567567576, 1.1837837837837828`], 
      Hue[0.2, 0.7702702702702712, 1.1837837837837828`], 
      Hue[0.2, 0.7837837837837847, 1.1837837837837828`], 
      Hue[0.2, 0.7972972972972983, 1.1837837837837828`], 
      Hue[0.2, 0.8108108108108117, 1.1837837837837828`], 
      Hue[0.2, 0.8243243243243253, 1.1837837837837828`], 
      Hue[0.2, 0.8378378378378389, 1.1837837837837828`], 
      Hue[0.2, 0.8513513513513524, 1.1837837837837828`], 
      Hue[0.2, 0.864864864864866, 1.1837837837837828`], 
      Hue[0.2, 0.8783783783783795, 1.1837837837837828`], 
      Hue[0.2, 0.8918918918918931, 1.1837837837837828`], 
      Hue[0.2, 0.9054054054054066, 1.1837837837837828`], 
      Hue[0.2, 0.9189189189189202, 1.1837837837837828`], 
      Hue[0.2, 0.9324324324324337, 1.1837837837837828`], 
      Hue[0.2, 0.9459459459459473, 1.1837837837837828`], 
      Hue[0.2, 0.9594594594594608, 1.1837837837837828`], 
      Hue[0.2, 0.9729729729729744, 1.1837837837837828`], 
      Hue[0.2, 0.9864864864864878, 1.1837837837837828`], 
      Hue[0.2, 1., 1.1837837837837828`], 
      Hue[0.2, 0., 1.1972972972972964`], 
      Hue[0.2, 0.013513513513513513`, 1.1972972972972964`], 
      Hue[0.2, 0.027027027027027025`, 1.1972972972972964`], 
      Hue[0.2, 0.04054054054054054, 1.1972972972972964`], 
      Hue[0.2, 0.05405405405405405, 1.1972972972972964`], 
      Hue[0.2, 0.06756756756756756, 1.1972972972972964`], 
      Hue[0.2, 0.08108108108108107, 1.1972972972972964`], 
      Hue[0.2, 0.09459459459459457, 1.1972972972972964`], 
      Hue[0.2, 0.10810810810810809`, 1.1972972972972964`], 
      Hue[0.2, 0.1216216216216216, 1.1972972972972964`], 
      Hue[0.2, 0.13513513513513511`, 1.1972972972972964`], 
      Hue[0.2, 0.1486486486486486, 1.1972972972972964`], 
      Hue[0.2, 0.16216216216216214`, 1.1972972972972964`], 
      Hue[0.2, 0.17567567567567566`, 1.1972972972972964`], 
      Hue[0.2, 0.18918918918918914`, 1.1972972972972964`], 
      Hue[0.2, 0.20270270270270266`, 1.1972972972972964`], 
      Hue[0.2, 0.21621621621621617`, 1.1972972972972964`], 
      Hue[0.2, 0.2297297297297297, 1.1972972972972964`], 
      Hue[0.2, 0.2432432432432432, 1.1972972972972964`], 
      Hue[0.2, 0.2567567567567567, 1.1972972972972964`], 
      Hue[0.2, 0.27027027027027023`, 1.1972972972972964`], 
      Hue[0.2, 0.2837837837837837, 1.1972972972972964`], 
      Hue[0.2, 0.2972972972972972, 1.1972972972972964`], 
      Hue[0.2, 0.31081081081081074`, 1.1972972972972964`], 
      Hue[0.2, 0.3243243243243243, 1.1972972972972964`], 
      Hue[0.2, 0.33783783783783783`, 1.1972972972972964`], 
      Hue[0.2, 0.35135135135135137`, 1.1972972972972964`], 
      Hue[0.2, 0.3648648648648649, 1.1972972972972964`], 
      Hue[0.2, 0.37837837837837845`, 1.1972972972972964`], 
      Hue[0.2, 0.391891891891892, 1.1972972972972964`], 
      Hue[0.2, 0.40540540540540554`, 1.1972972972972964`], 
      Hue[0.2, 0.4189189189189191, 1.1972972972972964`], 
      Hue[0.2, 0.4324324324324326, 1.1972972972972964`], 
      Hue[0.2, 0.44594594594594616`, 1.1972972972972964`], 
      Hue[0.2, 0.4594594594594597, 1.1972972972972964`], 
      Hue[0.2, 0.47297297297297325`, 1.1972972972972964`], 
      Hue[0.2, 0.4864864864864868, 1.1972972972972964`], 
      Hue[0.2, 0.5000000000000003, 1.1972972972972964`], 
      Hue[0.2, 0.5135135135135139, 1.1972972972972964`], 
      Hue[0.2, 0.5270270270270274, 1.1972972972972964`], 
      Hue[0.2, 0.540540540540541, 1.1972972972972964`], 
      Hue[0.2, 0.5540540540540545, 1.1972972972972964`], 
      Hue[0.2, 0.5675675675675681, 1.1972972972972964`], 
      Hue[0.2, 0.5810810810810816, 1.1972972972972964`], 
      Hue[0.2, 0.5945945945945952, 1.1972972972972964`], 
      Hue[0.2, 0.6081081081081087, 1.1972972972972964`], 
      Hue[0.2, 0.6216216216216223, 1.1972972972972964`], 
      Hue[0.2, 0.6351351351351358, 1.1972972972972964`], 
      Hue[0.2, 0.6486486486486492, 1.1972972972972964`], 
      Hue[0.2, 0.6621621621621628, 1.1972972972972964`], 
      Hue[0.2, 0.6756756756756763, 1.1972972972972964`], 
      Hue[0.2, 0.6891891891891899, 1.1972972972972964`], 
      Hue[0.2, 0.7027027027027034, 1.1972972972972964`], 
      Hue[0.2, 0.716216216216217, 1.1972972972972964`], 
      Hue[0.2, 0.7297297297297305, 1.1972972972972964`], 
      Hue[0.2, 0.7432432432432441, 1.1972972972972964`], 
      Hue[0.2, 0.7567567567567576, 1.1972972972972964`], 
      Hue[0.2, 0.7702702702702712, 1.1972972972972964`], 
      Hue[0.2, 0.7837837837837847, 1.1972972972972964`], 
      Hue[0.2, 0.7972972972972983, 1.1972972972972964`], 
      Hue[0.2, 0.8108108108108117, 1.1972972972972964`], 
      Hue[0.2, 0.8243243243243253, 1.1972972972972964`], 
      Hue[0.2, 0.8378378378378389, 1.1972972972972964`], 
      Hue[0.2, 0.8513513513513524, 1.1972972972972964`], 
      Hue[0.2, 0.864864864864866, 1.1972972972972964`], 
      Hue[0.2, 0.8783783783783795, 1.1972972972972964`], 
      Hue[0.2, 0.8918918918918931, 1.1972972972972964`], 
      Hue[0.2, 0.9054054054054066, 1.1972972972972964`], 
      Hue[0.2, 0.9189189189189202, 1.1972972972972964`], 
      Hue[0.2, 0.9324324324324337, 1.1972972972972964`], 
      Hue[0.2, 0.9459459459459473, 1.1972972972972964`], 
      Hue[0.2, 0.9594594594594608, 1.1972972972972964`], 
      Hue[0.2, 0.9729729729729744, 1.1972972972972964`], 
      Hue[0.2, 0.9864864864864878, 1.1972972972972964`], 
      Hue[0.2, 1., 1.1972972972972964`], 
      Hue[0.2, 0., 1.2108108108108095`], 
      Hue[0.2, 0.013513513513513513`, 1.2108108108108095`], 
      Hue[0.2, 0.027027027027027025`, 1.2108108108108095`], 
      Hue[0.2, 0.04054054054054054, 1.2108108108108095`], 
      Hue[0.2, 0.05405405405405405, 1.2108108108108095`], 
      Hue[0.2, 0.06756756756756756, 1.2108108108108095`], 
      Hue[0.2, 0.08108108108108107, 1.2108108108108095`], 
      Hue[0.2, 0.09459459459459457, 1.2108108108108095`], 
      Hue[0.2, 0.10810810810810809`, 1.2108108108108095`], 
      Hue[0.2, 0.1216216216216216, 1.2108108108108095`], 
      Hue[0.2, 0.13513513513513511`, 1.2108108108108095`], 
      Hue[0.2, 0.1486486486486486, 1.2108108108108095`], 
      Hue[0.2, 0.16216216216216214`, 1.2108108108108095`], 
      Hue[0.2, 0.17567567567567566`, 1.2108108108108095`], 
      Hue[0.2, 0.18918918918918914`, 1.2108108108108095`], 
      Hue[0.2, 0.20270270270270266`, 1.2108108108108095`], 
      Hue[0.2, 0.21621621621621617`, 1.2108108108108095`], 
      Hue[0.2, 0.2297297297297297, 1.2108108108108095`], 
      Hue[0.2, 0.2432432432432432, 1.2108108108108095`], 
      Hue[0.2, 0.2567567567567567, 1.2108108108108095`], 
      Hue[0.2, 0.27027027027027023`, 1.2108108108108095`], 
      Hue[0.2, 0.2837837837837837, 1.2108108108108095`], 
      Hue[0.2, 0.2972972972972972, 1.2108108108108095`], 
      Hue[0.2, 0.31081081081081074`, 1.2108108108108095`], 
      Hue[0.2, 0.3243243243243243, 1.2108108108108095`], 
      Hue[0.2, 0.33783783783783783`, 1.2108108108108095`], 
      Hue[0.2, 0.35135135135135137`, 1.2108108108108095`], 
      Hue[0.2, 0.3648648648648649, 1.2108108108108095`], 
      Hue[0.2, 0.37837837837837845`, 1.2108108108108095`], 
      Hue[0.2, 0.391891891891892, 1.2108108108108095`], 
      Hue[0.2, 0.40540540540540554`, 1.2108108108108095`], 
      Hue[0.2, 0.4189189189189191, 1.2108108108108095`], 
      Hue[0.2, 0.4324324324324326, 1.2108108108108095`], 
      Hue[0.2, 0.44594594594594616`, 1.2108108108108095`], 
      Hue[0.2, 0.4594594594594597, 1.2108108108108095`], 
      Hue[0.2, 0.47297297297297325`, 1.2108108108108095`], 
      Hue[0.2, 0.4864864864864868, 1.2108108108108095`], 
      Hue[0.2, 0.5000000000000003, 1.2108108108108095`], 
      Hue[0.2, 0.5135135135135139, 1.2108108108108095`], 
      Hue[0.2, 0.5270270270270274, 1.2108108108108095`], 
      Hue[0.2, 0.540540540540541, 1.2108108108108095`], 
      Hue[0.2, 0.5540540540540545, 1.2108108108108095`], 
      Hue[0.2, 0.5675675675675681, 1.2108108108108095`], 
      Hue[0.2, 0.5810810810810816, 1.2108108108108095`], 
      Hue[0.2, 0.5945945945945952, 1.2108108108108095`], 
      Hue[0.2, 0.6081081081081087, 1.2108108108108095`], 
      Hue[0.2, 0.6216216216216223, 1.2108108108108095`], 
      Hue[0.2, 0.6351351351351358, 1.2108108108108095`], 
      Hue[0.2, 0.6486486486486492, 1.2108108108108095`], 
      Hue[0.2, 0.6621621621621628, 1.2108108108108095`], 
      Hue[0.2, 0.6756756756756763, 1.2108108108108095`], 
      Hue[0.2, 0.6891891891891899, 1.2108108108108095`], 
      Hue[0.2, 0.7027027027027034, 1.2108108108108095`], 
      Hue[0.2, 0.716216216216217, 1.2108108108108095`], 
      Hue[0.2, 0.7297297297297305, 1.2108108108108095`], 
      Hue[0.2, 0.7432432432432441, 1.2108108108108095`], 
      Hue[0.2, 0.7567567567567576, 1.2108108108108095`], 
      Hue[0.2, 0.7702702702702712, 1.2108108108108095`], 
      Hue[0.2, 0.7837837837837847, 1.2108108108108095`], 
      Hue[0.2, 0.7972972972972983, 1.2108108108108095`], 
      Hue[0.2, 0.8108108108108117, 1.2108108108108095`], 
      Hue[0.2, 0.8243243243243253, 1.2108108108108095`], 
      Hue[0.2, 0.8378378378378389, 1.2108108108108095`], 
      Hue[0.2, 0.8513513513513524, 1.2108108108108095`], 
      Hue[0.2, 0.864864864864866, 1.2108108108108095`], 
      Hue[0.2, 0.8783783783783795, 1.2108108108108095`], 
      Hue[0.2, 0.8918918918918931, 1.2108108108108095`], 
      Hue[0.2, 0.9054054054054066, 1.2108108108108095`], 
      Hue[0.2, 0.9189189189189202, 1.2108108108108095`], 
      Hue[0.2, 0.9324324324324337, 1.2108108108108095`], 
      Hue[0.2, 0.9459459459459473, 1.2108108108108095`], 
      Hue[0.2, 0.9594594594594608, 1.2108108108108095`], 
      Hue[0.2, 0.9729729729729744, 1.2108108108108095`], 
      Hue[0.2, 0.9864864864864878, 1.2108108108108095`], 
      Hue[0.2, 1., 1.2108108108108095`], 
      Hue[0.2, 0., 1.2243243243243231`], 
      Hue[0.2, 0.013513513513513513`, 1.2243243243243231`], 
      Hue[0.2, 0.027027027027027025`, 1.2243243243243231`], 
      Hue[0.2, 0.04054054054054054, 1.2243243243243231`], 
      Hue[0.2, 0.05405405405405405, 1.2243243243243231`], 
      Hue[0.2, 0.06756756756756756, 1.2243243243243231`], 
      Hue[0.2, 0.08108108108108107, 1.2243243243243231`], 
      Hue[0.2, 0.09459459459459457, 1.2243243243243231`], 
      Hue[0.2, 0.10810810810810809`, 1.2243243243243231`], 
      Hue[0.2, 0.1216216216216216, 1.2243243243243231`], 
      Hue[0.2, 0.13513513513513511`, 1.2243243243243231`], 
      Hue[0.2, 0.1486486486486486, 1.2243243243243231`], 
      Hue[0.2, 0.16216216216216214`, 1.2243243243243231`], 
      Hue[0.2, 0.17567567567567566`, 1.2243243243243231`], 
      Hue[0.2, 0.18918918918918914`, 1.2243243243243231`], 
      Hue[0.2, 0.20270270270270266`, 1.2243243243243231`], 
      Hue[0.2, 0.21621621621621617`, 1.2243243243243231`], 
      Hue[0.2, 0.2297297297297297, 1.2243243243243231`], 
      Hue[0.2, 0.2432432432432432, 1.2243243243243231`], 
      Hue[0.2, 0.2567567567567567, 1.2243243243243231`], 
      Hue[0.2, 0.27027027027027023`, 1.2243243243243231`], 
      Hue[0.2, 0.2837837837837837, 1.2243243243243231`], 
      Hue[0.2, 0.2972972972972972, 1.2243243243243231`], 
      Hue[0.2, 0.31081081081081074`, 1.2243243243243231`], 
      Hue[0.2, 0.3243243243243243, 1.2243243243243231`], 
      Hue[0.2, 0.33783783783783783`, 1.2243243243243231`], 
      Hue[0.2, 0.35135135135135137`, 1.2243243243243231`], 
      Hue[0.2, 0.3648648648648649, 1.2243243243243231`], 
      Hue[0.2, 0.37837837837837845`, 1.2243243243243231`], 
      Hue[0.2, 0.391891891891892, 1.2243243243243231`], 
      Hue[0.2, 0.40540540540540554`, 1.2243243243243231`], 
      Hue[0.2, 0.4189189189189191, 1.2243243243243231`], 
      Hue[0.2, 0.4324324324324326, 1.2243243243243231`], 
      Hue[0.2, 0.44594594594594616`, 1.2243243243243231`], 
      Hue[0.2, 0.4594594594594597, 1.2243243243243231`], 
      Hue[0.2, 0.47297297297297325`, 1.2243243243243231`], 
      Hue[0.2, 0.4864864864864868, 1.2243243243243231`], 
      Hue[0.2, 0.5000000000000003, 1.2243243243243231`], 
      Hue[0.2, 0.5135135135135139, 1.2243243243243231`], 
      Hue[0.2, 0.5270270270270274, 1.2243243243243231`], 
      Hue[0.2, 0.540540540540541, 1.2243243243243231`], 
      Hue[0.2, 0.5540540540540545, 1.2243243243243231`], 
      Hue[0.2, 0.5675675675675681, 1.2243243243243231`], 
      Hue[0.2, 0.5810810810810816, 1.2243243243243231`], 
      Hue[0.2, 0.5945945945945952, 1.2243243243243231`], 
      Hue[0.2, 0.6081081081081087, 1.2243243243243231`], 
      Hue[0.2, 0.6216216216216223, 1.2243243243243231`], 
      Hue[0.2, 0.6351351351351358, 1.2243243243243231`], 
      Hue[0.2, 0.6486486486486492, 1.2243243243243231`], 
      Hue[0.2, 0.6621621621621628, 1.2243243243243231`], 
      Hue[0.2, 0.6756756756756763, 1.2243243243243231`], 
      Hue[0.2, 0.6891891891891899, 1.2243243243243231`], 
      Hue[0.2, 0.7027027027027034, 1.2243243243243231`], 
      Hue[0.2, 0.716216216216217, 1.2243243243243231`], 
      Hue[0.2, 0.7297297297297305, 1.2243243243243231`], 
      Hue[0.2, 0.7432432432432441, 1.2243243243243231`], 
      Hue[0.2, 0.7567567567567576, 1.2243243243243231`], 
      Hue[0.2, 0.7702702702702712, 1.2243243243243231`], 
      Hue[0.2, 0.7837837837837847, 1.2243243243243231`], 
      Hue[0.2, 0.7972972972972983, 1.2243243243243231`], 
      Hue[0.2, 0.8108108108108117, 1.2243243243243231`], 
      Hue[0.2, 0.8243243243243253, 1.2243243243243231`], 
      Hue[0.2, 0.8378378378378389, 1.2243243243243231`], 
      Hue[0.2, 0.8513513513513524, 1.2243243243243231`], 
      Hue[0.2, 0.864864864864866, 1.2243243243243231`], 
      Hue[0.2, 0.8783783783783795, 1.2243243243243231`], 
      Hue[0.2, 0.8918918918918931, 1.2243243243243231`], 
      Hue[0.2, 0.9054054054054066, 1.2243243243243231`], 
      Hue[0.2, 0.9189189189189202, 1.2243243243243231`], 
      Hue[0.2, 0.9324324324324337, 1.2243243243243231`], 
      Hue[0.2, 0.9459459459459473, 1.2243243243243231`], 
      Hue[0.2, 0.9594594594594608, 1.2243243243243231`], 
      Hue[0.2, 0.9729729729729744, 1.2243243243243231`], 
      Hue[0.2, 0.9864864864864878, 1.2243243243243231`], 
      Hue[0.2, 1., 1.2243243243243231`], 
      Hue[0.2, 0., 1.2378378378378363`], 
      Hue[0.2, 0.013513513513513513`, 1.2378378378378363`], 
      Hue[0.2, 0.027027027027027025`, 1.2378378378378363`], 
      Hue[0.2, 0.04054054054054054, 1.2378378378378363`], 
      Hue[0.2, 0.05405405405405405, 1.2378378378378363`], 
      Hue[0.2, 0.06756756756756756, 1.2378378378378363`], 
      Hue[0.2, 0.08108108108108107, 1.2378378378378363`], 
      Hue[0.2, 0.09459459459459457, 1.2378378378378363`], 
      Hue[0.2, 0.10810810810810809`, 1.2378378378378363`], 
      Hue[0.2, 0.1216216216216216, 1.2378378378378363`], 
      Hue[0.2, 0.13513513513513511`, 1.2378378378378363`], 
      Hue[0.2, 0.1486486486486486, 1.2378378378378363`], 
      Hue[0.2, 0.16216216216216214`, 1.2378378378378363`], 
      Hue[0.2, 0.17567567567567566`, 1.2378378378378363`], 
      Hue[0.2, 0.18918918918918914`, 1.2378378378378363`], 
      Hue[0.2, 0.20270270270270266`, 1.2378378378378363`], 
      Hue[0.2, 0.21621621621621617`, 1.2378378378378363`], 
      Hue[0.2, 0.2297297297297297, 1.2378378378378363`], 
      Hue[0.2, 0.2432432432432432, 1.2378378378378363`], 
      Hue[0.2, 0.2567567567567567, 1.2378378378378363`], 
      Hue[0.2, 0.27027027027027023`, 1.2378378378378363`], 
      Hue[0.2, 0.2837837837837837, 1.2378378378378363`], 
      Hue[0.2, 0.2972972972972972, 1.2378378378378363`], 
      Hue[0.2, 0.31081081081081074`, 1.2378378378378363`], 
      Hue[0.2, 0.3243243243243243, 1.2378378378378363`], 
      Hue[0.2, 0.33783783783783783`, 1.2378378378378363`], 
      Hue[0.2, 0.35135135135135137`, 1.2378378378378363`], 
      Hue[0.2, 0.3648648648648649, 1.2378378378378363`], 
      Hue[0.2, 0.37837837837837845`, 1.2378378378378363`], 
      Hue[0.2, 0.391891891891892, 1.2378378378378363`], 
      Hue[0.2, 0.40540540540540554`, 1.2378378378378363`], 
      Hue[0.2, 0.4189189189189191, 1.2378378378378363`], 
      Hue[0.2, 0.4324324324324326, 1.2378378378378363`], 
      Hue[0.2, 0.44594594594594616`, 1.2378378378378363`], 
      Hue[0.2, 0.4594594594594597, 1.2378378378378363`], 
      Hue[0.2, 0.47297297297297325`, 1.2378378378378363`], 
      Hue[0.2, 0.4864864864864868, 1.2378378378378363`], 
      Hue[0.2, 0.5000000000000003, 1.2378378378378363`], 
      Hue[0.2, 0.5135135135135139, 1.2378378378378363`], 
      Hue[0.2, 0.5270270270270274, 1.2378378378378363`], 
      Hue[0.2, 0.540540540540541, 1.2378378378378363`], 
      Hue[0.2, 0.5540540540540545, 1.2378378378378363`], 
      Hue[0.2, 0.5675675675675681, 1.2378378378378363`], 
      Hue[0.2, 0.5810810810810816, 1.2378378378378363`], 
      Hue[0.2, 0.5945945945945952, 1.2378378378378363`], 
      Hue[0.2, 0.6081081081081087, 1.2378378378378363`], 
      Hue[0.2, 0.6216216216216223, 1.2378378378378363`], 
      Hue[0.2, 0.6351351351351358, 1.2378378378378363`], 
      Hue[0.2, 0.6486486486486492, 1.2378378378378363`], 
      Hue[0.2, 0.6621621621621628, 1.2378378378378363`], 
      Hue[0.2, 0.6756756756756763, 1.2378378378378363`], 
      Hue[0.2, 0.6891891891891899, 1.2378378378378363`], 
      Hue[0.2, 0.7027027027027034, 1.2378378378378363`], 
      Hue[0.2, 0.716216216216217, 1.2378378378378363`], 
      Hue[0.2, 0.7297297297297305, 1.2378378378378363`], 
      Hue[0.2, 0.7432432432432441, 1.2378378378378363`], 
      Hue[0.2, 0.7567567567567576, 1.2378378378378363`], 
      Hue[0.2, 0.7702702702702712, 1.2378378378378363`], 
      Hue[0.2, 0.7837837837837847, 1.2378378378378363`], 
      Hue[0.2, 0.7972972972972983, 1.2378378378378363`], 
      Hue[0.2, 0.8108108108108117, 1.2378378378378363`], 
      Hue[0.2, 0.8243243243243253, 1.2378378378378363`], 
      Hue[0.2, 0.8378378378378389, 1.2378378378378363`], 
      Hue[0.2, 0.8513513513513524, 1.2378378378378363`], 
      Hue[0.2, 0.864864864864866, 1.2378378378378363`], 
      Hue[0.2, 0.8783783783783795, 1.2378378378378363`], 
      Hue[0.2, 0.8918918918918931, 1.2378378378378363`], 
      Hue[0.2, 0.9054054054054066, 1.2378378378378363`], 
      Hue[0.2, 0.9189189189189202, 1.2378378378378363`], 
      Hue[0.2, 0.9324324324324337, 1.2378378378378363`], 
      Hue[0.2, 0.9459459459459473, 1.2378378378378363`], 
      Hue[0.2, 0.9594594594594608, 1.2378378378378363`], 
      Hue[0.2, 0.9729729729729744, 1.2378378378378363`], 
      Hue[0.2, 0.9864864864864878, 1.2378378378378363`], 
      Hue[0.2, 1., 1.2378378378378363`], 
      Hue[0.2, 0., 1.25135135135135], 
      Hue[0.2, 0.013513513513513513`, 1.25135135135135], 
      Hue[0.2, 0.027027027027027025`, 1.25135135135135], 
      Hue[0.2, 0.04054054054054054, 1.25135135135135], 
      Hue[0.2, 0.05405405405405405, 1.25135135135135], 
      Hue[0.2, 0.06756756756756756, 1.25135135135135], 
      Hue[0.2, 0.08108108108108107, 1.25135135135135], 
      Hue[0.2, 0.09459459459459457, 1.25135135135135], 
      Hue[0.2, 0.10810810810810809`, 1.25135135135135], 
      Hue[0.2, 0.1216216216216216, 1.25135135135135], 
      Hue[0.2, 0.13513513513513511`, 1.25135135135135], 
      Hue[0.2, 0.1486486486486486, 1.25135135135135], 
      Hue[0.2, 0.16216216216216214`, 1.25135135135135], 
      Hue[0.2, 0.17567567567567566`, 1.25135135135135], 
      Hue[0.2, 0.18918918918918914`, 1.25135135135135], 
      Hue[0.2, 0.20270270270270266`, 1.25135135135135], 
      Hue[0.2, 0.21621621621621617`, 1.25135135135135], 
      Hue[0.2, 0.2297297297297297, 1.25135135135135], 
      Hue[0.2, 0.2432432432432432, 1.25135135135135], 
      Hue[0.2, 0.2567567567567567, 1.25135135135135], 
      Hue[0.2, 0.27027027027027023`, 1.25135135135135], 
      Hue[0.2, 0.2837837837837837, 1.25135135135135], 
      Hue[0.2, 0.2972972972972972, 1.25135135135135], 
      Hue[0.2, 0.31081081081081074`, 1.25135135135135], 
      Hue[0.2, 0.3243243243243243, 1.25135135135135], 
      Hue[0.2, 0.33783783783783783`, 1.25135135135135], 
      Hue[0.2, 0.35135135135135137`, 1.25135135135135], 
      Hue[0.2, 0.3648648648648649, 1.25135135135135], 
      Hue[0.2, 0.37837837837837845`, 1.25135135135135], 
      Hue[0.2, 0.391891891891892, 1.25135135135135], 
      Hue[0.2, 0.40540540540540554`, 1.25135135135135], 
      Hue[0.2, 0.4189189189189191, 1.25135135135135], 
      Hue[0.2, 0.4324324324324326, 1.25135135135135], 
      Hue[0.2, 0.44594594594594616`, 1.25135135135135], 
      Hue[0.2, 0.4594594594594597, 1.25135135135135], 
      Hue[0.2, 0.47297297297297325`, 1.25135135135135], 
      Hue[0.2, 0.4864864864864868, 1.25135135135135], 
      Hue[0.2, 0.5000000000000003, 1.25135135135135], 
      Hue[0.2, 0.5135135135135139, 1.25135135135135], 
      Hue[0.2, 0.5270270270270274, 1.25135135135135], 
      Hue[0.2, 0.540540540540541, 1.25135135135135], 
      Hue[0.2, 0.5540540540540545, 1.25135135135135], 
      Hue[0.2, 0.5675675675675681, 1.25135135135135], 
      Hue[0.2, 0.5810810810810816, 1.25135135135135], 
      Hue[0.2, 0.5945945945945952, 1.25135135135135], 
      Hue[0.2, 0.6081081081081087, 1.25135135135135], 
      Hue[0.2, 0.6216216216216223, 1.25135135135135], 
      Hue[0.2, 0.6351351351351358, 1.25135135135135], 
      Hue[0.2, 0.6486486486486492, 1.25135135135135], 
      Hue[0.2, 0.6621621621621628, 1.25135135135135], 
      Hue[0.2, 0.6756756756756763, 1.25135135135135], 
      Hue[0.2, 0.6891891891891899, 1.25135135135135], 
      Hue[0.2, 0.7027027027027034, 1.25135135135135], 
      Hue[0.2, 0.716216216216217, 1.25135135135135], 
      Hue[0.2, 0.7297297297297305, 1.25135135135135], 
      Hue[0.2, 0.7432432432432441, 1.25135135135135], 
      Hue[0.2, 0.7567567567567576, 1.25135135135135], 
      Hue[0.2, 0.7702702702702712, 1.25135135135135], 
      Hue[0.2, 0.7837837837837847, 1.25135135135135], 
      Hue[0.2, 0.7972972972972983, 1.25135135135135], 
      Hue[0.2, 0.8108108108108117, 1.25135135135135], 
      Hue[0.2, 0.8243243243243253, 1.25135135135135], 
      Hue[0.2, 0.8378378378378389, 1.25135135135135], 
      Hue[0.2, 0.8513513513513524, 1.25135135135135], 
      Hue[0.2, 0.864864864864866, 1.25135135135135], 
      Hue[0.2, 0.8783783783783795, 1.25135135135135], 
      Hue[0.2, 0.8918918918918931, 1.25135135135135], 
      Hue[0.2, 0.9054054054054066, 1.25135135135135], 
      Hue[0.2, 0.9189189189189202, 1.25135135135135], 
      Hue[0.2, 0.9324324324324337, 1.25135135135135], 
      Hue[0.2, 0.9459459459459473, 1.25135135135135], 
      Hue[0.2, 0.9594594594594608, 1.25135135135135], 
      Hue[0.2, 0.9729729729729744, 1.25135135135135], 
      Hue[0.2, 0.9864864864864878, 1.25135135135135], 
      Hue[0.2, 1., 1.25135135135135], 
      Hue[0.2, 0., 1.264864864864863], 
      Hue[0.2, 0.013513513513513513`, 1.264864864864863], 
      Hue[0.2, 0.027027027027027025`, 1.264864864864863], 
      Hue[0.2, 0.04054054054054054, 1.264864864864863], 
      Hue[0.2, 0.05405405405405405, 1.264864864864863], 
      Hue[0.2, 0.06756756756756756, 1.264864864864863], 
      Hue[0.2, 0.08108108108108107, 1.264864864864863], 
      Hue[0.2, 0.09459459459459457, 1.264864864864863], 
      Hue[0.2, 0.10810810810810809`, 1.264864864864863], 
      Hue[0.2, 0.1216216216216216, 1.264864864864863], 
      Hue[0.2, 0.13513513513513511`, 1.264864864864863], 
      Hue[0.2, 0.1486486486486486, 1.264864864864863], 
      Hue[0.2, 0.16216216216216214`, 1.264864864864863], 
      Hue[0.2, 0.17567567567567566`, 1.264864864864863], 
      Hue[0.2, 0.18918918918918914`, 1.264864864864863], 
      Hue[0.2, 0.20270270270270266`, 1.264864864864863], 
      Hue[0.2, 0.21621621621621617`, 1.264864864864863], 
      Hue[0.2, 0.2297297297297297, 1.264864864864863], 
      Hue[0.2, 0.2432432432432432, 1.264864864864863], 
      Hue[0.2, 0.2567567567567567, 1.264864864864863], 
      Hue[0.2, 0.27027027027027023`, 1.264864864864863], 
      Hue[0.2, 0.2837837837837837, 1.264864864864863], 
      Hue[0.2, 0.2972972972972972, 1.264864864864863], 
      Hue[0.2, 0.31081081081081074`, 1.264864864864863], 
      Hue[0.2, 0.3243243243243243, 1.264864864864863], 
      Hue[0.2, 0.33783783783783783`, 1.264864864864863], 
      Hue[0.2, 0.35135135135135137`, 1.264864864864863], 
      Hue[0.2, 0.3648648648648649, 1.264864864864863], 
      Hue[0.2, 0.37837837837837845`, 1.264864864864863], 
      Hue[0.2, 0.391891891891892, 1.264864864864863], 
      Hue[0.2, 0.40540540540540554`, 1.264864864864863], 
      Hue[0.2, 0.4189189189189191, 1.264864864864863], 
      Hue[0.2, 0.4324324324324326, 1.264864864864863], 
      Hue[0.2, 0.44594594594594616`, 1.264864864864863], 
      Hue[0.2, 0.4594594594594597, 1.264864864864863], 
      Hue[0.2, 0.47297297297297325`, 1.264864864864863], 
      Hue[0.2, 0.4864864864864868, 1.264864864864863], 
      Hue[0.2, 0.5000000000000003, 1.264864864864863], 
      Hue[0.2, 0.5135135135135139, 1.264864864864863], 
      Hue[0.2, 0.5270270270270274, 1.264864864864863], 
      Hue[0.2, 0.540540540540541, 1.264864864864863], 
      Hue[0.2, 0.5540540540540545, 1.264864864864863], 
      Hue[0.2, 0.5675675675675681, 1.264864864864863], 
      Hue[0.2, 0.5810810810810816, 1.264864864864863], 
      Hue[0.2, 0.5945945945945952, 1.264864864864863], 
      Hue[0.2, 0.6081081081081087, 1.264864864864863], 
      Hue[0.2, 0.6216216216216223, 1.264864864864863], 
      Hue[0.2, 0.6351351351351358, 1.264864864864863], 
      Hue[0.2, 0.6486486486486492, 1.264864864864863], 
      Hue[0.2, 0.6621621621621628, 1.264864864864863], 
      Hue[0.2, 0.6756756756756763, 1.264864864864863], 
      Hue[0.2, 0.6891891891891899, 1.264864864864863], 
      Hue[0.2, 0.7027027027027034, 1.264864864864863], 
      Hue[0.2, 0.716216216216217, 1.264864864864863], 
      Hue[0.2, 0.7297297297297305, 1.264864864864863], 
      Hue[0.2, 0.7432432432432441, 1.264864864864863], 
      Hue[0.2, 0.7567567567567576, 1.264864864864863], 
      Hue[0.2, 0.7702702702702712, 1.264864864864863], 
      Hue[0.2, 0.7837837837837847, 1.264864864864863], 
      Hue[0.2, 0.7972972972972983, 1.264864864864863], 
      Hue[0.2, 0.8108108108108117, 1.264864864864863], 
      Hue[0.2, 0.8243243243243253, 1.264864864864863], 
      Hue[0.2, 0.8378378378378389, 1.264864864864863], 
      Hue[0.2, 0.8513513513513524, 1.264864864864863], 
      Hue[0.2, 0.864864864864866, 1.264864864864863], 
      Hue[0.2, 0.8783783783783795, 1.264864864864863], 
      Hue[0.2, 0.8918918918918931, 1.264864864864863], 
      Hue[0.2, 0.9054054054054066, 1.264864864864863], 
      Hue[0.2, 0.9189189189189202, 1.264864864864863], 
      Hue[0.2, 0.9324324324324337, 1.264864864864863], 
      Hue[0.2, 0.9459459459459473, 1.264864864864863], 
      Hue[0.2, 0.9594594594594608, 1.264864864864863], 
      Hue[0.2, 0.9729729729729744, 1.264864864864863], 
      Hue[0.2, 0.9864864864864878, 1.264864864864863], 
      Hue[0.2, 1., 1.264864864864863], 
      Hue[0.2, 0., 1.2783783783783766`], 
      Hue[0.2, 0.013513513513513513`, 1.2783783783783766`], 
      Hue[0.2, 0.027027027027027025`, 1.2783783783783766`], 
      Hue[0.2, 0.04054054054054054, 1.2783783783783766`], 
      Hue[0.2, 0.05405405405405405, 1.2783783783783766`], 
      Hue[0.2, 0.06756756756756756, 1.2783783783783766`], 
      Hue[0.2, 0.08108108108108107, 1.2783783783783766`], 
      Hue[0.2, 0.09459459459459457, 1.2783783783783766`], 
      Hue[0.2, 0.10810810810810809`, 1.2783783783783766`], 
      Hue[0.2, 0.1216216216216216, 1.2783783783783766`], 
      Hue[0.2, 0.13513513513513511`, 1.2783783783783766`], 
      Hue[0.2, 0.1486486486486486, 1.2783783783783766`], 
      Hue[0.2, 0.16216216216216214`, 1.2783783783783766`], 
      Hue[0.2, 0.17567567567567566`, 1.2783783783783766`], 
      Hue[0.2, 0.18918918918918914`, 1.2783783783783766`], 
      Hue[0.2, 0.20270270270270266`, 1.2783783783783766`], 
      Hue[0.2, 0.21621621621621617`, 1.2783783783783766`], 
      Hue[0.2, 0.2297297297297297, 1.2783783783783766`], 
      Hue[0.2, 0.2432432432432432, 1.2783783783783766`], 
      Hue[0.2, 0.2567567567567567, 1.2783783783783766`], 
      Hue[0.2, 0.27027027027027023`, 1.2783783783783766`], 
      Hue[0.2, 0.2837837837837837, 1.2783783783783766`], 
      Hue[0.2, 0.2972972972972972, 1.2783783783783766`], 
      Hue[0.2, 0.31081081081081074`, 1.2783783783783766`], 
      Hue[0.2, 0.3243243243243243, 1.2783783783783766`], 
      Hue[0.2, 0.33783783783783783`, 1.2783783783783766`], 
      Hue[0.2, 0.35135135135135137`, 1.2783783783783766`], 
      Hue[0.2, 0.3648648648648649, 1.2783783783783766`], 
      Hue[0.2, 0.37837837837837845`, 1.2783783783783766`], 
      Hue[0.2, 0.391891891891892, 1.2783783783783766`], 
      Hue[0.2, 0.40540540540540554`, 1.2783783783783766`], 
      Hue[0.2, 0.4189189189189191, 1.2783783783783766`], 
      Hue[0.2, 0.4324324324324326, 1.2783783783783766`], 
      Hue[0.2, 0.44594594594594616`, 1.2783783783783766`], 
      Hue[0.2, 0.4594594594594597, 1.2783783783783766`], 
      Hue[0.2, 0.47297297297297325`, 1.2783783783783766`], 
      Hue[0.2, 0.4864864864864868, 1.2783783783783766`], 
      Hue[0.2, 0.5000000000000003, 1.2783783783783766`], 
      Hue[0.2, 0.5135135135135139, 1.2783783783783766`], 
      Hue[0.2, 0.5270270270270274, 1.2783783783783766`], 
      Hue[0.2, 0.540540540540541, 1.2783783783783766`], 
      Hue[0.2, 0.5540540540540545, 1.2783783783783766`], 
      Hue[0.2, 0.5675675675675681, 1.2783783783783766`], 
      Hue[0.2, 0.5810810810810816, 1.2783783783783766`], 
      Hue[0.2, 0.5945945945945952, 1.2783783783783766`], 
      Hue[0.2, 0.6081081081081087, 1.2783783783783766`], 
      Hue[0.2, 0.6216216216216223, 1.2783783783783766`], 
      Hue[0.2, 0.6351351351351358, 1.2783783783783766`], 
      Hue[0.2, 0.6486486486486492, 1.2783783783783766`], 
      Hue[0.2, 0.6621621621621628, 1.2783783783783766`], 
      Hue[0.2, 0.6756756756756763, 1.2783783783783766`], 
      Hue[0.2, 0.6891891891891899, 1.2783783783783766`], 
      Hue[0.2, 0.7027027027027034, 1.2783783783783766`], 
      Hue[0.2, 0.716216216216217, 1.2783783783783766`], 
      Hue[0.2, 0.7297297297297305, 1.2783783783783766`], 
      Hue[0.2, 0.7432432432432441, 1.2783783783783766`], 
      Hue[0.2, 0.7567567567567576, 1.2783783783783766`], 
      Hue[0.2, 0.7702702702702712, 1.2783783783783766`], 
      Hue[0.2, 0.7837837837837847, 1.2783783783783766`], 
      Hue[0.2, 0.7972972972972983, 1.2783783783783766`], 
      Hue[0.2, 0.8108108108108117, 1.2783783783783766`], 
      Hue[0.2, 0.8243243243243253, 1.2783783783783766`], 
      Hue[0.2, 0.8378378378378389, 1.2783783783783766`], 
      Hue[0.2, 0.8513513513513524, 1.2783783783783766`], 
      Hue[0.2, 0.864864864864866, 1.2783783783783766`], 
      Hue[0.2, 0.8783783783783795, 1.2783783783783766`], 
      Hue[0.2, 0.8918918918918931, 1.2783783783783766`], 
      Hue[0.2, 0.9054054054054066, 1.2783783783783766`], 
      Hue[0.2, 0.9189189189189202, 1.2783783783783766`], 
      Hue[0.2, 0.9324324324324337, 1.2783783783783766`], 
      Hue[0.2, 0.9459459459459473, 1.2783783783783766`], 
      Hue[0.2, 0.9594594594594608, 1.2783783783783766`], 
      Hue[0.2, 0.9729729729729744, 1.2783783783783766`], 
      Hue[0.2, 0.9864864864864878, 1.2783783783783766`], 
      Hue[0.2, 1., 1.2783783783783766`], 
      Hue[0.2, 0., 1.2918918918918898`], 
      Hue[0.2, 0.013513513513513513`, 1.2918918918918898`], 
      Hue[0.2, 0.027027027027027025`, 1.2918918918918898`], 
      Hue[0.2, 0.04054054054054054, 1.2918918918918898`], 
      Hue[0.2, 0.05405405405405405, 1.2918918918918898`], 
      Hue[0.2, 0.06756756756756756, 1.2918918918918898`], 
      Hue[0.2, 0.08108108108108107, 1.2918918918918898`], 
      Hue[0.2, 0.09459459459459457, 1.2918918918918898`], 
      Hue[0.2, 0.10810810810810809`, 1.2918918918918898`], 
      Hue[0.2, 0.1216216216216216, 1.2918918918918898`], 
      Hue[0.2, 0.13513513513513511`, 1.2918918918918898`], 
      Hue[0.2, 0.1486486486486486, 1.2918918918918898`], 
      Hue[0.2, 0.16216216216216214`, 1.2918918918918898`], 
      Hue[0.2, 0.17567567567567566`, 1.2918918918918898`], 
      Hue[0.2, 0.18918918918918914`, 1.2918918918918898`], 
      Hue[0.2, 0.20270270270270266`, 1.2918918918918898`], 
      Hue[0.2, 0.21621621621621617`, 1.2918918918918898`], 
      Hue[0.2, 0.2297297297297297, 1.2918918918918898`], 
      Hue[0.2, 0.2432432432432432, 1.2918918918918898`], 
      Hue[0.2, 0.2567567567567567, 1.2918918918918898`], 
      Hue[0.2, 0.27027027027027023`, 1.2918918918918898`], 
      Hue[0.2, 0.2837837837837837, 1.2918918918918898`], 
      Hue[0.2, 0.2972972972972972, 1.2918918918918898`], 
      Hue[0.2, 0.31081081081081074`, 1.2918918918918898`], 
      Hue[0.2, 0.3243243243243243, 1.2918918918918898`], 
      Hue[0.2, 0.33783783783783783`, 1.2918918918918898`], 
      Hue[0.2, 0.35135135135135137`, 1.2918918918918898`], 
      Hue[0.2, 0.3648648648648649, 1.2918918918918898`], 
      Hue[0.2, 0.37837837837837845`, 1.2918918918918898`], 
      Hue[0.2, 0.391891891891892, 1.2918918918918898`], 
      Hue[0.2, 0.40540540540540554`, 1.2918918918918898`], 
      Hue[0.2, 0.4189189189189191, 1.2918918918918898`], 
      Hue[0.2, 0.4324324324324326, 1.2918918918918898`], 
      Hue[0.2, 0.44594594594594616`, 1.2918918918918898`], 
      Hue[0.2, 0.4594594594594597, 1.2918918918918898`], 
      Hue[0.2, 0.47297297297297325`, 1.2918918918918898`], 
      Hue[0.2, 0.4864864864864868, 1.2918918918918898`], 
      Hue[0.2, 0.5000000000000003, 1.2918918918918898`], 
      Hue[0.2, 0.5135135135135139, 1.2918918918918898`], 
      Hue[0.2, 0.5270270270270274, 1.2918918918918898`], 
      Hue[0.2, 0.540540540540541, 1.2918918918918898`], 
      Hue[0.2, 0.5540540540540545, 1.2918918918918898`], 
      Hue[0.2, 0.5675675675675681, 1.2918918918918898`], 
      Hue[0.2, 0.5810810810810816, 1.2918918918918898`], 
      Hue[0.2, 0.5945945945945952, 1.2918918918918898`], 
      Hue[0.2, 0.6081081081081087, 1.2918918918918898`], 
      Hue[0.2, 0.6216216216216223, 1.2918918918918898`], 
      Hue[0.2, 0.6351351351351358, 1.2918918918918898`], 
      Hue[0.2, 0.6486486486486492, 1.2918918918918898`], 
      Hue[0.2, 0.6621621621621628, 1.2918918918918898`], 
      Hue[0.2, 0.6756756756756763, 1.2918918918918898`], 
      Hue[0.2, 0.6891891891891899, 1.2918918918918898`], 
      Hue[0.2, 0.7027027027027034, 1.2918918918918898`], 
      Hue[0.2, 0.716216216216217, 1.2918918918918898`], 
      Hue[0.2, 0.7297297297297305, 1.2918918918918898`], 
      Hue[0.2, 0.7432432432432441, 1.2918918918918898`], 
      Hue[0.2, 0.7567567567567576, 1.2918918918918898`], 
      Hue[0.2, 0.7702702702702712, 1.2918918918918898`], 
      Hue[0.2, 0.7837837837837847, 1.2918918918918898`], 
      Hue[0.2, 0.7972972972972983, 1.2918918918918898`], 
      Hue[0.2, 0.8108108108108117, 1.2918918918918898`], 
      Hue[0.2, 0.8243243243243253, 1.2918918918918898`], 
      Hue[0.2, 0.8378378378378389, 1.2918918918918898`], 
      Hue[0.2, 0.8513513513513524, 1.2918918918918898`], 
      Hue[0.2, 0.864864864864866, 1.2918918918918898`], 
      Hue[0.2, 0.8783783783783795, 1.2918918918918898`], 
      Hue[0.2, 0.8918918918918931, 1.2918918918918898`], 
      Hue[0.2, 0.9054054054054066, 1.2918918918918898`], 
      Hue[0.2, 0.9189189189189202, 1.2918918918918898`], 
      Hue[0.2, 0.9324324324324337, 1.2918918918918898`], 
      Hue[0.2, 0.9459459459459473, 1.2918918918918898`], 
      Hue[0.2, 0.9594594594594608, 1.2918918918918898`], 
      Hue[0.2, 0.9729729729729744, 1.2918918918918898`], 
      Hue[0.2, 0.9864864864864878, 1.2918918918918898`], 
      Hue[0.2, 1., 1.2918918918918898`], 
      Hue[0.2, 0., 1.3054054054054034`], 
      Hue[0.2, 0.013513513513513513`, 1.3054054054054034`], 
      Hue[0.2, 0.027027027027027025`, 1.3054054054054034`], 
      Hue[0.2, 0.04054054054054054, 1.3054054054054034`], 
      Hue[0.2, 0.05405405405405405, 1.3054054054054034`], 
      Hue[0.2, 0.06756756756756756, 1.3054054054054034`], 
      Hue[0.2, 0.08108108108108107, 1.3054054054054034`], 
      Hue[0.2, 0.09459459459459457, 1.3054054054054034`], 
      Hue[0.2, 0.10810810810810809`, 1.3054054054054034`], 
      Hue[0.2, 0.1216216216216216, 1.3054054054054034`], 
      Hue[0.2, 0.13513513513513511`, 1.3054054054054034`], 
      Hue[0.2, 0.1486486486486486, 1.3054054054054034`], 
      Hue[0.2, 0.16216216216216214`, 1.3054054054054034`], 
      Hue[0.2, 0.17567567567567566`, 1.3054054054054034`], 
      Hue[0.2, 0.18918918918918914`, 1.3054054054054034`], 
      Hue[0.2, 0.20270270270270266`, 1.3054054054054034`], 
      Hue[0.2, 0.21621621621621617`, 1.3054054054054034`], 
      Hue[0.2, 0.2297297297297297, 1.3054054054054034`], 
      Hue[0.2, 0.2432432432432432, 1.3054054054054034`], 
      Hue[0.2, 0.2567567567567567, 1.3054054054054034`], 
      Hue[0.2, 0.27027027027027023`, 1.3054054054054034`], 
      Hue[0.2, 0.2837837837837837, 1.3054054054054034`], 
      Hue[0.2, 0.2972972972972972, 1.3054054054054034`], 
      Hue[0.2, 0.31081081081081074`, 1.3054054054054034`], 
      Hue[0.2, 0.3243243243243243, 1.3054054054054034`], 
      Hue[0.2, 0.33783783783783783`, 1.3054054054054034`], 
      Hue[0.2, 0.35135135135135137`, 1.3054054054054034`], 
      Hue[0.2, 0.3648648648648649, 1.3054054054054034`], 
      Hue[0.2, 0.37837837837837845`, 1.3054054054054034`], 
      Hue[0.2, 0.391891891891892, 1.3054054054054034`], 
      Hue[0.2, 0.40540540540540554`, 1.3054054054054034`], 
      Hue[0.2, 0.4189189189189191, 1.3054054054054034`], 
      Hue[0.2, 0.4324324324324326, 1.3054054054054034`], 
      Hue[0.2, 0.44594594594594616`, 1.3054054054054034`], 
      Hue[0.2, 0.4594594594594597, 1.3054054054054034`], 
      Hue[0.2, 0.47297297297297325`, 1.3054054054054034`], 
      Hue[0.2, 0.4864864864864868, 1.3054054054054034`], 
      Hue[0.2, 0.5000000000000003, 1.3054054054054034`], 
      Hue[0.2, 0.5135135135135139, 1.3054054054054034`], 
      Hue[0.2, 0.5270270270270274, 1.3054054054054034`], 
      Hue[0.2, 0.540540540540541, 1.3054054054054034`], 
      Hue[0.2, 0.5540540540540545, 1.3054054054054034`], 
      Hue[0.2, 0.5675675675675681, 1.3054054054054034`], 
      Hue[0.2, 0.5810810810810816, 1.3054054054054034`], 
      Hue[0.2, 0.5945945945945952, 1.3054054054054034`], 
      Hue[0.2, 0.6081081081081087, 1.3054054054054034`], 
      Hue[0.2, 0.6216216216216223, 1.3054054054054034`], 
      Hue[0.2, 0.6351351351351358, 1.3054054054054034`], 
      Hue[0.2, 0.6486486486486492, 1.3054054054054034`], 
      Hue[0.2, 0.6621621621621628, 1.3054054054054034`], 
      Hue[0.2, 0.6756756756756763, 1.3054054054054034`], 
      Hue[0.2, 0.6891891891891899, 1.3054054054054034`], 
      Hue[0.2, 0.7027027027027034, 1.3054054054054034`], 
      Hue[0.2, 0.716216216216217, 1.3054054054054034`], 
      Hue[0.2, 0.7297297297297305, 1.3054054054054034`], 
      Hue[0.2, 0.7432432432432441, 1.3054054054054034`], 
      Hue[0.2, 0.7567567567567576, 1.3054054054054034`], 
      Hue[0.2, 0.7702702702702712, 1.3054054054054034`], 
      Hue[0.2, 0.7837837837837847, 1.3054054054054034`], 
      Hue[0.2, 0.7972972972972983, 1.3054054054054034`], 
      Hue[0.2, 0.8108108108108117, 1.3054054054054034`], 
      Hue[0.2, 0.8243243243243253, 1.3054054054054034`], 
      Hue[0.2, 0.8378378378378389, 1.3054054054054034`], 
      Hue[0.2, 0.8513513513513524, 1.3054054054054034`], 
      Hue[0.2, 0.864864864864866, 1.3054054054054034`], 
      Hue[0.2, 0.8783783783783795, 1.3054054054054034`], 
      Hue[0.2, 0.8918918918918931, 1.3054054054054034`], 
      Hue[0.2, 0.9054054054054066, 1.3054054054054034`], 
      Hue[0.2, 0.9189189189189202, 1.3054054054054034`], 
      Hue[0.2, 0.9324324324324337, 1.3054054054054034`], 
      Hue[0.2, 0.9459459459459473, 1.3054054054054034`], 
      Hue[0.2, 0.9594594594594608, 1.3054054054054034`], 
      Hue[0.2, 0.9729729729729744, 1.3054054054054034`], 
      Hue[0.2, 0.9864864864864878, 1.3054054054054034`], 
      Hue[0.2, 1., 1.3054054054054034`], 
      Hue[0.2, 0., 1.3189189189189165`], 
      Hue[0.2, 0.013513513513513513`, 1.3189189189189165`], 
      Hue[0.2, 0.027027027027027025`, 1.3189189189189165`], 
      Hue[0.2, 0.04054054054054054, 1.3189189189189165`], 
      Hue[0.2, 0.05405405405405405, 1.3189189189189165`], 
      Hue[0.2, 0.06756756756756756, 1.3189189189189165`], 
      Hue[0.2, 0.08108108108108107, 1.3189189189189165`], 
      Hue[0.2, 0.09459459459459457, 1.3189189189189165`], 
      Hue[0.2, 0.10810810810810809`, 1.3189189189189165`], 
      Hue[0.2, 0.1216216216216216, 1.3189189189189165`], 
      Hue[0.2, 0.13513513513513511`, 1.3189189189189165`], 
      Hue[0.2, 0.1486486486486486, 1.3189189189189165`], 
      Hue[0.2, 0.16216216216216214`, 1.3189189189189165`], 
      Hue[0.2, 0.17567567567567566`, 1.3189189189189165`], 
      Hue[0.2, 0.18918918918918914`, 1.3189189189189165`], 
      Hue[0.2, 0.20270270270270266`, 1.3189189189189165`], 
      Hue[0.2, 0.21621621621621617`, 1.3189189189189165`], 
      Hue[0.2, 0.2297297297297297, 1.3189189189189165`], 
      Hue[0.2, 0.2432432432432432, 1.3189189189189165`], 
      Hue[0.2, 0.2567567567567567, 1.3189189189189165`], 
      Hue[0.2, 0.27027027027027023`, 1.3189189189189165`], 
      Hue[0.2, 0.2837837837837837, 1.3189189189189165`], 
      Hue[0.2, 0.2972972972972972, 1.3189189189189165`], 
      Hue[0.2, 0.31081081081081074`, 1.3189189189189165`], 
      Hue[0.2, 0.3243243243243243, 1.3189189189189165`], 
      Hue[0.2, 0.33783783783783783`, 1.3189189189189165`], 
      Hue[0.2, 0.35135135135135137`, 1.3189189189189165`], 
      Hue[0.2, 0.3648648648648649, 1.3189189189189165`], 
      Hue[0.2, 0.37837837837837845`, 1.3189189189189165`], 
      Hue[0.2, 0.391891891891892, 1.3189189189189165`], 
      Hue[0.2, 0.40540540540540554`, 1.3189189189189165`], 
      Hue[0.2, 0.4189189189189191, 1.3189189189189165`], 
      Hue[0.2, 0.4324324324324326, 1.3189189189189165`], 
      Hue[0.2, 0.44594594594594616`, 1.3189189189189165`], 
      Hue[0.2, 0.4594594594594597, 1.3189189189189165`], 
      Hue[0.2, 0.47297297297297325`, 1.3189189189189165`], 
      Hue[0.2, 0.4864864864864868, 1.3189189189189165`], 
      Hue[0.2, 0.5000000000000003, 1.3189189189189165`], 
      Hue[0.2, 0.5135135135135139, 1.3189189189189165`], 
      Hue[0.2, 0.5270270270270274, 1.3189189189189165`], 
      Hue[0.2, 0.540540540540541, 1.3189189189189165`], 
      Hue[0.2, 0.5540540540540545, 1.3189189189189165`], 
      Hue[0.2, 0.5675675675675681, 1.3189189189189165`], 
      Hue[0.2, 0.5810810810810816, 1.3189189189189165`], 
      Hue[0.2, 0.5945945945945952, 1.3189189189189165`], 
      Hue[0.2, 0.6081081081081087, 1.3189189189189165`], 
      Hue[0.2, 0.6216216216216223, 1.3189189189189165`], 
      Hue[0.2, 0.6351351351351358, 1.3189189189189165`], 
      Hue[0.2, 0.6486486486486492, 1.3189189189189165`], 
      Hue[0.2, 0.6621621621621628, 1.3189189189189165`], 
      Hue[0.2, 0.6756756756756763, 1.3189189189189165`], 
      Hue[0.2, 0.6891891891891899, 1.3189189189189165`], 
      Hue[0.2, 0.7027027027027034, 1.3189189189189165`], 
      Hue[0.2, 0.716216216216217, 1.3189189189189165`], 
      Hue[0.2, 0.7297297297297305, 1.3189189189189165`], 
      Hue[0.2, 0.7432432432432441, 1.3189189189189165`], 
      Hue[0.2, 0.7567567567567576, 1.3189189189189165`], 
      Hue[0.2, 0.7702702702702712, 1.3189189189189165`], 
      Hue[0.2, 0.7837837837837847, 1.3189189189189165`], 
      Hue[0.2, 0.7972972972972983, 1.3189189189189165`], 
      Hue[0.2, 0.8108108108108117, 1.3189189189189165`], 
      Hue[0.2, 0.8243243243243253, 1.3189189189189165`], 
      Hue[0.2, 0.8378378378378389, 1.3189189189189165`], 
      Hue[0.2, 0.8513513513513524, 1.3189189189189165`], 
      Hue[0.2, 0.864864864864866, 1.3189189189189165`], 
      Hue[0.2, 0.8783783783783795, 1.3189189189189165`], 
      Hue[0.2, 0.8918918918918931, 1.3189189189189165`], 
      Hue[0.2, 0.9054054054054066, 1.3189189189189165`], 
      Hue[0.2, 0.9189189189189202, 1.3189189189189165`], 
      Hue[0.2, 0.9324324324324337, 1.3189189189189165`], 
      Hue[0.2, 0.9459459459459473, 1.3189189189189165`], 
      Hue[0.2, 0.9594594594594608, 1.3189189189189165`], 
      Hue[0.2, 0.9729729729729744, 1.3189189189189165`], 
      Hue[0.2, 0.9864864864864878, 1.3189189189189165`], 
      Hue[0.2, 1., 1.3189189189189165`], 
      Hue[0.2, 0., 1.3324324324324301`], 
      Hue[0.2, 0.013513513513513513`, 1.3324324324324301`], 
      Hue[0.2, 0.027027027027027025`, 1.3324324324324301`], 
      Hue[0.2, 0.04054054054054054, 1.3324324324324301`], 
      Hue[0.2, 0.05405405405405405, 1.3324324324324301`], 
      Hue[0.2, 0.06756756756756756, 1.3324324324324301`], 
      Hue[0.2, 0.08108108108108107, 1.3324324324324301`], 
      Hue[0.2, 0.09459459459459457, 1.3324324324324301`], 
      Hue[0.2, 0.10810810810810809`, 1.3324324324324301`], 
      Hue[0.2, 0.1216216216216216, 1.3324324324324301`], 
      Hue[0.2, 0.13513513513513511`, 1.3324324324324301`], 
      Hue[0.2, 0.1486486486486486, 1.3324324324324301`], 
      Hue[0.2, 0.16216216216216214`, 1.3324324324324301`], 
      Hue[0.2, 0.17567567567567566`, 1.3324324324324301`], 
      Hue[0.2, 0.18918918918918914`, 1.3324324324324301`], 
      Hue[0.2, 0.20270270270270266`, 1.3324324324324301`], 
      Hue[0.2, 0.21621621621621617`, 1.3324324324324301`], 
      Hue[0.2, 0.2297297297297297, 1.3324324324324301`], 
      Hue[0.2, 0.2432432432432432, 1.3324324324324301`], 
      Hue[0.2, 0.2567567567567567, 1.3324324324324301`], 
      Hue[0.2, 0.27027027027027023`, 1.3324324324324301`], 
      Hue[0.2, 0.2837837837837837, 1.3324324324324301`], 
      Hue[0.2, 0.2972972972972972, 1.3324324324324301`], 
      Hue[0.2, 0.31081081081081074`, 1.3324324324324301`], 
      Hue[0.2, 0.3243243243243243, 1.3324324324324301`], 
      Hue[0.2, 0.33783783783783783`, 1.3324324324324301`], 
      Hue[0.2, 0.35135135135135137`, 1.3324324324324301`], 
      Hue[0.2, 0.3648648648648649, 1.3324324324324301`], 
      Hue[0.2, 0.37837837837837845`, 1.3324324324324301`], 
      Hue[0.2, 0.391891891891892, 1.3324324324324301`], 
      Hue[0.2, 0.40540540540540554`, 1.3324324324324301`], 
      Hue[0.2, 0.4189189189189191, 1.3324324324324301`], 
      Hue[0.2, 0.4324324324324326, 1.3324324324324301`], 
      Hue[0.2, 0.44594594594594616`, 1.3324324324324301`], 
      Hue[0.2, 0.4594594594594597, 1.3324324324324301`], 
      Hue[0.2, 0.47297297297297325`, 1.3324324324324301`], 
      Hue[0.2, 0.4864864864864868, 1.3324324324324301`], 
      Hue[0.2, 0.5000000000000003, 1.3324324324324301`], 
      Hue[0.2, 0.5135135135135139, 1.3324324324324301`], 
      Hue[0.2, 0.5270270270270274, 1.3324324324324301`], 
      Hue[0.2, 0.540540540540541, 1.3324324324324301`], 
      Hue[0.2, 0.5540540540540545, 1.3324324324324301`], 
      Hue[0.2, 0.5675675675675681, 1.3324324324324301`], 
      Hue[0.2, 0.5810810810810816, 1.3324324324324301`], 
      Hue[0.2, 0.5945945945945952, 1.3324324324324301`], 
      Hue[0.2, 0.6081081081081087, 1.3324324324324301`], 
      Hue[0.2, 0.6216216216216223, 1.3324324324324301`], 
      Hue[0.2, 0.6351351351351358, 1.3324324324324301`], 
      Hue[0.2, 0.6486486486486492, 1.3324324324324301`], 
      Hue[0.2, 0.6621621621621628, 1.3324324324324301`], 
      Hue[0.2, 0.6756756756756763, 1.3324324324324301`], 
      Hue[0.2, 0.6891891891891899, 1.3324324324324301`], 
      Hue[0.2, 0.7027027027027034, 1.3324324324324301`], 
      Hue[0.2, 0.716216216216217, 1.3324324324324301`], 
      Hue[0.2, 0.7297297297297305, 1.3324324324324301`], 
      Hue[0.2, 0.7432432432432441, 1.3324324324324301`], 
      Hue[0.2, 0.7567567567567576, 1.3324324324324301`], 
      Hue[0.2, 0.7702702702702712, 1.3324324324324301`], 
      Hue[0.2, 0.7837837837837847, 1.3324324324324301`], 
      Hue[0.2, 0.7972972972972983, 1.3324324324324301`], 
      Hue[0.2, 0.8108108108108117, 1.3324324324324301`], 
      Hue[0.2, 0.8243243243243253, 1.3324324324324301`], 
      Hue[0.2, 0.8378378378378389, 1.3324324324324301`], 
      Hue[0.2, 0.8513513513513524, 1.3324324324324301`], 
      Hue[0.2, 0.864864864864866, 1.3324324324324301`], 
      Hue[0.2, 0.8783783783783795, 1.3324324324324301`], 
      Hue[0.2, 0.8918918918918931, 1.3324324324324301`], 
      Hue[0.2, 0.9054054054054066, 1.3324324324324301`], 
      Hue[0.2, 0.9189189189189202, 1.3324324324324301`], 
      Hue[0.2, 0.9324324324324337, 1.3324324324324301`], 
      Hue[0.2, 0.9459459459459473, 1.3324324324324301`], 
      Hue[0.2, 0.9594594594594608, 1.3324324324324301`], 
      Hue[0.2, 0.9729729729729744, 1.3324324324324301`], 
      Hue[0.2, 0.9864864864864878, 1.3324324324324301`], 
      Hue[0.2, 1., 1.3324324324324301`], 
      Hue[0.2, 0., 1.3459459459459433`], 
      Hue[0.2, 0.013513513513513513`, 1.3459459459459433`], 
      Hue[0.2, 0.027027027027027025`, 1.3459459459459433`], 
      Hue[0.2, 0.04054054054054054, 1.3459459459459433`], 
      Hue[0.2, 0.05405405405405405, 1.3459459459459433`], 
      Hue[0.2, 0.06756756756756756, 1.3459459459459433`], 
      Hue[0.2, 0.08108108108108107, 1.3459459459459433`], 
      Hue[0.2, 0.09459459459459457, 1.3459459459459433`], 
      Hue[0.2, 0.10810810810810809`, 1.3459459459459433`], 
      Hue[0.2, 0.1216216216216216, 1.3459459459459433`], 
      Hue[0.2, 0.13513513513513511`, 1.3459459459459433`], 
      Hue[0.2, 0.1486486486486486, 1.3459459459459433`], 
      Hue[0.2, 0.16216216216216214`, 1.3459459459459433`], 
      Hue[0.2, 0.17567567567567566`, 1.3459459459459433`], 
      Hue[0.2, 0.18918918918918914`, 1.3459459459459433`], 
      Hue[0.2, 0.20270270270270266`, 1.3459459459459433`], 
      Hue[0.2, 0.21621621621621617`, 1.3459459459459433`], 
      Hue[0.2, 0.2297297297297297, 1.3459459459459433`], 
      Hue[0.2, 0.2432432432432432, 1.3459459459459433`], 
      Hue[0.2, 0.2567567567567567, 1.3459459459459433`], 
      Hue[0.2, 0.27027027027027023`, 1.3459459459459433`], 
      Hue[0.2, 0.2837837837837837, 1.3459459459459433`], 
      Hue[0.2, 0.2972972972972972, 1.3459459459459433`], 
      Hue[0.2, 0.31081081081081074`, 1.3459459459459433`], 
      Hue[0.2, 0.3243243243243243, 1.3459459459459433`], 
      Hue[0.2, 0.33783783783783783`, 1.3459459459459433`], 
      Hue[0.2, 0.35135135135135137`, 1.3459459459459433`], 
      Hue[0.2, 0.3648648648648649, 1.3459459459459433`], 
      Hue[0.2, 0.37837837837837845`, 1.3459459459459433`], 
      Hue[0.2, 0.391891891891892, 1.3459459459459433`], 
      Hue[0.2, 0.40540540540540554`, 1.3459459459459433`], 
      Hue[0.2, 0.4189189189189191, 1.3459459459459433`], 
      Hue[0.2, 0.4324324324324326, 1.3459459459459433`], 
      Hue[0.2, 0.44594594594594616`, 1.3459459459459433`], 
      Hue[0.2, 0.4594594594594597, 1.3459459459459433`], 
      Hue[0.2, 0.47297297297297325`, 1.3459459459459433`], 
      Hue[0.2, 0.4864864864864868, 1.3459459459459433`], 
      Hue[0.2, 0.5000000000000003, 1.3459459459459433`], 
      Hue[0.2, 0.5135135135135139, 1.3459459459459433`], 
      Hue[0.2, 0.5270270270270274, 1.3459459459459433`], 
      Hue[0.2, 0.540540540540541, 1.3459459459459433`], 
      Hue[0.2, 0.5540540540540545, 1.3459459459459433`], 
      Hue[0.2, 0.5675675675675681, 1.3459459459459433`], 
      Hue[0.2, 0.5810810810810816, 1.3459459459459433`], 
      Hue[0.2, 0.5945945945945952, 1.3459459459459433`], 
      Hue[0.2, 0.6081081081081087, 1.3459459459459433`], 
      Hue[0.2, 0.6216216216216223, 1.3459459459459433`], 
      Hue[0.2, 0.6351351351351358, 1.3459459459459433`], 
      Hue[0.2, 0.6486486486486492, 1.3459459459459433`], 
      Hue[0.2, 0.6621621621621628, 1.3459459459459433`], 
      Hue[0.2, 0.6756756756756763, 1.3459459459459433`], 
      Hue[0.2, 0.6891891891891899, 1.3459459459459433`], 
      Hue[0.2, 0.7027027027027034, 1.3459459459459433`], 
      Hue[0.2, 0.716216216216217, 1.3459459459459433`], 
      Hue[0.2, 0.7297297297297305, 1.3459459459459433`], 
      Hue[0.2, 0.7432432432432441, 1.3459459459459433`], 
      Hue[0.2, 0.7567567567567576, 1.3459459459459433`], 
      Hue[0.2, 0.7702702702702712, 1.3459459459459433`], 
      Hue[0.2, 0.7837837837837847, 1.3459459459459433`], 
      Hue[0.2, 0.7972972972972983, 1.3459459459459433`], 
      Hue[0.2, 0.8108108108108117, 1.3459459459459433`], 
      Hue[0.2, 0.8243243243243253, 1.3459459459459433`], 
      Hue[0.2, 0.8378378378378389, 1.3459459459459433`], 
      Hue[0.2, 0.8513513513513524, 1.3459459459459433`], 
      Hue[0.2, 0.864864864864866, 1.3459459459459433`], 
      Hue[0.2, 0.8783783783783795, 1.3459459459459433`], 
      Hue[0.2, 0.8918918918918931, 1.3459459459459433`], 
      Hue[0.2, 0.9054054054054066, 1.3459459459459433`], 
      Hue[0.2, 0.9189189189189202, 1.3459459459459433`], 
      Hue[0.2, 0.9324324324324337, 1.3459459459459433`], 
      Hue[0.2, 0.9459459459459473, 1.3459459459459433`], 
      Hue[0.2, 0.9594594594594608, 1.3459459459459433`], 
      Hue[0.2, 0.9729729729729744, 1.3459459459459433`], 
      Hue[0.2, 0.9864864864864878, 1.3459459459459433`], 
      Hue[0.2, 1., 1.3459459459459433`], 
      Hue[0.2, 0., 1.359459459459457], 
      Hue[0.2, 0.013513513513513513`, 1.359459459459457], 
      Hue[0.2, 0.027027027027027025`, 1.359459459459457], 
      Hue[0.2, 0.04054054054054054, 1.359459459459457], 
      Hue[0.2, 0.05405405405405405, 1.359459459459457], 
      Hue[0.2, 0.06756756756756756, 1.359459459459457], 
      Hue[0.2, 0.08108108108108107, 1.359459459459457], 
      Hue[0.2, 0.09459459459459457, 1.359459459459457], 
      Hue[0.2, 0.10810810810810809`, 1.359459459459457], 
      Hue[0.2, 0.1216216216216216, 1.359459459459457], 
      Hue[0.2, 0.13513513513513511`, 1.359459459459457], 
      Hue[0.2, 0.1486486486486486, 1.359459459459457], 
      Hue[0.2, 0.16216216216216214`, 1.359459459459457], 
      Hue[0.2, 0.17567567567567566`, 1.359459459459457], 
      Hue[0.2, 0.18918918918918914`, 1.359459459459457], 
      Hue[0.2, 0.20270270270270266`, 1.359459459459457], 
      Hue[0.2, 0.21621621621621617`, 1.359459459459457], 
      Hue[0.2, 0.2297297297297297, 1.359459459459457], 
      Hue[0.2, 0.2432432432432432, 1.359459459459457], 
      Hue[0.2, 0.2567567567567567, 1.359459459459457], 
      Hue[0.2, 0.27027027027027023`, 1.359459459459457], 
      Hue[0.2, 0.2837837837837837, 1.359459459459457], 
      Hue[0.2, 0.2972972972972972, 1.359459459459457], 
      Hue[0.2, 0.31081081081081074`, 1.359459459459457], 
      Hue[0.2, 0.3243243243243243, 1.359459459459457], 
      Hue[0.2, 0.33783783783783783`, 1.359459459459457], 
      Hue[0.2, 0.35135135135135137`, 1.359459459459457], 
      Hue[0.2, 0.3648648648648649, 1.359459459459457], 
      Hue[0.2, 0.37837837837837845`, 1.359459459459457], 
      Hue[0.2, 0.391891891891892, 1.359459459459457], 
      Hue[0.2, 0.40540540540540554`, 1.359459459459457], 
      Hue[0.2, 0.4189189189189191, 1.359459459459457], 
      Hue[0.2, 0.4324324324324326, 1.359459459459457], 
      Hue[0.2, 0.44594594594594616`, 1.359459459459457], 
      Hue[0.2, 0.4594594594594597, 1.359459459459457], 
      Hue[0.2, 0.47297297297297325`, 1.359459459459457], 
      Hue[0.2, 0.4864864864864868, 1.359459459459457], 
      Hue[0.2, 0.5000000000000003, 1.359459459459457], 
      Hue[0.2, 0.5135135135135139, 1.359459459459457], 
      Hue[0.2, 0.5270270270270274, 1.359459459459457], 
      Hue[0.2, 0.540540540540541, 1.359459459459457], 
      Hue[0.2, 0.5540540540540545, 1.359459459459457], 
      Hue[0.2, 0.5675675675675681, 1.359459459459457], 
      Hue[0.2, 0.5810810810810816, 1.359459459459457], 
      Hue[0.2, 0.5945945945945952, 1.359459459459457], 
      Hue[0.2, 0.6081081081081087, 1.359459459459457], 
      Hue[0.2, 0.6216216216216223, 1.359459459459457], 
      Hue[0.2, 0.6351351351351358, 1.359459459459457], 
      Hue[0.2, 0.6486486486486492, 1.359459459459457], 
      Hue[0.2, 0.6621621621621628, 1.359459459459457], 
      Hue[0.2, 0.6756756756756763, 1.359459459459457], 
      Hue[0.2, 0.6891891891891899, 1.359459459459457], 
      Hue[0.2, 0.7027027027027034, 1.359459459459457], 
      Hue[0.2, 0.716216216216217, 1.359459459459457], 
      Hue[0.2, 0.7297297297297305, 1.359459459459457], 
      Hue[0.2, 0.7432432432432441, 1.359459459459457], 
      Hue[0.2, 0.7567567567567576, 1.359459459459457], 
      Hue[0.2, 0.7702702702702712, 1.359459459459457], 
      Hue[0.2, 0.7837837837837847, 1.359459459459457], 
      Hue[0.2, 0.7972972972972983, 1.359459459459457], 
      Hue[0.2, 0.8108108108108117, 1.359459459459457], 
      Hue[0.2, 0.8243243243243253, 1.359459459459457], 
      Hue[0.2, 0.8378378378378389, 1.359459459459457], 
      Hue[0.2, 0.8513513513513524, 1.359459459459457], 
      Hue[0.2, 0.864864864864866, 1.359459459459457], 
      Hue[0.2, 0.8783783783783795, 1.359459459459457], 
      Hue[0.2, 0.8918918918918931, 1.359459459459457], 
      Hue[0.2, 0.9054054054054066, 1.359459459459457], 
      Hue[0.2, 0.9189189189189202, 1.359459459459457], 
      Hue[0.2, 0.9324324324324337, 1.359459459459457], 
      Hue[0.2, 0.9459459459459473, 1.359459459459457], 
      Hue[0.2, 0.9594594594594608, 1.359459459459457], 
      Hue[0.2, 0.9729729729729744, 1.359459459459457], 
      Hue[0.2, 0.9864864864864878, 1.359459459459457], 
      Hue[0.2, 1., 1.359459459459457], 
      Hue[0.2, 0., 1.37297297297297], 
      Hue[0.2, 0.013513513513513513`, 1.37297297297297], 
      Hue[0.2, 0.027027027027027025`, 1.37297297297297], 
      Hue[0.2, 0.04054054054054054, 1.37297297297297], 
      Hue[0.2, 0.05405405405405405, 1.37297297297297], 
      Hue[0.2, 0.06756756756756756, 1.37297297297297], 
      Hue[0.2, 0.08108108108108107, 1.37297297297297], 
      Hue[0.2, 0.09459459459459457, 1.37297297297297], 
      Hue[0.2, 0.10810810810810809`, 1.37297297297297], 
      Hue[0.2, 0.1216216216216216, 1.37297297297297], 
      Hue[0.2, 0.13513513513513511`, 1.37297297297297], 
      Hue[0.2, 0.1486486486486486, 1.37297297297297], 
      Hue[0.2, 0.16216216216216214`, 1.37297297297297], 
      Hue[0.2, 0.17567567567567566`, 1.37297297297297], 
      Hue[0.2, 0.18918918918918914`, 1.37297297297297], 
      Hue[0.2, 0.20270270270270266`, 1.37297297297297], 
      Hue[0.2, 0.21621621621621617`, 1.37297297297297], 
      Hue[0.2, 0.2297297297297297, 1.37297297297297], 
      Hue[0.2, 0.2432432432432432, 1.37297297297297], 
      Hue[0.2, 0.2567567567567567, 1.37297297297297], 
      Hue[0.2, 0.27027027027027023`, 1.37297297297297], 
      Hue[0.2, 0.2837837837837837, 1.37297297297297], 
      Hue[0.2, 0.2972972972972972, 1.37297297297297], 
      Hue[0.2, 0.31081081081081074`, 1.37297297297297], 
      Hue[0.2, 0.3243243243243243, 1.37297297297297], 
      Hue[0.2, 0.33783783783783783`, 1.37297297297297], 
      Hue[0.2, 0.35135135135135137`, 1.37297297297297], 
      Hue[0.2, 0.3648648648648649, 1.37297297297297], 
      Hue[0.2, 0.37837837837837845`, 1.37297297297297], 
      Hue[0.2, 0.391891891891892, 1.37297297297297], 
      Hue[0.2, 0.40540540540540554`, 1.37297297297297], 
      Hue[0.2, 0.4189189189189191, 1.37297297297297], 
      Hue[0.2, 0.4324324324324326, 1.37297297297297], 
      Hue[0.2, 0.44594594594594616`, 1.37297297297297], 
      Hue[0.2, 0.4594594594594597, 1.37297297297297], 
      Hue[0.2, 0.47297297297297325`, 1.37297297297297], 
      Hue[0.2, 0.4864864864864868, 1.37297297297297], 
      Hue[0.2, 0.5000000000000003, 1.37297297297297], 
      Hue[0.2, 0.5135135135135139, 1.37297297297297], 
      Hue[0.2, 0.5270270270270274, 1.37297297297297], 
      Hue[0.2, 0.540540540540541, 1.37297297297297], 
      Hue[0.2, 0.5540540540540545, 1.37297297297297], 
      Hue[0.2, 0.5675675675675681, 1.37297297297297], 
      Hue[0.2, 0.5810810810810816, 1.37297297297297], 
      Hue[0.2, 0.5945945945945952, 1.37297297297297], 
      Hue[0.2, 0.6081081081081087, 1.37297297297297], 
      Hue[0.2, 0.6216216216216223, 1.37297297297297], 
      Hue[0.2, 0.6351351351351358, 1.37297297297297], 
      Hue[0.2, 0.6486486486486492, 1.37297297297297], 
      Hue[0.2, 0.6621621621621628, 1.37297297297297], 
      Hue[0.2, 0.6756756756756763, 1.37297297297297], 
      Hue[0.2, 0.6891891891891899, 1.37297297297297], 
      Hue[0.2, 0.7027027027027034, 1.37297297297297], 
      Hue[0.2, 0.716216216216217, 1.37297297297297], 
      Hue[0.2, 0.7297297297297305, 1.37297297297297], 
      Hue[0.2, 0.7432432432432441, 1.37297297297297], 
      Hue[0.2, 0.7567567567567576, 1.37297297297297], 
      Hue[0.2, 0.7702702702702712, 1.37297297297297], 
      Hue[0.2, 0.7837837837837847, 1.37297297297297], 
      Hue[0.2, 0.7972972972972983, 1.37297297297297], 
      Hue[0.2, 0.8108108108108117, 1.37297297297297], 
      Hue[0.2, 0.8243243243243253, 1.37297297297297], 
      Hue[0.2, 0.8378378378378389, 1.37297297297297], 
      Hue[0.2, 0.8513513513513524, 1.37297297297297], 
      Hue[0.2, 0.864864864864866, 1.37297297297297], 
      Hue[0.2, 0.8783783783783795, 1.37297297297297], 
      Hue[0.2, 0.8918918918918931, 1.37297297297297], 
      Hue[0.2, 0.9054054054054066, 1.37297297297297], 
      Hue[0.2, 0.9189189189189202, 1.37297297297297], 
      Hue[0.2, 0.9324324324324337, 1.37297297297297], 
      Hue[0.2, 0.9459459459459473, 1.37297297297297], 
      Hue[0.2, 0.9594594594594608, 1.37297297297297], 
      Hue[0.2, 0.9729729729729744, 1.37297297297297], 
      Hue[0.2, 0.9864864864864878, 1.37297297297297], 
      Hue[0.2, 1., 1.37297297297297], 
      Hue[0.2, 0., 1.3864864864864836`], 
      Hue[0.2, 0.013513513513513513`, 1.3864864864864836`], 
      Hue[0.2, 0.027027027027027025`, 1.3864864864864836`], 
      Hue[0.2, 0.04054054054054054, 1.3864864864864836`], 
      Hue[0.2, 0.05405405405405405, 1.3864864864864836`], 
      Hue[0.2, 0.06756756756756756, 1.3864864864864836`], 
      Hue[0.2, 0.08108108108108107, 1.3864864864864836`], 
      Hue[0.2, 0.09459459459459457, 1.3864864864864836`], 
      Hue[0.2, 0.10810810810810809`, 1.3864864864864836`], 
      Hue[0.2, 0.1216216216216216, 1.3864864864864836`], 
      Hue[0.2, 0.13513513513513511`, 1.3864864864864836`], 
      Hue[0.2, 0.1486486486486486, 1.3864864864864836`], 
      Hue[0.2, 0.16216216216216214`, 1.3864864864864836`], 
      Hue[0.2, 0.17567567567567566`, 1.3864864864864836`], 
      Hue[0.2, 0.18918918918918914`, 1.3864864864864836`], 
      Hue[0.2, 0.20270270270270266`, 1.3864864864864836`], 
      Hue[0.2, 0.21621621621621617`, 1.3864864864864836`], 
      Hue[0.2, 0.2297297297297297, 1.3864864864864836`], 
      Hue[0.2, 0.2432432432432432, 1.3864864864864836`], 
      Hue[0.2, 0.2567567567567567, 1.3864864864864836`], 
      Hue[0.2, 0.27027027027027023`, 1.3864864864864836`], 
      Hue[0.2, 0.2837837837837837, 1.3864864864864836`], 
      Hue[0.2, 0.2972972972972972, 1.3864864864864836`], 
      Hue[0.2, 0.31081081081081074`, 1.3864864864864836`], 
      Hue[0.2, 0.3243243243243243, 1.3864864864864836`], 
      Hue[0.2, 0.33783783783783783`, 1.3864864864864836`], 
      Hue[0.2, 0.35135135135135137`, 1.3864864864864836`], 
      Hue[0.2, 0.3648648648648649, 1.3864864864864836`], 
      Hue[0.2, 0.37837837837837845`, 1.3864864864864836`], 
      Hue[0.2, 0.391891891891892, 1.3864864864864836`], 
      Hue[0.2, 0.40540540540540554`, 1.3864864864864836`], 
      Hue[0.2, 0.4189189189189191, 1.3864864864864836`], 
      Hue[0.2, 0.4324324324324326, 1.3864864864864836`], 
      Hue[0.2, 0.44594594594594616`, 1.3864864864864836`], 
      Hue[0.2, 0.4594594594594597, 1.3864864864864836`], 
      Hue[0.2, 0.47297297297297325`, 1.3864864864864836`], 
      Hue[0.2, 0.4864864864864868, 1.3864864864864836`], 
      Hue[0.2, 0.5000000000000003, 1.3864864864864836`], 
      Hue[0.2, 0.5135135135135139, 1.3864864864864836`], 
      Hue[0.2, 0.5270270270270274, 1.3864864864864836`], 
      Hue[0.2, 0.540540540540541, 1.3864864864864836`], 
      Hue[0.2, 0.5540540540540545, 1.3864864864864836`], 
      Hue[0.2, 0.5675675675675681, 1.3864864864864836`], 
      Hue[0.2, 0.5810810810810816, 1.3864864864864836`], 
      Hue[0.2, 0.5945945945945952, 1.3864864864864836`], 
      Hue[0.2, 0.6081081081081087, 1.3864864864864836`], 
      Hue[0.2, 0.6216216216216223, 1.3864864864864836`], 
      Hue[0.2, 0.6351351351351358, 1.3864864864864836`], 
      Hue[0.2, 0.6486486486486492, 1.3864864864864836`], 
      Hue[0.2, 0.6621621621621628, 1.3864864864864836`], 
      Hue[0.2, 0.6756756756756763, 1.3864864864864836`], 
      Hue[0.2, 0.6891891891891899, 1.3864864864864836`], 
      Hue[0.2, 0.7027027027027034, 1.3864864864864836`], 
      Hue[0.2, 0.716216216216217, 1.3864864864864836`], 
      Hue[0.2, 0.7297297297297305, 1.3864864864864836`], 
      Hue[0.2, 0.7432432432432441, 1.3864864864864836`], 
      Hue[0.2, 0.7567567567567576, 1.3864864864864836`], 
      Hue[0.2, 0.7702702702702712, 1.3864864864864836`], 
      Hue[0.2, 0.7837837837837847, 1.3864864864864836`], 
      Hue[0.2, 0.7972972972972983, 1.3864864864864836`], 
      Hue[0.2, 0.8108108108108117, 1.3864864864864836`], 
      Hue[0.2, 0.8243243243243253, 1.3864864864864836`], 
      Hue[0.2, 0.8378378378378389, 1.3864864864864836`], 
      Hue[0.2, 0.8513513513513524, 1.3864864864864836`], 
      Hue[0.2, 0.864864864864866, 1.3864864864864836`], 
      Hue[0.2, 0.8783783783783795, 1.3864864864864836`], 
      Hue[0.2, 0.8918918918918931, 1.3864864864864836`], 
      Hue[0.2, 0.9054054054054066, 1.3864864864864836`], 
      Hue[0.2, 0.9189189189189202, 1.3864864864864836`], 
      Hue[0.2, 0.9324324324324337, 1.3864864864864836`], 
      Hue[0.2, 0.9459459459459473, 1.3864864864864836`], 
      Hue[0.2, 0.9594594594594608, 1.3864864864864836`], 
      Hue[0.2, 0.9729729729729744, 1.3864864864864836`], 
      Hue[0.2, 0.9864864864864878, 1.3864864864864836`], 
      Hue[0.2, 1., 1.3864864864864836`], 
      Hue[0.2, 0., 1.4], 
      Hue[0.2, 0.013513513513513513`, 1.4], 
      Hue[0.2, 0.027027027027027025`, 1.4], 
      Hue[0.2, 0.04054054054054054, 1.4], 
      Hue[0.2, 0.05405405405405405, 1.4], 
      Hue[0.2, 0.06756756756756756, 1.4], 
      Hue[0.2, 0.08108108108108107, 1.4], 
      Hue[0.2, 0.09459459459459457, 1.4], 
      Hue[0.2, 0.10810810810810809`, 1.4], 
      Hue[0.2, 0.1216216216216216, 1.4], 
      Hue[0.2, 0.13513513513513511`, 1.4], 
      Hue[0.2, 0.1486486486486486, 1.4], 
      Hue[0.2, 0.16216216216216214`, 1.4], 
      Hue[0.2, 0.17567567567567566`, 1.4], 
      Hue[0.2, 0.18918918918918914`, 1.4], 
      Hue[0.2, 0.20270270270270266`, 1.4], 
      Hue[0.2, 0.21621621621621617`, 1.4], 
      Hue[0.2, 0.2297297297297297, 1.4], 
      Hue[0.2, 0.2432432432432432, 1.4], 
      Hue[0.2, 0.2567567567567567, 1.4], 
      Hue[0.2, 0.27027027027027023`, 1.4], 
      Hue[0.2, 0.2837837837837837, 1.4], 
      Hue[0.2, 0.2972972972972972, 1.4], 
      Hue[0.2, 0.31081081081081074`, 1.4], 
      Hue[0.2, 0.3243243243243243, 1.4], 
      Hue[0.2, 0.33783783783783783`, 1.4], 
      Hue[0.2, 0.35135135135135137`, 1.4], 
      Hue[0.2, 0.3648648648648649, 1.4], 
      Hue[0.2, 0.37837837837837845`, 1.4], 
      Hue[0.2, 0.391891891891892, 1.4], 
      Hue[0.2, 0.40540540540540554`, 1.4], 
      Hue[0.2, 0.4189189189189191, 1.4], 
      Hue[0.2, 0.4324324324324326, 1.4], 
      Hue[0.2, 0.44594594594594616`, 1.4], 
      Hue[0.2, 0.4594594594594597, 1.4], 
      Hue[0.2, 0.47297297297297325`, 1.4], 
      Hue[0.2, 0.4864864864864868, 1.4], 
      Hue[0.2, 0.5000000000000003, 1.4], 
      Hue[0.2, 0.5135135135135139, 1.4], 
      Hue[0.2, 0.5270270270270274, 1.4], 
      Hue[0.2, 0.540540540540541, 1.4], 
      Hue[0.2, 0.5540540540540545, 1.4], 
      Hue[0.2, 0.5675675675675681, 1.4], 
      Hue[0.2, 0.5810810810810816, 1.4], 
      Hue[0.2, 0.5945945945945952, 1.4], 
      Hue[0.2, 0.6081081081081087, 1.4], 
      Hue[0.2, 0.6216216216216223, 1.4], 
      Hue[0.2, 0.6351351351351358, 1.4], 
      Hue[0.2, 0.6486486486486492, 1.4], 
      Hue[0.2, 0.6621621621621628, 1.4], 
      Hue[0.2, 0.6756756756756763, 1.4], 
      Hue[0.2, 0.6891891891891899, 1.4], 
      Hue[0.2, 0.7027027027027034, 1.4], 
      Hue[0.2, 0.716216216216217, 1.4], 
      Hue[0.2, 0.7297297297297305, 1.4], 
      Hue[0.2, 0.7432432432432441, 1.4], 
      Hue[0.2, 0.7567567567567576, 1.4], 
      Hue[0.2, 0.7702702702702712, 1.4], 
      Hue[0.2, 0.7837837837837847, 1.4], 
      Hue[0.2, 0.7972972972972983, 1.4], 
      Hue[0.2, 0.8108108108108117, 1.4], 
      Hue[0.2, 0.8243243243243253, 1.4], 
      Hue[0.2, 0.8378378378378389, 1.4], 
      Hue[0.2, 0.8513513513513524, 1.4], 
      Hue[0.2, 0.864864864864866, 1.4], 
      Hue[0.2, 0.8783783783783795, 1.4], 
      Hue[0.2, 0.8918918918918931, 1.4], 
      Hue[0.2, 0.9054054054054066, 1.4], 
      Hue[0.2, 0.9189189189189202, 1.4], 
      Hue[0.2, 0.9324324324324337, 1.4], 
      Hue[0.2, 0.9459459459459473, 1.4], 
      Hue[0.2, 0.9594594594594608, 1.4], 
      Hue[0.2, 0.9729729729729744, 1.4], 
      Hue[0.2, 0.9864864864864878, 1.4], 
      Hue[0.2, 1., 1.4], 
      Hue[0.2, 0., 0.4], 
      Hue[0.2, 0.013513513513513513`, 0.4], 
      Hue[0.2, 0.027027027027027025`, 0.4], 
      Hue[0.2, 0.04054054054054054, 0.4], 
      Hue[0.2, 0.05405405405405405, 0.4], 
      Hue[0.2, 0.06756756756756756, 0.4], 
      Hue[0.2, 0.08108108108108107, 0.4], 
      Hue[0.2, 0.09459459459459457, 0.4], 
      Hue[0.2, 0.10810810810810809`, 0.4], 
      Hue[0.2, 0.1216216216216216, 0.4], 
      Hue[0.2, 0.13513513513513511`, 0.4], 
      Hue[0.2, 0.1486486486486486, 0.4], 
      Hue[0.2, 0.16216216216216214`, 0.4], 
      Hue[0.2, 0.17567567567567566`, 0.4], 
      Hue[0.2, 0.18918918918918914`, 0.4], 
      Hue[0.2, 0.20270270270270266`, 0.4], 
      Hue[0.2, 0.21621621621621617`, 0.4], 
      Hue[0.2, 0.2297297297297297, 0.4], 
      Hue[0.2, 0.2432432432432432, 0.4], 
      Hue[0.2, 0.2567567567567567, 0.4], 
      Hue[0.2, 0.27027027027027023`, 0.4], 
      Hue[0.2, 0.2837837837837837, 0.4], 
      Hue[0.2, 0.2972972972972972, 0.4], 
      Hue[0.2, 0.31081081081081074`, 0.4], 
      Hue[0.2, 0.3243243243243243, 0.4], 
      Hue[0.2, 0.33783783783783783`, 0.4], 
      Hue[0.2, 0.35135135135135137`, 0.4], 
      Hue[0.2, 0.3648648648648649, 0.4], 
      Hue[0.2, 0.37837837837837845`, 0.4], 
      Hue[0.2, 0.391891891891892, 0.4], 
      Hue[0.2, 0.40540540540540554`, 0.4], 
      Hue[0.2, 0.4189189189189191, 0.4], 
      Hue[0.2, 0.4324324324324326, 0.4], 
      Hue[0.2, 0.44594594594594616`, 0.4], 
      Hue[0.2, 0.4594594594594597, 0.4], 
      Hue[0.2, 0.47297297297297325`, 0.4], 
      Hue[0.2, 0.4864864864864868, 0.4], 
      Hue[0.2, 0.5000000000000003, 0.4], 
      Hue[0.2, 0.5135135135135139, 0.4], 
      Hue[0.2, 0.5270270270270274, 0.4], 
      Hue[0.2, 0.540540540540541, 0.4], 
      Hue[0.2, 0.5540540540540545, 0.4], 
      Hue[0.2, 0.5675675675675681, 0.4], 
      Hue[0.2, 0.5810810810810816, 0.4], 
      Hue[0.2, 0.5945945945945952, 0.4], 
      Hue[0.2, 0.6081081081081087, 0.4], 
      Hue[0.2, 0.6216216216216223, 0.4], 
      Hue[0.2, 0.6351351351351358, 0.4], 
      Hue[0.2, 0.6486486486486492, 0.4], 
      Hue[0.2, 0.6621621621621628, 0.4], 
      Hue[0.2, 0.6756756756756763, 0.4], 
      Hue[0.2, 0.6891891891891899, 0.4], 
      Hue[0.2, 0.7027027027027034, 0.4], 
      Hue[0.2, 0.716216216216217, 0.4], 
      Hue[0.2, 0.7297297297297305, 0.4], 
      Hue[0.2, 0.7432432432432441, 0.4], 
      Hue[0.2, 0.7567567567567576, 0.4], 
      Hue[0.2, 0.7702702702702712, 0.4], 
      Hue[0.2, 0.7837837837837847, 0.4], 
      Hue[0.2, 0.7972972972972983, 0.4], 
      Hue[0.2, 0.8108108108108117, 0.4], 
      Hue[0.2, 0.8243243243243253, 0.4], 
      Hue[0.2, 0.8378378378378389, 0.4], 
      Hue[0.2, 0.8513513513513524, 0.4], 
      Hue[0.2, 0.864864864864866, 0.4], 
      Hue[0.2, 0.8783783783783795, 0.4], 
      Hue[0.2, 0.8918918918918931, 0.4], 
      Hue[0.2, 0.9054054054054066, 0.4], 
      Hue[0.2, 0.9189189189189202, 0.4], 
      Hue[0.2, 0.9324324324324337, 0.4], 
      Hue[0.2, 0.9459459459459473, 0.4], 
      Hue[0.2, 0.9594594594594608, 0.4], 
      Hue[0.2, 0.9729729729729744, 0.4], 
      Hue[0.2, 0.9864864864864878, 0.4], 
      Hue[0.2, 1., 0.4], 
      Hue[0.2, 0., 0.41351351351351356`], 
      Hue[0.2, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.2, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.2, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.2, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.2, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.2, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.2, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.2, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.2, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.2, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.2, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.2, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.2, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.2, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.2, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.2, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.2, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.2, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.2, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.2, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.2, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.2, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.2, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.2, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.2, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.2, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.2, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.2, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.2, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.2, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.2, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.2, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.2, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.2, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.2, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.2, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.2, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.2, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.2, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.2, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.2, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.2, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.2, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.2, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.2, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.2, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.2, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.2, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.2, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.2, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.2, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.2, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.2, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.2, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.2, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.2, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.2, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.2, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.2, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.2, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.2, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.2, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.2, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.2, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.2, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.2, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.2, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.2, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.2, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.2, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.2, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.2, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.2, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.2, 1., 0.41351351351351356`], 
      Hue[0.2, 0., 0.4270270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.2, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.2, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.2, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.2, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.2, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.2, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.2, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.2, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.2, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.2, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.2, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.2, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.2, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.2, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.2, 0.391891891891892, 0.4270270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.2, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.2, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.2, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.2, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.2, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.2, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.2, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.2, 0.540540540540541, 0.4270270270270271], 
      Hue[0.2, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.2, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.2, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.2, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.2, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.2, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.2, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.2, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.2, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.2, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.2, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.2, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.2, 0.716216216216217, 0.4270270270270271], 
      Hue[0.2, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.2, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.2, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.2, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.2, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.2, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.2, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.2, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.2, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.2, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.2, 0.864864864864866, 0.4270270270270271], 
      Hue[0.2, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.2, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.2, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.2, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.2, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.2, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.2, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.2, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.2, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.2, 1., 0.4270270270270271], 
      Hue[0.2, 0., 0.44054054054054065`], 
      Hue[0.2, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.2, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.2, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.2, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.2, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.2, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.2, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.2, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.2, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.2, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.2, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.2, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.2, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.2, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.2, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.2, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.2, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.2, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.2, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.2, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.2, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.2, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.2, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.2, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.2, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.2, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.2, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.2, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.2, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.2, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.2, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.2, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.2, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.2, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.2, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.2, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.2, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.2, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.2, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.2, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.2, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.2, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.2, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.2, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.2, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.2, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.2, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.2, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.2, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.2, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.2, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.2, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.2, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.2, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.2, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.2, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.2, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.2, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.2, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.2, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.2, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.2, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.2, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.2, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.2, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.2, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.2, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.2, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.2, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.2, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.2, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.2, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.2, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.2, 1., 0.44054054054054065`], 
      Hue[0.2, 0., 0.4540540540540542], 
      Hue[0.2, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.2, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.2, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.2, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.2, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.2, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.2, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.2, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.2, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.2, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.2, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.2, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.2, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.2, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.2, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.2, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.2, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.2, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.2, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.2, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.2, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.2, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.2, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.2, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.2, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.2, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.2, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.2, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.2, 0.391891891891892, 0.4540540540540542], 
      Hue[0.2, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.2, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.2, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.2, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.2, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.2, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.2, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.2, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.2, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.2, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.2, 0.540540540540541, 0.4540540540540542], 
      Hue[0.2, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.2, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.2, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.2, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.2, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.2, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.2, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.2, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.2, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.2, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.2, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.2, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.2, 0.716216216216217, 0.4540540540540542], 
      Hue[0.2, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.2, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.2, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.2, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.2, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.2, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.2, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.2, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.2, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.2, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.2, 0.864864864864866, 0.4540540540540542], 
      Hue[0.2, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.2, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.2, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.2, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.2, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.2, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.2, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.2, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.2, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.2, 1., 0.4540540540540542], 
      Hue[0.2, 0., 0.4675675675675678], 
      Hue[0.2, 0.013513513513513513`, 0.4675675675675678], 
      Hue[0.2, 0.027027027027027025`, 0.4675675675675678], 
      Hue[0.2, 0.04054054054054054, 0.4675675675675678], 
      Hue[0.2, 0.05405405405405405, 0.4675675675675678], 
      Hue[0.2, 0.06756756756756756, 0.4675675675675678], 
      Hue[0.2, 0.08108108108108107, 0.4675675675675678], 
      Hue[0.2, 0.09459459459459457, 0.4675675675675678], 
      Hue[0.2, 0.10810810810810809`, 0.4675675675675678], 
      Hue[0.2, 0.1216216216216216, 0.4675675675675678], 
      Hue[0.2, 0.13513513513513511`, 0.4675675675675678], 
      Hue[0.2, 0.1486486486486486, 0.4675675675675678], 
      Hue[0.2, 0.16216216216216214`, 0.4675675675675678], 
      Hue[0.2, 0.17567567567567566`, 0.4675675675675678], 
      Hue[0.2, 0.18918918918918914`, 0.4675675675675678], 
      Hue[0.2, 0.20270270270270266`, 0.4675675675675678], 
      Hue[0.2, 0.21621621621621617`, 0.4675675675675678], 
      Hue[0.2, 0.2297297297297297, 0.4675675675675678], 
      Hue[0.2, 0.2432432432432432, 0.4675675675675678], 
      Hue[0.2, 0.2567567567567567, 0.4675675675675678], 
      Hue[0.2, 0.27027027027027023`, 0.4675675675675678], 
      Hue[0.2, 0.2837837837837837, 0.4675675675675678], 
      Hue[0.2, 0.2972972972972972, 0.4675675675675678], 
      Hue[0.2, 0.31081081081081074`, 0.4675675675675678], 
      Hue[0.2, 0.3243243243243243, 0.4675675675675678], 
      Hue[0.2, 0.33783783783783783`, 0.4675675675675678], 
      Hue[0.2, 0.35135135135135137`, 0.4675675675675678], 
      Hue[0.2, 0.3648648648648649, 0.4675675675675678], 
      Hue[0.2, 0.37837837837837845`, 0.4675675675675678], 
      Hue[0.2, 0.391891891891892, 0.4675675675675678], 
      Hue[0.2, 0.40540540540540554`, 0.4675675675675678], 
      Hue[0.2, 0.4189189189189191, 0.4675675675675678], 
      Hue[0.2, 0.4324324324324326, 0.4675675675675678], 
      Hue[0.2, 0.44594594594594616`, 0.4675675675675678], 
      Hue[0.2, 0.4594594594594597, 0.4675675675675678], 
      Hue[0.2, 0.47297297297297325`, 0.4675675675675678], 
      Hue[0.2, 0.4864864864864868, 0.4675675675675678], 
      Hue[0.2, 0.5000000000000003, 0.4675675675675678], 
      Hue[0.2, 0.5135135135135139, 0.4675675675675678], 
      Hue[0.2, 0.5270270270270274, 0.4675675675675678], 
      Hue[0.2, 0.540540540540541, 0.4675675675675678], 
      Hue[0.2, 0.5540540540540545, 0.4675675675675678], 
      Hue[0.2, 0.5675675675675681, 0.4675675675675678], 
      Hue[0.2, 0.5810810810810816, 0.4675675675675678], 
      Hue[0.2, 0.5945945945945952, 0.4675675675675678], 
      Hue[0.2, 0.6081081081081087, 0.4675675675675678], 
      Hue[0.2, 0.6216216216216223, 0.4675675675675678], 
      Hue[0.2, 0.6351351351351358, 0.4675675675675678], 
      Hue[0.2, 0.6486486486486492, 0.4675675675675678], 
      Hue[0.2, 0.6621621621621628, 0.4675675675675678], 
      Hue[0.2, 0.6756756756756763, 0.4675675675675678], 
      Hue[0.2, 0.6891891891891899, 0.4675675675675678], 
      Hue[0.2, 0.7027027027027034, 0.4675675675675678], 
      Hue[0.2, 0.716216216216217, 0.4675675675675678], 
      Hue[0.2, 0.7297297297297305, 0.4675675675675678], 
      Hue[0.2, 0.7432432432432441, 0.4675675675675678], 
      Hue[0.2, 0.7567567567567576, 0.4675675675675678], 
      Hue[0.2, 0.7702702702702712, 0.4675675675675678], 
      Hue[0.2, 0.7837837837837847, 0.4675675675675678], 
      Hue[0.2, 0.7972972972972983, 0.4675675675675678], 
      Hue[0.2, 0.8108108108108117, 0.4675675675675678], 
      Hue[0.2, 0.8243243243243253, 0.4675675675675678], 
      Hue[0.2, 0.8378378378378389, 0.4675675675675678], 
      Hue[0.2, 0.8513513513513524, 0.4675675675675678], 
      Hue[0.2, 0.864864864864866, 0.4675675675675678], 
      Hue[0.2, 0.8783783783783795, 0.4675675675675678], 
      Hue[0.2, 0.8918918918918931, 0.4675675675675678], 
      Hue[0.2, 0.9054054054054066, 0.4675675675675678], 
      Hue[0.2, 0.9189189189189202, 0.4675675675675678], 
      Hue[0.2, 0.9324324324324337, 0.4675675675675678], 
      Hue[0.2, 0.9459459459459473, 0.4675675675675678], 
      Hue[0.2, 0.9594594594594608, 0.4675675675675678], 
      Hue[0.2, 0.9729729729729744, 0.4675675675675678], 
      Hue[0.2, 0.9864864864864878, 0.4675675675675678], 
      Hue[0.2, 1., 0.4675675675675678], 
      Hue[0.2, 0., 0.48108108108108133`], 
      Hue[0.2, 0.013513513513513513`, 0.48108108108108133`], 
      Hue[0.2, 0.027027027027027025`, 0.48108108108108133`], 
      Hue[0.2, 0.04054054054054054, 0.48108108108108133`], 
      Hue[0.2, 0.05405405405405405, 0.48108108108108133`], 
      Hue[0.2, 0.06756756756756756, 0.48108108108108133`], 
      Hue[0.2, 0.08108108108108107, 0.48108108108108133`], 
      Hue[0.2, 0.09459459459459457, 0.48108108108108133`], 
      Hue[0.2, 0.10810810810810809`, 0.48108108108108133`], 
      Hue[0.2, 0.1216216216216216, 0.48108108108108133`], 
      Hue[0.2, 0.13513513513513511`, 0.48108108108108133`], 
      Hue[0.2, 0.1486486486486486, 0.48108108108108133`], 
      Hue[0.2, 0.16216216216216214`, 0.48108108108108133`], 
      Hue[0.2, 0.17567567567567566`, 0.48108108108108133`], 
      Hue[0.2, 0.18918918918918914`, 0.48108108108108133`], 
      Hue[0.2, 0.20270270270270266`, 0.48108108108108133`], 
      Hue[0.2, 0.21621621621621617`, 0.48108108108108133`], 
      Hue[0.2, 0.2297297297297297, 0.48108108108108133`], 
      Hue[0.2, 0.2432432432432432, 0.48108108108108133`], 
      Hue[0.2, 0.2567567567567567, 0.48108108108108133`], 
      Hue[0.2, 0.27027027027027023`, 0.48108108108108133`], 
      Hue[0.2, 0.2837837837837837, 0.48108108108108133`], 
      Hue[0.2, 0.2972972972972972, 0.48108108108108133`], 
      Hue[0.2, 0.31081081081081074`, 0.48108108108108133`], 
      Hue[0.2, 0.3243243243243243, 0.48108108108108133`], 
      Hue[0.2, 0.33783783783783783`, 0.48108108108108133`], 
      Hue[0.2, 0.35135135135135137`, 0.48108108108108133`], 
      Hue[0.2, 0.3648648648648649, 0.48108108108108133`], 
      Hue[0.2, 0.37837837837837845`, 0.48108108108108133`], 
      Hue[0.2, 0.391891891891892, 0.48108108108108133`], 
      Hue[0.2, 0.40540540540540554`, 0.48108108108108133`], 
      Hue[0.2, 0.4189189189189191, 0.48108108108108133`], 
      Hue[0.2, 0.4324324324324326, 0.48108108108108133`], 
      Hue[0.2, 0.44594594594594616`, 0.48108108108108133`], 
      Hue[0.2, 0.4594594594594597, 0.48108108108108133`], 
      Hue[0.2, 0.47297297297297325`, 0.48108108108108133`], 
      Hue[0.2, 0.4864864864864868, 0.48108108108108133`], 
      Hue[0.2, 0.5000000000000003, 0.48108108108108133`], 
      Hue[0.2, 0.5135135135135139, 0.48108108108108133`], 
      Hue[0.2, 0.5270270270270274, 0.48108108108108133`], 
      Hue[0.2, 0.540540540540541, 0.48108108108108133`], 
      Hue[0.2, 0.5540540540540545, 0.48108108108108133`], 
      Hue[0.2, 0.5675675675675681, 0.48108108108108133`], 
      Hue[0.2, 0.5810810810810816, 0.48108108108108133`], 
      Hue[0.2, 0.5945945945945952, 0.48108108108108133`], 
      Hue[0.2, 0.6081081081081087, 0.48108108108108133`], 
      Hue[0.2, 0.6216216216216223, 0.48108108108108133`], 
      Hue[0.2, 0.6351351351351358, 0.48108108108108133`], 
      Hue[0.2, 0.6486486486486492, 0.48108108108108133`], 
      Hue[0.2, 0.6621621621621628, 0.48108108108108133`], 
      Hue[0.2, 0.6756756756756763, 0.48108108108108133`], 
      Hue[0.2, 0.6891891891891899, 0.48108108108108133`], 
      Hue[0.2, 0.7027027027027034, 0.48108108108108133`], 
      Hue[0.2, 0.716216216216217, 0.48108108108108133`], 
      Hue[0.2, 0.7297297297297305, 0.48108108108108133`], 
      Hue[0.2, 0.7432432432432441, 0.48108108108108133`], 
      Hue[0.2, 0.7567567567567576, 0.48108108108108133`], 
      Hue[0.2, 0.7702702702702712, 0.48108108108108133`], 
      Hue[0.2, 0.7837837837837847, 0.48108108108108133`], 
      Hue[0.2, 0.7972972972972983, 0.48108108108108133`], 
      Hue[0.2, 0.8108108108108117, 0.48108108108108133`], 
      Hue[0.2, 0.8243243243243253, 0.48108108108108133`], 
      Hue[0.2, 0.8378378378378389, 0.48108108108108133`], 
      Hue[0.2, 0.8513513513513524, 0.48108108108108133`], 
      Hue[0.2, 0.864864864864866, 0.48108108108108133`], 
      Hue[0.2, 0.8783783783783795, 0.48108108108108133`], 
      Hue[0.2, 0.8918918918918931, 0.48108108108108133`], 
      Hue[0.2, 0.9054054054054066, 0.48108108108108133`], 
      Hue[0.2, 0.9189189189189202, 0.48108108108108133`], 
      Hue[0.2, 0.9324324324324337, 0.48108108108108133`], 
      Hue[0.2, 0.9459459459459473, 0.48108108108108133`], 
      Hue[0.2, 0.9594594594594608, 0.48108108108108133`], 
      Hue[0.2, 0.9729729729729744, 0.48108108108108133`], 
      Hue[0.2, 0.9864864864864878, 0.48108108108108133`], 
      Hue[0.2, 1., 0.48108108108108133`], 
      Hue[0.2, 0., 0.49459459459459487`], 
      Hue[0.2, 0.013513513513513513`, 0.49459459459459487`], 
      Hue[0.2, 0.027027027027027025`, 0.49459459459459487`], 
      Hue[0.2, 0.04054054054054054, 0.49459459459459487`], 
      Hue[0.2, 0.05405405405405405, 0.49459459459459487`], 
      Hue[0.2, 0.06756756756756756, 0.49459459459459487`], 
      Hue[0.2, 0.08108108108108107, 0.49459459459459487`], 
      Hue[0.2, 0.09459459459459457, 0.49459459459459487`], 
      Hue[0.2, 0.10810810810810809`, 0.49459459459459487`], 
      Hue[0.2, 0.1216216216216216, 0.49459459459459487`], 
      Hue[0.2, 0.13513513513513511`, 0.49459459459459487`], 
      Hue[0.2, 0.1486486486486486, 0.49459459459459487`], 
      Hue[0.2, 0.16216216216216214`, 0.49459459459459487`], 
      Hue[0.2, 0.17567567567567566`, 0.49459459459459487`], 
      Hue[0.2, 0.18918918918918914`, 0.49459459459459487`], 
      Hue[0.2, 0.20270270270270266`, 0.49459459459459487`], 
      Hue[0.2, 0.21621621621621617`, 0.49459459459459487`], 
      Hue[0.2, 0.2297297297297297, 0.49459459459459487`], 
      Hue[0.2, 0.2432432432432432, 0.49459459459459487`], 
      Hue[0.2, 0.2567567567567567, 0.49459459459459487`], 
      Hue[0.2, 0.27027027027027023`, 0.49459459459459487`], 
      Hue[0.2, 0.2837837837837837, 0.49459459459459487`], 
      Hue[0.2, 0.2972972972972972, 0.49459459459459487`], 
      Hue[0.2, 0.31081081081081074`, 0.49459459459459487`], 
      Hue[0.2, 0.3243243243243243, 0.49459459459459487`], 
      Hue[0.2, 0.33783783783783783`, 0.49459459459459487`], 
      Hue[0.2, 0.35135135135135137`, 0.49459459459459487`], 
      Hue[0.2, 0.3648648648648649, 0.49459459459459487`], 
      Hue[0.2, 0.37837837837837845`, 0.49459459459459487`], 
      Hue[0.2, 0.391891891891892, 0.49459459459459487`], 
      Hue[0.2, 0.40540540540540554`, 0.49459459459459487`], 
      Hue[0.2, 0.4189189189189191, 0.49459459459459487`], 
      Hue[0.2, 0.4324324324324326, 0.49459459459459487`], 
      Hue[0.2, 0.44594594594594616`, 0.49459459459459487`], 
      Hue[0.2, 0.4594594594594597, 0.49459459459459487`], 
      Hue[0.2, 0.47297297297297325`, 0.49459459459459487`], 
      Hue[0.2, 0.4864864864864868, 0.49459459459459487`], 
      Hue[0.2, 0.5000000000000003, 0.49459459459459487`], 
      Hue[0.2, 0.5135135135135139, 0.49459459459459487`], 
      Hue[0.2, 0.5270270270270274, 0.49459459459459487`], 
      Hue[0.2, 0.540540540540541, 0.49459459459459487`], 
      Hue[0.2, 0.5540540540540545, 0.49459459459459487`], 
      Hue[0.2, 0.5675675675675681, 0.49459459459459487`], 
      Hue[0.2, 0.5810810810810816, 0.49459459459459487`], 
      Hue[0.2, 0.5945945945945952, 0.49459459459459487`], 
      Hue[0.2, 0.6081081081081087, 0.49459459459459487`], 
      Hue[0.2, 0.6216216216216223, 0.49459459459459487`], 
      Hue[0.2, 0.6351351351351358, 0.49459459459459487`], 
      Hue[0.2, 0.6486486486486492, 0.49459459459459487`], 
      Hue[0.2, 0.6621621621621628, 0.49459459459459487`], 
      Hue[0.2, 0.6756756756756763, 0.49459459459459487`], 
      Hue[0.2, 0.6891891891891899, 0.49459459459459487`], 
      Hue[0.2, 0.7027027027027034, 0.49459459459459487`], 
      Hue[0.2, 0.716216216216217, 0.49459459459459487`], 
      Hue[0.2, 0.7297297297297305, 0.49459459459459487`], 
      Hue[0.2, 0.7432432432432441, 0.49459459459459487`], 
      Hue[0.2, 0.7567567567567576, 0.49459459459459487`], 
      Hue[0.2, 0.7702702702702712, 0.49459459459459487`], 
      Hue[0.2, 0.7837837837837847, 0.49459459459459487`], 
      Hue[0.2, 0.7972972972972983, 0.49459459459459487`], 
      Hue[0.2, 0.8108108108108117, 0.49459459459459487`], 
      Hue[0.2, 0.8243243243243253, 0.49459459459459487`], 
      Hue[0.2, 0.8378378378378389, 0.49459459459459487`], 
      Hue[0.2, 0.8513513513513524, 0.49459459459459487`], 
      Hue[0.2, 0.864864864864866, 0.49459459459459487`], 
      Hue[0.2, 0.8783783783783795, 0.49459459459459487`], 
      Hue[0.2, 0.8918918918918931, 0.49459459459459487`], 
      Hue[0.2, 0.9054054054054066, 0.49459459459459487`], 
      Hue[0.2, 0.9189189189189202, 0.49459459459459487`], 
      Hue[0.2, 0.9324324324324337, 0.49459459459459487`], 
      Hue[0.2, 0.9459459459459473, 0.49459459459459487`], 
      Hue[0.2, 0.9594594594594608, 0.49459459459459487`], 
      Hue[0.2, 0.9729729729729744, 0.49459459459459487`], 
      Hue[0.2, 0.9864864864864878, 0.49459459459459487`], 
      Hue[0.2, 1., 0.49459459459459487`], 
      Hue[0.2, 0., 0.5081081081081085], 
      Hue[0.2, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.2, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.2, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.2, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.2, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.2, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.2, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.2, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.2, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.2, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.2, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.2, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.2, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.2, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.2, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.2, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.2, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.2, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.2, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.2, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.2, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.2, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.2, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.2, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.2, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.2, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.2, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.2, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.2, 0.391891891891892, 0.5081081081081085], 
      Hue[0.2, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.2, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.2, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.2, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.2, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.2, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.2, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.2, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.2, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.2, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.2, 0.540540540540541, 0.5081081081081085], 
      Hue[0.2, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.2, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.2, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.2, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.2, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.2, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.2, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.2, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.2, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.2, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.2, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.2, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.2, 0.716216216216217, 0.5081081081081085], 
      Hue[0.2, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.2, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.2, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.2, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.2, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.2, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.2, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.2, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.2, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.2, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.2, 0.864864864864866, 0.5081081081081085], 
      Hue[0.2, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.2, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.2, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.2, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.2, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.2, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.2, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.2, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.2, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.2, 1., 0.5081081081081085], 
      Hue[0.2, 0., 0.521621621621622], 
      Hue[0.2, 0.013513513513513513`, 0.521621621621622], 
      Hue[0.2, 0.027027027027027025`, 0.521621621621622], 
      Hue[0.2, 0.04054054054054054, 0.521621621621622], 
      Hue[0.2, 0.05405405405405405, 0.521621621621622], 
      Hue[0.2, 0.06756756756756756, 0.521621621621622], 
      Hue[0.2, 0.08108108108108107, 0.521621621621622], 
      Hue[0.2, 0.09459459459459457, 0.521621621621622], 
      Hue[0.2, 0.10810810810810809`, 0.521621621621622], 
      Hue[0.2, 0.1216216216216216, 0.521621621621622], 
      Hue[0.2, 0.13513513513513511`, 0.521621621621622], 
      Hue[0.2, 0.1486486486486486, 0.521621621621622], 
      Hue[0.2, 0.16216216216216214`, 0.521621621621622], 
      Hue[0.2, 0.17567567567567566`, 0.521621621621622], 
      Hue[0.2, 0.18918918918918914`, 0.521621621621622], 
      Hue[0.2, 0.20270270270270266`, 0.521621621621622], 
      Hue[0.2, 0.21621621621621617`, 0.521621621621622], 
      Hue[0.2, 0.2297297297297297, 0.521621621621622], 
      Hue[0.2, 0.2432432432432432, 0.521621621621622], 
      Hue[0.2, 0.2567567567567567, 0.521621621621622], 
      Hue[0.2, 0.27027027027027023`, 0.521621621621622], 
      Hue[0.2, 0.2837837837837837, 0.521621621621622], 
      Hue[0.2, 0.2972972972972972, 0.521621621621622], 
      Hue[0.2, 0.31081081081081074`, 0.521621621621622], 
      Hue[0.2, 0.3243243243243243, 0.521621621621622], 
      Hue[0.2, 0.33783783783783783`, 0.521621621621622], 
      Hue[0.2, 0.35135135135135137`, 0.521621621621622], 
      Hue[0.2, 0.3648648648648649, 0.521621621621622], 
      Hue[0.2, 0.37837837837837845`, 0.521621621621622], 
      Hue[0.2, 0.391891891891892, 0.521621621621622], 
      Hue[0.2, 0.40540540540540554`, 0.521621621621622], 
      Hue[0.2, 0.4189189189189191, 0.521621621621622], 
      Hue[0.2, 0.4324324324324326, 0.521621621621622], 
      Hue[0.2, 0.44594594594594616`, 0.521621621621622], 
      Hue[0.2, 0.4594594594594597, 0.521621621621622], 
      Hue[0.2, 0.47297297297297325`, 0.521621621621622], 
      Hue[0.2, 0.4864864864864868, 0.521621621621622], 
      Hue[0.2, 0.5000000000000003, 0.521621621621622], 
      Hue[0.2, 0.5135135135135139, 0.521621621621622], 
      Hue[0.2, 0.5270270270270274, 0.521621621621622], 
      Hue[0.2, 0.540540540540541, 0.521621621621622], 
      Hue[0.2, 0.5540540540540545, 0.521621621621622], 
      Hue[0.2, 0.5675675675675681, 0.521621621621622], 
      Hue[0.2, 0.5810810810810816, 0.521621621621622], 
      Hue[0.2, 0.5945945945945952, 0.521621621621622], 
      Hue[0.2, 0.6081081081081087, 0.521621621621622], 
      Hue[0.2, 0.6216216216216223, 0.521621621621622], 
      Hue[0.2, 0.6351351351351358, 0.521621621621622], 
      Hue[0.2, 0.6486486486486492, 0.521621621621622], 
      Hue[0.2, 0.6621621621621628, 0.521621621621622], 
      Hue[0.2, 0.6756756756756763, 0.521621621621622], 
      Hue[0.2, 0.6891891891891899, 0.521621621621622], 
      Hue[0.2, 0.7027027027027034, 0.521621621621622], 
      Hue[0.2, 0.716216216216217, 0.521621621621622], 
      Hue[0.2, 0.7297297297297305, 0.521621621621622], 
      Hue[0.2, 0.7432432432432441, 0.521621621621622], 
      Hue[0.2, 0.7567567567567576, 0.521621621621622], 
      Hue[0.2, 0.7702702702702712, 0.521621621621622], 
      Hue[0.2, 0.7837837837837847, 0.521621621621622], 
      Hue[0.2, 0.7972972972972983, 0.521621621621622], 
      Hue[0.2, 0.8108108108108117, 0.521621621621622], 
      Hue[0.2, 0.8243243243243253, 0.521621621621622], 
      Hue[0.2, 0.8378378378378389, 0.521621621621622], 
      Hue[0.2, 0.8513513513513524, 0.521621621621622], 
      Hue[0.2, 0.864864864864866, 0.521621621621622], 
      Hue[0.2, 0.8783783783783795, 0.521621621621622], 
      Hue[0.2, 0.8918918918918931, 0.521621621621622], 
      Hue[0.2, 0.9054054054054066, 0.521621621621622], 
      Hue[0.2, 0.9189189189189202, 0.521621621621622], 
      Hue[0.2, 0.9324324324324337, 0.521621621621622], 
      Hue[0.2, 0.9459459459459473, 0.521621621621622], 
      Hue[0.2, 0.9594594594594608, 0.521621621621622], 
      Hue[0.2, 0.9729729729729744, 0.521621621621622], 
      Hue[0.2, 0.9864864864864878, 0.521621621621622], 
      Hue[0.2, 1., 0.521621621621622], 
      Hue[0.2, 0., 0.5351351351351354], 
      Hue[0.2, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.2, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.2, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.2, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.2, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.2, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.2, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.2, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.2, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.2, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.2, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.2, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.2, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.2, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.2, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.2, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.2, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.2, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.2, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.2, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.2, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.2, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.2, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.2, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.2, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.2, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.2, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.2, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.2, 0.391891891891892, 0.5351351351351354], 
      Hue[0.2, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.2, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.2, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.2, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.2, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.2, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.2, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.2, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.2, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.2, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.2, 0.540540540540541, 0.5351351351351354], 
      Hue[0.2, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.2, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.2, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.2, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.2, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.2, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.2, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.2, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.2, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.2, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.2, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.2, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.2, 0.716216216216217, 0.5351351351351354], 
      Hue[0.2, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.2, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.2, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.2, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.2, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.2, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.2, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.2, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.2, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.2, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.2, 0.864864864864866, 0.5351351351351354], 
      Hue[0.2, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.2, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.2, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.2, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.2, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.2, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.2, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.2, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.2, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.2, 1., 0.5351351351351354], 
      Hue[0.2, 0., 0.548648648648649], 
      Hue[0.2, 0.013513513513513513`, 0.548648648648649], 
      Hue[0.2, 0.027027027027027025`, 0.548648648648649], 
      Hue[0.2, 0.04054054054054054, 0.548648648648649], 
      Hue[0.2, 0.05405405405405405, 0.548648648648649], 
      Hue[0.2, 0.06756756756756756, 0.548648648648649], 
      Hue[0.2, 0.08108108108108107, 0.548648648648649], 
      Hue[0.2, 0.09459459459459457, 0.548648648648649], 
      Hue[0.2, 0.10810810810810809`, 0.548648648648649], 
      Hue[0.2, 0.1216216216216216, 0.548648648648649], 
      Hue[0.2, 0.13513513513513511`, 0.548648648648649], 
      Hue[0.2, 0.1486486486486486, 0.548648648648649], 
      Hue[0.2, 0.16216216216216214`, 0.548648648648649], 
      Hue[0.2, 0.17567567567567566`, 0.548648648648649], 
      Hue[0.2, 0.18918918918918914`, 0.548648648648649], 
      Hue[0.2, 0.20270270270270266`, 0.548648648648649], 
      Hue[0.2, 0.21621621621621617`, 0.548648648648649], 
      Hue[0.2, 0.2297297297297297, 0.548648648648649], 
      Hue[0.2, 0.2432432432432432, 0.548648648648649], 
      Hue[0.2, 0.2567567567567567, 0.548648648648649], 
      Hue[0.2, 0.27027027027027023`, 0.548648648648649], 
      Hue[0.2, 0.2837837837837837, 0.548648648648649], 
      Hue[0.2, 0.2972972972972972, 0.548648648648649], 
      Hue[0.2, 0.31081081081081074`, 0.548648648648649], 
      Hue[0.2, 0.3243243243243243, 0.548648648648649], 
      Hue[0.2, 0.33783783783783783`, 0.548648648648649], 
      Hue[0.2, 0.35135135135135137`, 0.548648648648649], 
      Hue[0.2, 0.3648648648648649, 0.548648648648649], 
      Hue[0.2, 0.37837837837837845`, 0.548648648648649], 
      Hue[0.2, 0.391891891891892, 0.548648648648649], 
      Hue[0.2, 0.40540540540540554`, 0.548648648648649], 
      Hue[0.2, 0.4189189189189191, 0.548648648648649], 
      Hue[0.2, 0.4324324324324326, 0.548648648648649], 
      Hue[0.2, 0.44594594594594616`, 0.548648648648649], 
      Hue[0.2, 0.4594594594594597, 0.548648648648649], 
      Hue[0.2, 0.47297297297297325`, 0.548648648648649], 
      Hue[0.2, 0.4864864864864868, 0.548648648648649], 
      Hue[0.2, 0.5000000000000003, 0.548648648648649], 
      Hue[0.2, 0.5135135135135139, 0.548648648648649], 
      Hue[0.2, 0.5270270270270274, 0.548648648648649], 
      Hue[0.2, 0.540540540540541, 0.548648648648649], 
      Hue[0.2, 0.5540540540540545, 0.548648648648649], 
      Hue[0.2, 0.5675675675675681, 0.548648648648649], 
      Hue[0.2, 0.5810810810810816, 0.548648648648649], 
      Hue[0.2, 0.5945945945945952, 0.548648648648649], 
      Hue[0.2, 0.6081081081081087, 0.548648648648649], 
      Hue[0.2, 0.6216216216216223, 0.548648648648649], 
      Hue[0.2, 0.6351351351351358, 0.548648648648649], 
      Hue[0.2, 0.6486486486486492, 0.548648648648649], 
      Hue[0.2, 0.6621621621621628, 0.548648648648649], 
      Hue[0.2, 0.6756756756756763, 0.548648648648649], 
      Hue[0.2, 0.6891891891891899, 0.548648648648649], 
      Hue[0.2, 0.7027027027027034, 0.548648648648649], 
      Hue[0.2, 0.716216216216217, 0.548648648648649], 
      Hue[0.2, 0.7297297297297305, 0.548648648648649], 
      Hue[0.2, 0.7432432432432441, 0.548648648648649], 
      Hue[0.2, 0.7567567567567576, 0.548648648648649], 
      Hue[0.2, 0.7702702702702712, 0.548648648648649], 
      Hue[0.2, 0.7837837837837847, 0.548648648648649], 
      Hue[0.2, 0.7972972972972983, 0.548648648648649], 
      Hue[0.2, 0.8108108108108117, 0.548648648648649], 
      Hue[0.2, 0.8243243243243253, 0.548648648648649], 
      Hue[0.2, 0.8378378378378389, 0.548648648648649], 
      Hue[0.2, 0.8513513513513524, 0.548648648648649], 
      Hue[0.2, 0.864864864864866, 0.548648648648649], 
      Hue[0.2, 0.8783783783783795, 0.548648648648649], 
      Hue[0.2, 0.8918918918918931, 0.548648648648649], 
      Hue[0.2, 0.9054054054054066, 0.548648648648649], 
      Hue[0.2, 0.9189189189189202, 0.548648648648649], 
      Hue[0.2, 0.9324324324324337, 0.548648648648649], 
      Hue[0.2, 0.9459459459459473, 0.548648648648649], 
      Hue[0.2, 0.9594594594594608, 0.548648648648649], 
      Hue[0.2, 0.9729729729729744, 0.548648648648649], 
      Hue[0.2, 0.9864864864864878, 0.548648648648649], 
      Hue[0.2, 1., 0.548648648648649], 
      Hue[0.2, 0., 0.5621621621621626], 
      Hue[0.2, 0.013513513513513513`, 0.5621621621621626], 
      Hue[0.2, 0.027027027027027025`, 0.5621621621621626], 
      Hue[0.2, 0.04054054054054054, 0.5621621621621626], 
      Hue[0.2, 0.05405405405405405, 0.5621621621621626], 
      Hue[0.2, 0.06756756756756756, 0.5621621621621626], 
      Hue[0.2, 0.08108108108108107, 0.5621621621621626], 
      Hue[0.2, 0.09459459459459457, 0.5621621621621626], 
      Hue[0.2, 0.10810810810810809`, 0.5621621621621626], 
      Hue[0.2, 0.1216216216216216, 0.5621621621621626], 
      Hue[0.2, 0.13513513513513511`, 0.5621621621621626], 
      Hue[0.2, 0.1486486486486486, 0.5621621621621626], 
      Hue[0.2, 0.16216216216216214`, 0.5621621621621626], 
      Hue[0.2, 0.17567567567567566`, 0.5621621621621626], 
      Hue[0.2, 0.18918918918918914`, 0.5621621621621626], 
      Hue[0.2, 0.20270270270270266`, 0.5621621621621626], 
      Hue[0.2, 0.21621621621621617`, 0.5621621621621626], 
      Hue[0.2, 0.2297297297297297, 0.5621621621621626], 
      Hue[0.2, 0.2432432432432432, 0.5621621621621626], 
      Hue[0.2, 0.2567567567567567, 0.5621621621621626], 
      Hue[0.2, 0.27027027027027023`, 0.5621621621621626], 
      Hue[0.2, 0.2837837837837837, 0.5621621621621626], 
      Hue[0.2, 0.2972972972972972, 0.5621621621621626], 
      Hue[0.2, 0.31081081081081074`, 0.5621621621621626], 
      Hue[0.2, 0.3243243243243243, 0.5621621621621626], 
      Hue[0.2, 0.33783783783783783`, 0.5621621621621626], 
      Hue[0.2, 0.35135135135135137`, 0.5621621621621626], 
      Hue[0.2, 0.3648648648648649, 0.5621621621621626], 
      Hue[0.2, 0.37837837837837845`, 0.5621621621621626], 
      Hue[0.2, 0.391891891891892, 0.5621621621621626], 
      Hue[0.2, 0.40540540540540554`, 0.5621621621621626], 
      Hue[0.2, 0.4189189189189191, 0.5621621621621626], 
      Hue[0.2, 0.4324324324324326, 0.5621621621621626], 
      Hue[0.2, 0.44594594594594616`, 0.5621621621621626], 
      Hue[0.2, 0.4594594594594597, 0.5621621621621626], 
      Hue[0.2, 0.47297297297297325`, 0.5621621621621626], 
      Hue[0.2, 0.4864864864864868, 0.5621621621621626], 
      Hue[0.2, 0.5000000000000003, 0.5621621621621626], 
      Hue[0.2, 0.5135135135135139, 0.5621621621621626], 
      Hue[0.2, 0.5270270270270274, 0.5621621621621626], 
      Hue[0.2, 0.540540540540541, 0.5621621621621626], 
      Hue[0.2, 0.5540540540540545, 0.5621621621621626], 
      Hue[0.2, 0.5675675675675681, 0.5621621621621626], 
      Hue[0.2, 0.5810810810810816, 0.5621621621621626], 
      Hue[0.2, 0.5945945945945952, 0.5621621621621626], 
      Hue[0.2, 0.6081081081081087, 0.5621621621621626], 
      Hue[0.2, 0.6216216216216223, 0.5621621621621626], 
      Hue[0.2, 0.6351351351351358, 0.5621621621621626], 
      Hue[0.2, 0.6486486486486492, 0.5621621621621626], 
      Hue[0.2, 0.6621621621621628, 0.5621621621621626], 
      Hue[0.2, 0.6756756756756763, 0.5621621621621626], 
      Hue[0.2, 0.6891891891891899, 0.5621621621621626], 
      Hue[0.2, 0.7027027027027034, 0.5621621621621626], 
      Hue[0.2, 0.716216216216217, 0.5621621621621626], 
      Hue[0.2, 0.7297297297297305, 0.5621621621621626], 
      Hue[0.2, 0.7432432432432441, 0.5621621621621626], 
      Hue[0.2, 0.7567567567567576, 0.5621621621621626], 
      Hue[0.2, 0.7702702702702712, 0.5621621621621626], 
      Hue[0.2, 0.7837837837837847, 0.5621621621621626], 
      Hue[0.2, 0.7972972972972983, 0.5621621621621626], 
      Hue[0.2, 0.8108108108108117, 0.5621621621621626], 
      Hue[0.2, 0.8243243243243253, 0.5621621621621626], 
      Hue[0.2, 0.8378378378378389, 0.5621621621621626], 
      Hue[0.2, 0.8513513513513524, 0.5621621621621626], 
      Hue[0.2, 0.864864864864866, 0.5621621621621626], 
      Hue[0.2, 0.8783783783783795, 0.5621621621621626], 
      Hue[0.2, 0.8918918918918931, 0.5621621621621626], 
      Hue[0.2, 0.9054054054054066, 0.5621621621621626], 
      Hue[0.2, 0.9189189189189202, 0.5621621621621626], 
      Hue[0.2, 0.9324324324324337, 0.5621621621621626], 
      Hue[0.2, 0.9459459459459473, 0.5621621621621626], 
      Hue[0.2, 0.9594594594594608, 0.5621621621621626], 
      Hue[0.2, 0.9729729729729744, 0.5621621621621626], 
      Hue[0.2, 0.9864864864864878, 0.5621621621621626], 
      Hue[0.2, 1., 0.5621621621621626], 
      Hue[0.2, 0., 0.5756756756756761], 
      Hue[0.2, 0.013513513513513513`, 0.5756756756756761], 
      Hue[0.2, 0.027027027027027025`, 0.5756756756756761], 
      Hue[0.2, 0.04054054054054054, 0.5756756756756761], 
      Hue[0.2, 0.05405405405405405, 0.5756756756756761], 
      Hue[0.2, 0.06756756756756756, 0.5756756756756761], 
      Hue[0.2, 0.08108108108108107, 0.5756756756756761], 
      Hue[0.2, 0.09459459459459457, 0.5756756756756761], 
      Hue[0.2, 0.10810810810810809`, 0.5756756756756761], 
      Hue[0.2, 0.1216216216216216, 0.5756756756756761], 
      Hue[0.2, 0.13513513513513511`, 0.5756756756756761], 
      Hue[0.2, 0.1486486486486486, 0.5756756756756761], 
      Hue[0.2, 0.16216216216216214`, 0.5756756756756761], 
      Hue[0.2, 0.17567567567567566`, 0.5756756756756761], 
      Hue[0.2, 0.18918918918918914`, 0.5756756756756761], 
      Hue[0.2, 0.20270270270270266`, 0.5756756756756761], 
      Hue[0.2, 0.21621621621621617`, 0.5756756756756761], 
      Hue[0.2, 0.2297297297297297, 0.5756756756756761], 
      Hue[0.2, 0.2432432432432432, 0.5756756756756761], 
      Hue[0.2, 0.2567567567567567, 0.5756756756756761], 
      Hue[0.2, 0.27027027027027023`, 0.5756756756756761], 
      Hue[0.2, 0.2837837837837837, 0.5756756756756761], 
      Hue[0.2, 0.2972972972972972, 0.5756756756756761], 
      Hue[0.2, 0.31081081081081074`, 0.5756756756756761], 
      Hue[0.2, 0.3243243243243243, 0.5756756756756761], 
      Hue[0.2, 0.33783783783783783`, 0.5756756756756761], 
      Hue[0.2, 0.35135135135135137`, 0.5756756756756761], 
      Hue[0.2, 0.3648648648648649, 0.5756756756756761], 
      Hue[0.2, 0.37837837837837845`, 0.5756756756756761], 
      Hue[0.2, 0.391891891891892, 0.5756756756756761], 
      Hue[0.2, 0.40540540540540554`, 0.5756756756756761], 
      Hue[0.2, 0.4189189189189191, 0.5756756756756761], 
      Hue[0.2, 0.4324324324324326, 0.5756756756756761], 
      Hue[0.2, 0.44594594594594616`, 0.5756756756756761], 
      Hue[0.2, 0.4594594594594597, 0.5756756756756761], 
      Hue[0.2, 0.47297297297297325`, 0.5756756756756761], 
      Hue[0.2, 0.4864864864864868, 0.5756756756756761], 
      Hue[0.2, 0.5000000000000003, 0.5756756756756761], 
      Hue[0.2, 0.5135135135135139, 0.5756756756756761], 
      Hue[0.2, 0.5270270270270274, 0.5756756756756761], 
      Hue[0.2, 0.540540540540541, 0.5756756756756761], 
      Hue[0.2, 0.5540540540540545, 0.5756756756756761], 
      Hue[0.2, 0.5675675675675681, 0.5756756756756761], 
      Hue[0.2, 0.5810810810810816, 0.5756756756756761], 
      Hue[0.2, 0.5945945945945952, 0.5756756756756761], 
      Hue[0.2, 0.6081081081081087, 0.5756756756756761], 
      Hue[0.2, 0.6216216216216223, 0.5756756756756761], 
      Hue[0.2, 0.6351351351351358, 0.5756756756756761], 
      Hue[0.2, 0.6486486486486492, 0.5756756756756761], 
      Hue[0.2, 0.6621621621621628, 0.5756756756756761], 
      Hue[0.2, 0.6756756756756763, 0.5756756756756761], 
      Hue[0.2, 0.6891891891891899, 0.5756756756756761], 
      Hue[0.2, 0.7027027027027034, 0.5756756756756761], 
      Hue[0.2, 0.716216216216217, 0.5756756756756761], 
      Hue[0.2, 0.7297297297297305, 0.5756756756756761], 
      Hue[0.2, 0.7432432432432441, 0.5756756756756761], 
      Hue[0.2, 0.7567567567567576, 0.5756756756756761], 
      Hue[0.2, 0.7702702702702712, 0.5756756756756761], 
      Hue[0.2, 0.7837837837837847, 0.5756756756756761], 
      Hue[0.2, 0.7972972972972983, 0.5756756756756761], 
      Hue[0.2, 0.8108108108108117, 0.5756756756756761], 
      Hue[0.2, 0.8243243243243253, 0.5756756756756761], 
      Hue[0.2, 0.8378378378378389, 0.5756756756756761], 
      Hue[0.2, 0.8513513513513524, 0.5756756756756761], 
      Hue[0.2, 0.864864864864866, 0.5756756756756761], 
      Hue[0.2, 0.8783783783783795, 0.5756756756756761], 
      Hue[0.2, 0.8918918918918931, 0.5756756756756761], 
      Hue[0.2, 0.9054054054054066, 0.5756756756756761], 
      Hue[0.2, 0.9189189189189202, 0.5756756756756761], 
      Hue[0.2, 0.9324324324324337, 0.5756756756756761], 
      Hue[0.2, 0.9459459459459473, 0.5756756756756761], 
      Hue[0.2, 0.9594594594594608, 0.5756756756756761], 
      Hue[0.2, 0.9729729729729744, 0.5756756756756761], 
      Hue[0.2, 0.9864864864864878, 0.5756756756756761], 
      Hue[0.2, 1., 0.5756756756756761], 
      Hue[0.2, 0., 0.5891891891891897], 
      Hue[0.2, 0.013513513513513513`, 0.5891891891891897], 
      Hue[0.2, 0.027027027027027025`, 0.5891891891891897], 
      Hue[0.2, 0.04054054054054054, 0.5891891891891897], 
      Hue[0.2, 0.05405405405405405, 0.5891891891891897], 
      Hue[0.2, 0.06756756756756756, 0.5891891891891897], 
      Hue[0.2, 0.08108108108108107, 0.5891891891891897], 
      Hue[0.2, 0.09459459459459457, 0.5891891891891897], 
      Hue[0.2, 0.10810810810810809`, 0.5891891891891897], 
      Hue[0.2, 0.1216216216216216, 0.5891891891891897], 
      Hue[0.2, 0.13513513513513511`, 0.5891891891891897], 
      Hue[0.2, 0.1486486486486486, 0.5891891891891897], 
      Hue[0.2, 0.16216216216216214`, 0.5891891891891897], 
      Hue[0.2, 0.17567567567567566`, 0.5891891891891897], 
      Hue[0.2, 0.18918918918918914`, 0.5891891891891897], 
      Hue[0.2, 0.20270270270270266`, 0.5891891891891897], 
      Hue[0.2, 0.21621621621621617`, 0.5891891891891897], 
      Hue[0.2, 0.2297297297297297, 0.5891891891891897], 
      Hue[0.2, 0.2432432432432432, 0.5891891891891897], 
      Hue[0.2, 0.2567567567567567, 0.5891891891891897], 
      Hue[0.2, 0.27027027027027023`, 0.5891891891891897], 
      Hue[0.2, 0.2837837837837837, 0.5891891891891897], 
      Hue[0.2, 0.2972972972972972, 0.5891891891891897], 
      Hue[0.2, 0.31081081081081074`, 0.5891891891891897], 
      Hue[0.2, 0.3243243243243243, 0.5891891891891897], 
      Hue[0.2, 0.33783783783783783`, 0.5891891891891897], 
      Hue[0.2, 0.35135135135135137`, 0.5891891891891897], 
      Hue[0.2, 0.3648648648648649, 0.5891891891891897], 
      Hue[0.2, 0.37837837837837845`, 0.5891891891891897], 
      Hue[0.2, 0.391891891891892, 0.5891891891891897], 
      Hue[0.2, 0.40540540540540554`, 0.5891891891891897], 
      Hue[0.2, 0.4189189189189191, 0.5891891891891897], 
      Hue[0.2, 0.4324324324324326, 0.5891891891891897], 
      Hue[0.2, 0.44594594594594616`, 0.5891891891891897], 
      Hue[0.2, 0.4594594594594597, 0.5891891891891897], 
      Hue[0.2, 0.47297297297297325`, 0.5891891891891897], 
      Hue[0.2, 0.4864864864864868, 0.5891891891891897], 
      Hue[0.2, 0.5000000000000003, 0.5891891891891897], 
      Hue[0.2, 0.5135135135135139, 0.5891891891891897], 
      Hue[0.2, 0.5270270270270274, 0.5891891891891897], 
      Hue[0.2, 0.540540540540541, 0.5891891891891897], 
      Hue[0.2, 0.5540540540540545, 0.5891891891891897], 
      Hue[0.2, 0.5675675675675681, 0.5891891891891897], 
      Hue[0.2, 0.5810810810810816, 0.5891891891891897], 
      Hue[0.2, 0.5945945945945952, 0.5891891891891897], 
      Hue[0.2, 0.6081081081081087, 0.5891891891891897], 
      Hue[0.2, 0.6216216216216223, 0.5891891891891897], 
      Hue[0.2, 0.6351351351351358, 0.5891891891891897], 
      Hue[0.2, 0.6486486486486492, 0.5891891891891897], 
      Hue[0.2, 0.6621621621621628, 0.5891891891891897], 
      Hue[0.2, 0.6756756756756763, 0.5891891891891897], 
      Hue[0.2, 0.6891891891891899, 0.5891891891891897], 
      Hue[0.2, 0.7027027027027034, 0.5891891891891897], 
      Hue[0.2, 0.716216216216217, 0.5891891891891897], 
      Hue[0.2, 0.7297297297297305, 0.5891891891891897], 
      Hue[0.2, 0.7432432432432441, 0.5891891891891897], 
      Hue[0.2, 0.7567567567567576, 0.5891891891891897], 
      Hue[0.2, 0.7702702702702712, 0.5891891891891897], 
      Hue[0.2, 0.7837837837837847, 0.5891891891891897], 
      Hue[0.2, 0.7972972972972983, 0.5891891891891897], 
      Hue[0.2, 0.8108108108108117, 0.5891891891891897], 
      Hue[0.2, 0.8243243243243253, 0.5891891891891897], 
      Hue[0.2, 0.8378378378378389, 0.5891891891891897], 
      Hue[0.2, 0.8513513513513524, 0.5891891891891897], 
      Hue[0.2, 0.864864864864866, 0.5891891891891897], 
      Hue[0.2, 0.8783783783783795, 0.5891891891891897], 
      Hue[0.2, 0.8918918918918931, 0.5891891891891897], 
      Hue[0.2, 0.9054054054054066, 0.5891891891891897], 
      Hue[0.2, 0.9189189189189202, 0.5891891891891897], 
      Hue[0.2, 0.9324324324324337, 0.5891891891891897], 
      Hue[0.2, 0.9459459459459473, 0.5891891891891897], 
      Hue[0.2, 0.9594594594594608, 0.5891891891891897], 
      Hue[0.2, 0.9729729729729744, 0.5891891891891897], 
      Hue[0.2, 0.9864864864864878, 0.5891891891891897], 
      Hue[0.2, 1., 0.5891891891891897], 
      Hue[0.2, 0., 0.6027027027027032], 
      Hue[0.2, 0.013513513513513513`, 0.6027027027027032], 
      Hue[0.2, 0.027027027027027025`, 0.6027027027027032], 
      Hue[0.2, 0.04054054054054054, 0.6027027027027032], 
      Hue[0.2, 0.05405405405405405, 0.6027027027027032], 
      Hue[0.2, 0.06756756756756756, 0.6027027027027032], 
      Hue[0.2, 0.08108108108108107, 0.6027027027027032], 
      Hue[0.2, 0.09459459459459457, 0.6027027027027032], 
      Hue[0.2, 0.10810810810810809`, 0.6027027027027032], 
      Hue[0.2, 0.1216216216216216, 0.6027027027027032], 
      Hue[0.2, 0.13513513513513511`, 0.6027027027027032], 
      Hue[0.2, 0.1486486486486486, 0.6027027027027032], 
      Hue[0.2, 0.16216216216216214`, 0.6027027027027032], 
      Hue[0.2, 0.17567567567567566`, 0.6027027027027032], 
      Hue[0.2, 0.18918918918918914`, 0.6027027027027032], 
      Hue[0.2, 0.20270270270270266`, 0.6027027027027032], 
      Hue[0.2, 0.21621621621621617`, 0.6027027027027032], 
      Hue[0.2, 0.2297297297297297, 0.6027027027027032], 
      Hue[0.2, 0.2432432432432432, 0.6027027027027032], 
      Hue[0.2, 0.2567567567567567, 0.6027027027027032], 
      Hue[0.2, 0.27027027027027023`, 0.6027027027027032], 
      Hue[0.2, 0.2837837837837837, 0.6027027027027032], 
      Hue[0.2, 0.2972972972972972, 0.6027027027027032], 
      Hue[0.2, 0.31081081081081074`, 0.6027027027027032], 
      Hue[0.2, 0.3243243243243243, 0.6027027027027032], 
      Hue[0.2, 0.33783783783783783`, 0.6027027027027032], 
      Hue[0.2, 0.35135135135135137`, 0.6027027027027032], 
      Hue[0.2, 0.3648648648648649, 0.6027027027027032], 
      Hue[0.2, 0.37837837837837845`, 0.6027027027027032], 
      Hue[0.2, 0.391891891891892, 0.6027027027027032], 
      Hue[0.2, 0.40540540540540554`, 0.6027027027027032], 
      Hue[0.2, 0.4189189189189191, 0.6027027027027032], 
      Hue[0.2, 0.4324324324324326, 0.6027027027027032], 
      Hue[0.2, 0.44594594594594616`, 0.6027027027027032], 
      Hue[0.2, 0.4594594594594597, 0.6027027027027032], 
      Hue[0.2, 0.47297297297297325`, 0.6027027027027032], 
      Hue[0.2, 0.4864864864864868, 0.6027027027027032], 
      Hue[0.2, 0.5000000000000003, 0.6027027027027032], 
      Hue[0.2, 0.5135135135135139, 0.6027027027027032], 
      Hue[0.2, 0.5270270270270274, 0.6027027027027032], 
      Hue[0.2, 0.540540540540541, 0.6027027027027032], 
      Hue[0.2, 0.5540540540540545, 0.6027027027027032], 
      Hue[0.2, 0.5675675675675681, 0.6027027027027032], 
      Hue[0.2, 0.5810810810810816, 0.6027027027027032], 
      Hue[0.2, 0.5945945945945952, 0.6027027027027032], 
      Hue[0.2, 0.6081081081081087, 0.6027027027027032], 
      Hue[0.2, 0.6216216216216223, 0.6027027027027032], 
      Hue[0.2, 0.6351351351351358, 0.6027027027027032], 
      Hue[0.2, 0.6486486486486492, 0.6027027027027032], 
      Hue[0.2, 0.6621621621621628, 0.6027027027027032], 
      Hue[0.2, 0.6756756756756763, 0.6027027027027032], 
      Hue[0.2, 0.6891891891891899, 0.6027027027027032], 
      Hue[0.2, 0.7027027027027034, 0.6027027027027032], 
      Hue[0.2, 0.716216216216217, 0.6027027027027032], 
      Hue[0.2, 0.7297297297297305, 0.6027027027027032], 
      Hue[0.2, 0.7432432432432441, 0.6027027027027032], 
      Hue[0.2, 0.7567567567567576, 0.6027027027027032], 
      Hue[0.2, 0.7702702702702712, 0.6027027027027032], 
      Hue[0.2, 0.7837837837837847, 0.6027027027027032], 
      Hue[0.2, 0.7972972972972983, 0.6027027027027032], 
      Hue[0.2, 0.8108108108108117, 0.6027027027027032], 
      Hue[0.2, 0.8243243243243253, 0.6027027027027032], 
      Hue[0.2, 0.8378378378378389, 0.6027027027027032], 
      Hue[0.2, 0.8513513513513524, 0.6027027027027032], 
      Hue[0.2, 0.864864864864866, 0.6027027027027032], 
      Hue[0.2, 0.8783783783783795, 0.6027027027027032], 
      Hue[0.2, 0.8918918918918931, 0.6027027027027032], 
      Hue[0.2, 0.9054054054054066, 0.6027027027027032], 
      Hue[0.2, 0.9189189189189202, 0.6027027027027032], 
      Hue[0.2, 0.9324324324324337, 0.6027027027027032], 
      Hue[0.2, 0.9459459459459473, 0.6027027027027032], 
      Hue[0.2, 0.9594594594594608, 0.6027027027027032], 
      Hue[0.2, 0.9729729729729744, 0.6027027027027032], 
      Hue[0.2, 0.9864864864864878, 0.6027027027027032], 
      Hue[0.2, 1., 0.6027027027027032], 
      Hue[0.2, 0., 0.6162162162162168], 
      Hue[0.2, 0.013513513513513513`, 0.6162162162162168], 
      Hue[0.2, 0.027027027027027025`, 0.6162162162162168], 
      Hue[0.2, 0.04054054054054054, 0.6162162162162168], 
      Hue[0.2, 0.05405405405405405, 0.6162162162162168], 
      Hue[0.2, 0.06756756756756756, 0.6162162162162168], 
      Hue[0.2, 0.08108108108108107, 0.6162162162162168], 
      Hue[0.2, 0.09459459459459457, 0.6162162162162168], 
      Hue[0.2, 0.10810810810810809`, 0.6162162162162168], 
      Hue[0.2, 0.1216216216216216, 0.6162162162162168], 
      Hue[0.2, 0.13513513513513511`, 0.6162162162162168], 
      Hue[0.2, 0.1486486486486486, 0.6162162162162168], 
      Hue[0.2, 0.16216216216216214`, 0.6162162162162168], 
      Hue[0.2, 0.17567567567567566`, 0.6162162162162168], 
      Hue[0.2, 0.18918918918918914`, 0.6162162162162168], 
      Hue[0.2, 0.20270270270270266`, 0.6162162162162168], 
      Hue[0.2, 0.21621621621621617`, 0.6162162162162168], 
      Hue[0.2, 0.2297297297297297, 0.6162162162162168], 
      Hue[0.2, 0.2432432432432432, 0.6162162162162168], 
      Hue[0.2, 0.2567567567567567, 0.6162162162162168], 
      Hue[0.2, 0.27027027027027023`, 0.6162162162162168], 
      Hue[0.2, 0.2837837837837837, 0.6162162162162168], 
      Hue[0.2, 0.2972972972972972, 0.6162162162162168], 
      Hue[0.2, 0.31081081081081074`, 0.6162162162162168], 
      Hue[0.2, 0.3243243243243243, 0.6162162162162168], 
      Hue[0.2, 0.33783783783783783`, 0.6162162162162168], 
      Hue[0.2, 0.35135135135135137`, 0.6162162162162168], 
      Hue[0.2, 0.3648648648648649, 0.6162162162162168], 
      Hue[0.2, 0.37837837837837845`, 0.6162162162162168], 
      Hue[0.2, 0.391891891891892, 0.6162162162162168], 
      Hue[0.2, 0.40540540540540554`, 0.6162162162162168], 
      Hue[0.2, 0.4189189189189191, 0.6162162162162168], 
      Hue[0.2, 0.4324324324324326, 0.6162162162162168], 
      Hue[0.2, 0.44594594594594616`, 0.6162162162162168], 
      Hue[0.2, 0.4594594594594597, 0.6162162162162168], 
      Hue[0.2, 0.47297297297297325`, 0.6162162162162168], 
      Hue[0.2, 0.4864864864864868, 0.6162162162162168], 
      Hue[0.2, 0.5000000000000003, 0.6162162162162168], 
      Hue[0.2, 0.5135135135135139, 0.6162162162162168], 
      Hue[0.2, 0.5270270270270274, 0.6162162162162168], 
      Hue[0.2, 0.540540540540541, 0.6162162162162168], 
      Hue[0.2, 0.5540540540540545, 0.6162162162162168], 
      Hue[0.2, 0.5675675675675681, 0.6162162162162168], 
      Hue[0.2, 0.5810810810810816, 0.6162162162162168], 
      Hue[0.2, 0.5945945945945952, 0.6162162162162168], 
      Hue[0.2, 0.6081081081081087, 0.6162162162162168], 
      Hue[0.2, 0.6216216216216223, 0.6162162162162168], 
      Hue[0.2, 0.6351351351351358, 0.6162162162162168], 
      Hue[0.2, 0.6486486486486492, 0.6162162162162168], 
      Hue[0.2, 0.6621621621621628, 0.6162162162162168], 
      Hue[0.2, 0.6756756756756763, 0.6162162162162168], 
      Hue[0.2, 0.6891891891891899, 0.6162162162162168], 
      Hue[0.2, 0.7027027027027034, 0.6162162162162168], 
      Hue[0.2, 0.716216216216217, 0.6162162162162168], 
      Hue[0.2, 0.7297297297297305, 0.6162162162162168], 
      Hue[0.2, 0.7432432432432441, 0.6162162162162168], 
      Hue[0.2, 0.7567567567567576, 0.6162162162162168], 
      Hue[0.2, 0.7702702702702712, 0.6162162162162168], 
      Hue[0.2, 0.7837837837837847, 0.6162162162162168], 
      Hue[0.2, 0.7972972972972983, 0.6162162162162168], 
      Hue[0.2, 0.8108108108108117, 0.6162162162162168], 
      Hue[0.2, 0.8243243243243253, 0.6162162162162168], 
      Hue[0.2, 0.8378378378378389, 0.6162162162162168], 
      Hue[0.2, 0.8513513513513524, 0.6162162162162168], 
      Hue[0.2, 0.864864864864866, 0.6162162162162168], 
      Hue[0.2, 0.8783783783783795, 0.6162162162162168], 
      Hue[0.2, 0.8918918918918931, 0.6162162162162168], 
      Hue[0.2, 0.9054054054054066, 0.6162162162162168], 
      Hue[0.2, 0.9189189189189202, 0.6162162162162168], 
      Hue[0.2, 0.9324324324324337, 0.6162162162162168], 
      Hue[0.2, 0.9459459459459473, 0.6162162162162168], 
      Hue[0.2, 0.9594594594594608, 0.6162162162162168], 
      Hue[0.2, 0.9729729729729744, 0.6162162162162168], 
      Hue[0.2, 0.9864864864864878, 0.6162162162162168], 
      Hue[0.2, 1., 0.6162162162162168], 
      Hue[0.2, 0., 0.6297297297297304], 
      Hue[0.2, 0.013513513513513513`, 0.6297297297297304], 
      Hue[0.2, 0.027027027027027025`, 0.6297297297297304], 
      Hue[0.2, 0.04054054054054054, 0.6297297297297304], 
      Hue[0.2, 0.05405405405405405, 0.6297297297297304], 
      Hue[0.2, 0.06756756756756756, 0.6297297297297304], 
      Hue[0.2, 0.08108108108108107, 0.6297297297297304], 
      Hue[0.2, 0.09459459459459457, 0.6297297297297304], 
      Hue[0.2, 0.10810810810810809`, 0.6297297297297304], 
      Hue[0.2, 0.1216216216216216, 0.6297297297297304], 
      Hue[0.2, 0.13513513513513511`, 0.6297297297297304], 
      Hue[0.2, 0.1486486486486486, 0.6297297297297304], 
      Hue[0.2, 0.16216216216216214`, 0.6297297297297304], 
      Hue[0.2, 0.17567567567567566`, 0.6297297297297304], 
      Hue[0.2, 0.18918918918918914`, 0.6297297297297304], 
      Hue[0.2, 0.20270270270270266`, 0.6297297297297304], 
      Hue[0.2, 0.21621621621621617`, 0.6297297297297304], 
      Hue[0.2, 0.2297297297297297, 0.6297297297297304], 
      Hue[0.2, 0.2432432432432432, 0.6297297297297304], 
      Hue[0.2, 0.2567567567567567, 0.6297297297297304], 
      Hue[0.2, 0.27027027027027023`, 0.6297297297297304], 
      Hue[0.2, 0.2837837837837837, 0.6297297297297304], 
      Hue[0.2, 0.2972972972972972, 0.6297297297297304], 
      Hue[0.2, 0.31081081081081074`, 0.6297297297297304], 
      Hue[0.2, 0.3243243243243243, 0.6297297297297304], 
      Hue[0.2, 0.33783783783783783`, 0.6297297297297304], 
      Hue[0.2, 0.35135135135135137`, 0.6297297297297304], 
      Hue[0.2, 0.3648648648648649, 0.6297297297297304], 
      Hue[0.2, 0.37837837837837845`, 0.6297297297297304], 
      Hue[0.2, 0.391891891891892, 0.6297297297297304], 
      Hue[0.2, 0.40540540540540554`, 0.6297297297297304], 
      Hue[0.2, 0.4189189189189191, 0.6297297297297304], 
      Hue[0.2, 0.4324324324324326, 0.6297297297297304], 
      Hue[0.2, 0.44594594594594616`, 0.6297297297297304], 
      Hue[0.2, 0.4594594594594597, 0.6297297297297304], 
      Hue[0.2, 0.47297297297297325`, 0.6297297297297304], 
      Hue[0.2, 0.4864864864864868, 0.6297297297297304], 
      Hue[0.2, 0.5000000000000003, 0.6297297297297304], 
      Hue[0.2, 0.5135135135135139, 0.6297297297297304], 
      Hue[0.2, 0.5270270270270274, 0.6297297297297304], 
      Hue[0.2, 0.540540540540541, 0.6297297297297304], 
      Hue[0.2, 0.5540540540540545, 0.6297297297297304], 
      Hue[0.2, 0.5675675675675681, 0.6297297297297304], 
      Hue[0.2, 0.5810810810810816, 0.6297297297297304], 
      Hue[0.2, 0.5945945945945952, 0.6297297297297304], 
      Hue[0.2, 0.6081081081081087, 0.6297297297297304], 
      Hue[0.2, 0.6216216216216223, 0.6297297297297304], 
      Hue[0.2, 0.6351351351351358, 0.6297297297297304], 
      Hue[0.2, 0.6486486486486492, 0.6297297297297304], 
      Hue[0.2, 0.6621621621621628, 0.6297297297297304], 
      Hue[0.2, 0.6756756756756763, 0.6297297297297304], 
      Hue[0.2, 0.6891891891891899, 0.6297297297297304], 
      Hue[0.2, 0.7027027027027034, 0.6297297297297304], 
      Hue[0.2, 0.716216216216217, 0.6297297297297304], 
      Hue[0.2, 0.7297297297297305, 0.6297297297297304], 
      Hue[0.2, 0.7432432432432441, 0.6297297297297304], 
      Hue[0.2, 0.7567567567567576, 0.6297297297297304], 
      Hue[0.2, 0.7702702702702712, 0.6297297297297304], 
      Hue[0.2, 0.7837837837837847, 0.6297297297297304], 
      Hue[0.2, 0.7972972972972983, 0.6297297297297304], 
      Hue[0.2, 0.8108108108108117, 0.6297297297297304], 
      Hue[0.2, 0.8243243243243253, 0.6297297297297304], 
      Hue[0.2, 0.8378378378378389, 0.6297297297297304], 
      Hue[0.2, 0.8513513513513524, 0.6297297297297304], 
      Hue[0.2, 0.864864864864866, 0.6297297297297304], 
      Hue[0.2, 0.8783783783783795, 0.6297297297297304], 
      Hue[0.2, 0.8918918918918931, 0.6297297297297304], 
      Hue[0.2, 0.9054054054054066, 0.6297297297297304], 
      Hue[0.2, 0.9189189189189202, 0.6297297297297304], 
      Hue[0.2, 0.9324324324324337, 0.6297297297297304], 
      Hue[0.2, 0.9459459459459473, 0.6297297297297304], 
      Hue[0.2, 0.9594594594594608, 0.6297297297297304], 
      Hue[0.2, 0.9729729729729744, 0.6297297297297304], 
      Hue[0.2, 0.9864864864864878, 0.6297297297297304], 
      Hue[0.2, 1., 0.6297297297297304], 
      Hue[0.2, 0., 0.6432432432432439], 
      Hue[0.2, 0.013513513513513513`, 0.6432432432432439], 
      Hue[0.2, 0.027027027027027025`, 0.6432432432432439], 
      Hue[0.2, 0.04054054054054054, 0.6432432432432439], 
      Hue[0.2, 0.05405405405405405, 0.6432432432432439], 
      Hue[0.2, 0.06756756756756756, 0.6432432432432439], 
      Hue[0.2, 0.08108108108108107, 0.6432432432432439], 
      Hue[0.2, 0.09459459459459457, 0.6432432432432439], 
      Hue[0.2, 0.10810810810810809`, 0.6432432432432439], 
      Hue[0.2, 0.1216216216216216, 0.6432432432432439], 
      Hue[0.2, 0.13513513513513511`, 0.6432432432432439], 
      Hue[0.2, 0.1486486486486486, 0.6432432432432439], 
      Hue[0.2, 0.16216216216216214`, 0.6432432432432439], 
      Hue[0.2, 0.17567567567567566`, 0.6432432432432439], 
      Hue[0.2, 0.18918918918918914`, 0.6432432432432439], 
      Hue[0.2, 0.20270270270270266`, 0.6432432432432439], 
      Hue[0.2, 0.21621621621621617`, 0.6432432432432439], 
      Hue[0.2, 0.2297297297297297, 0.6432432432432439], 
      Hue[0.2, 0.2432432432432432, 0.6432432432432439], 
      Hue[0.2, 0.2567567567567567, 0.6432432432432439], 
      Hue[0.2, 0.27027027027027023`, 0.6432432432432439], 
      Hue[0.2, 0.2837837837837837, 0.6432432432432439], 
      Hue[0.2, 0.2972972972972972, 0.6432432432432439], 
      Hue[0.2, 0.31081081081081074`, 0.6432432432432439], 
      Hue[0.2, 0.3243243243243243, 0.6432432432432439], 
      Hue[0.2, 0.33783783783783783`, 0.6432432432432439], 
      Hue[0.2, 0.35135135135135137`, 0.6432432432432439], 
      Hue[0.2, 0.3648648648648649, 0.6432432432432439], 
      Hue[0.2, 0.37837837837837845`, 0.6432432432432439], 
      Hue[0.2, 0.391891891891892, 0.6432432432432439], 
      Hue[0.2, 0.40540540540540554`, 0.6432432432432439], 
      Hue[0.2, 0.4189189189189191, 0.6432432432432439], 
      Hue[0.2, 0.4324324324324326, 0.6432432432432439], 
      Hue[0.2, 0.44594594594594616`, 0.6432432432432439], 
      Hue[0.2, 0.4594594594594597, 0.6432432432432439], 
      Hue[0.2, 0.47297297297297325`, 0.6432432432432439], 
      Hue[0.2, 0.4864864864864868, 0.6432432432432439], 
      Hue[0.2, 0.5000000000000003, 0.6432432432432439], 
      Hue[0.2, 0.5135135135135139, 0.6432432432432439], 
      Hue[0.2, 0.5270270270270274, 0.6432432432432439], 
      Hue[0.2, 0.540540540540541, 0.6432432432432439], 
      Hue[0.2, 0.5540540540540545, 0.6432432432432439], 
      Hue[0.2, 0.5675675675675681, 0.6432432432432439], 
      Hue[0.2, 0.5810810810810816, 0.6432432432432439], 
      Hue[0.2, 0.5945945945945952, 0.6432432432432439], 
      Hue[0.2, 0.6081081081081087, 0.6432432432432439], 
      Hue[0.2, 0.6216216216216223, 0.6432432432432439], 
      Hue[0.2, 0.6351351351351358, 0.6432432432432439], 
      Hue[0.2, 0.6486486486486492, 0.6432432432432439], 
      Hue[0.2, 0.6621621621621628, 0.6432432432432439], 
      Hue[0.2, 0.6756756756756763, 0.6432432432432439], 
      Hue[0.2, 0.6891891891891899, 0.6432432432432439], 
      Hue[0.2, 0.7027027027027034, 0.6432432432432439], 
      Hue[0.2, 0.716216216216217, 0.6432432432432439], 
      Hue[0.2, 0.7297297297297305, 0.6432432432432439], 
      Hue[0.2, 0.7432432432432441, 0.6432432432432439], 
      Hue[0.2, 0.7567567567567576, 0.6432432432432439], 
      Hue[0.2, 0.7702702702702712, 0.6432432432432439], 
      Hue[0.2, 0.7837837837837847, 0.6432432432432439], 
      Hue[0.2, 0.7972972972972983, 0.6432432432432439], 
      Hue[0.2, 0.8108108108108117, 0.6432432432432439], 
      Hue[0.2, 0.8243243243243253, 0.6432432432432439], 
      Hue[0.2, 0.8378378378378389, 0.6432432432432439], 
      Hue[0.2, 0.8513513513513524, 0.6432432432432439], 
      Hue[0.2, 0.864864864864866, 0.6432432432432439], 
      Hue[0.2, 0.8783783783783795, 0.6432432432432439], 
      Hue[0.2, 0.8918918918918931, 0.6432432432432439], 
      Hue[0.2, 0.9054054054054066, 0.6432432432432439], 
      Hue[0.2, 0.9189189189189202, 0.6432432432432439], 
      Hue[0.2, 0.9324324324324337, 0.6432432432432439], 
      Hue[0.2, 0.9459459459459473, 0.6432432432432439], 
      Hue[0.2, 0.9594594594594608, 0.6432432432432439], 
      Hue[0.2, 0.9729729729729744, 0.6432432432432439], 
      Hue[0.2, 0.9864864864864878, 0.6432432432432439], 
      Hue[0.2, 1., 0.6432432432432439], 
      Hue[0.2, 0., 0.6567567567567574], 
      Hue[0.2, 0.013513513513513513`, 0.6567567567567574], 
      Hue[0.2, 0.027027027027027025`, 0.6567567567567574], 
      Hue[0.2, 0.04054054054054054, 0.6567567567567574], 
      Hue[0.2, 0.05405405405405405, 0.6567567567567574], 
      Hue[0.2, 0.06756756756756756, 0.6567567567567574], 
      Hue[0.2, 0.08108108108108107, 0.6567567567567574], 
      Hue[0.2, 0.09459459459459457, 0.6567567567567574], 
      Hue[0.2, 0.10810810810810809`, 0.6567567567567574], 
      Hue[0.2, 0.1216216216216216, 0.6567567567567574], 
      Hue[0.2, 0.13513513513513511`, 0.6567567567567574], 
      Hue[0.2, 0.1486486486486486, 0.6567567567567574], 
      Hue[0.2, 0.16216216216216214`, 0.6567567567567574], 
      Hue[0.2, 0.17567567567567566`, 0.6567567567567574], 
      Hue[0.2, 0.18918918918918914`, 0.6567567567567574], 
      Hue[0.2, 0.20270270270270266`, 0.6567567567567574], 
      Hue[0.2, 0.21621621621621617`, 0.6567567567567574], 
      Hue[0.2, 0.2297297297297297, 0.6567567567567574], 
      Hue[0.2, 0.2432432432432432, 0.6567567567567574], 
      Hue[0.2, 0.2567567567567567, 0.6567567567567574], 
      Hue[0.2, 0.27027027027027023`, 0.6567567567567574], 
      Hue[0.2, 0.2837837837837837, 0.6567567567567574], 
      Hue[0.2, 0.2972972972972972, 0.6567567567567574], 
      Hue[0.2, 0.31081081081081074`, 0.6567567567567574], 
      Hue[0.2, 0.3243243243243243, 0.6567567567567574], 
      Hue[0.2, 0.33783783783783783`, 0.6567567567567574], 
      Hue[0.2, 0.35135135135135137`, 0.6567567567567574], 
      Hue[0.2, 0.3648648648648649, 0.6567567567567574], 
      Hue[0.2, 0.37837837837837845`, 0.6567567567567574], 
      Hue[0.2, 0.391891891891892, 0.6567567567567574], 
      Hue[0.2, 0.40540540540540554`, 0.6567567567567574], 
      Hue[0.2, 0.4189189189189191, 0.6567567567567574], 
      Hue[0.2, 0.4324324324324326, 0.6567567567567574], 
      Hue[0.2, 0.44594594594594616`, 0.6567567567567574], 
      Hue[0.2, 0.4594594594594597, 0.6567567567567574], 
      Hue[0.2, 0.47297297297297325`, 0.6567567567567574], 
      Hue[0.2, 0.4864864864864868, 0.6567567567567574], 
      Hue[0.2, 0.5000000000000003, 0.6567567567567574], 
      Hue[0.2, 0.5135135135135139, 0.6567567567567574], 
      Hue[0.2, 0.5270270270270274, 0.6567567567567574], 
      Hue[0.2, 0.540540540540541, 0.6567567567567574], 
      Hue[0.2, 0.5540540540540545, 0.6567567567567574], 
      Hue[0.2, 0.5675675675675681, 0.6567567567567574], 
      Hue[0.2, 0.5810810810810816, 0.6567567567567574], 
      Hue[0.2, 0.5945945945945952, 0.6567567567567574], 
      Hue[0.2, 0.6081081081081087, 0.6567567567567574], 
      Hue[0.2, 0.6216216216216223, 0.6567567567567574], 
      Hue[0.2, 0.6351351351351358, 0.6567567567567574], 
      Hue[0.2, 0.6486486486486492, 0.6567567567567574], 
      Hue[0.2, 0.6621621621621628, 0.6567567567567574], 
      Hue[0.2, 0.6756756756756763, 0.6567567567567574], 
      Hue[0.2, 0.6891891891891899, 0.6567567567567574], 
      Hue[0.2, 0.7027027027027034, 0.6567567567567574], 
      Hue[0.2, 0.716216216216217, 0.6567567567567574], 
      Hue[0.2, 0.7297297297297305, 0.6567567567567574], 
      Hue[0.2, 0.7432432432432441, 0.6567567567567574], 
      Hue[0.2, 0.7567567567567576, 0.6567567567567574], 
      Hue[0.2, 0.7702702702702712, 0.6567567567567574], 
      Hue[0.2, 0.7837837837837847, 0.6567567567567574], 
      Hue[0.2, 0.7972972972972983, 0.6567567567567574], 
      Hue[0.2, 0.8108108108108117, 0.6567567567567574], 
      Hue[0.2, 0.8243243243243253, 0.6567567567567574], 
      Hue[0.2, 0.8378378378378389, 0.6567567567567574], 
      Hue[0.2, 0.8513513513513524, 0.6567567567567574], 
      Hue[0.2, 0.864864864864866, 0.6567567567567574], 
      Hue[0.2, 0.8783783783783795, 0.6567567567567574], 
      Hue[0.2, 0.8918918918918931, 0.6567567567567574], 
      Hue[0.2, 0.9054054054054066, 0.6567567567567574], 
      Hue[0.2, 0.9189189189189202, 0.6567567567567574], 
      Hue[0.2, 0.9324324324324337, 0.6567567567567574], 
      Hue[0.2, 0.9459459459459473, 0.6567567567567574], 
      Hue[0.2, 0.9594594594594608, 0.6567567567567574], 
      Hue[0.2, 0.9729729729729744, 0.6567567567567574], 
      Hue[0.2, 0.9864864864864878, 0.6567567567567574], 
      Hue[0.2, 1., 0.6567567567567574], 
      Hue[0.2, 0., 0.670270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.670270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.670270270270271], 
      Hue[0.2, 0.04054054054054054, 0.670270270270271], 
      Hue[0.2, 0.05405405405405405, 0.670270270270271], 
      Hue[0.2, 0.06756756756756756, 0.670270270270271], 
      Hue[0.2, 0.08108108108108107, 0.670270270270271], 
      Hue[0.2, 0.09459459459459457, 0.670270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.670270270270271], 
      Hue[0.2, 0.1216216216216216, 0.670270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.670270270270271], 
      Hue[0.2, 0.1486486486486486, 0.670270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.670270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.670270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.670270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.670270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.670270270270271], 
      Hue[0.2, 0.2297297297297297, 0.670270270270271], 
      Hue[0.2, 0.2432432432432432, 0.670270270270271], 
      Hue[0.2, 0.2567567567567567, 0.670270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.670270270270271], 
      Hue[0.2, 0.2837837837837837, 0.670270270270271], 
      Hue[0.2, 0.2972972972972972, 0.670270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.670270270270271], 
      Hue[0.2, 0.3243243243243243, 0.670270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.670270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.670270270270271], 
      Hue[0.2, 0.3648648648648649, 0.670270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.670270270270271], 
      Hue[0.2, 0.391891891891892, 0.670270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.670270270270271], 
      Hue[0.2, 0.4189189189189191, 0.670270270270271], 
      Hue[0.2, 0.4324324324324326, 0.670270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.670270270270271], 
      Hue[0.2, 0.4594594594594597, 0.670270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.670270270270271], 
      Hue[0.2, 0.4864864864864868, 0.670270270270271], 
      Hue[0.2, 0.5000000000000003, 0.670270270270271], 
      Hue[0.2, 0.5135135135135139, 0.670270270270271], 
      Hue[0.2, 0.5270270270270274, 0.670270270270271], 
      Hue[0.2, 0.540540540540541, 0.670270270270271], 
      Hue[0.2, 0.5540540540540545, 0.670270270270271], 
      Hue[0.2, 0.5675675675675681, 0.670270270270271], 
      Hue[0.2, 0.5810810810810816, 0.670270270270271], 
      Hue[0.2, 0.5945945945945952, 0.670270270270271], 
      Hue[0.2, 0.6081081081081087, 0.670270270270271], 
      Hue[0.2, 0.6216216216216223, 0.670270270270271], 
      Hue[0.2, 0.6351351351351358, 0.670270270270271], 
      Hue[0.2, 0.6486486486486492, 0.670270270270271], 
      Hue[0.2, 0.6621621621621628, 0.670270270270271], 
      Hue[0.2, 0.6756756756756763, 0.670270270270271], 
      Hue[0.2, 0.6891891891891899, 0.670270270270271], 
      Hue[0.2, 0.7027027027027034, 0.670270270270271], 
      Hue[0.2, 0.716216216216217, 0.670270270270271], 
      Hue[0.2, 0.7297297297297305, 0.670270270270271], 
      Hue[0.2, 0.7432432432432441, 0.670270270270271], 
      Hue[0.2, 0.7567567567567576, 0.670270270270271], 
      Hue[0.2, 0.7702702702702712, 0.670270270270271], 
      Hue[0.2, 0.7837837837837847, 0.670270270270271], 
      Hue[0.2, 0.7972972972972983, 0.670270270270271], 
      Hue[0.2, 0.8108108108108117, 0.670270270270271], 
      Hue[0.2, 0.8243243243243253, 0.670270270270271], 
      Hue[0.2, 0.8378378378378389, 0.670270270270271], 
      Hue[0.2, 0.8513513513513524, 0.670270270270271], 
      Hue[0.2, 0.864864864864866, 0.670270270270271], 
      Hue[0.2, 0.8783783783783795, 0.670270270270271], 
      Hue[0.2, 0.8918918918918931, 0.670270270270271], 
      Hue[0.2, 0.9054054054054066, 0.670270270270271], 
      Hue[0.2, 0.9189189189189202, 0.670270270270271], 
      Hue[0.2, 0.9324324324324337, 0.670270270270271], 
      Hue[0.2, 0.9459459459459473, 0.670270270270271], 
      Hue[0.2, 0.9594594594594608, 0.670270270270271], 
      Hue[0.2, 0.9729729729729744, 0.670270270270271], 
      Hue[0.2, 0.9864864864864878, 0.670270270270271], 
      Hue[0.2, 1., 0.670270270270271], 
      Hue[0.2, 0., 0.6837837837837846], 
      Hue[0.2, 0.013513513513513513`, 0.6837837837837846], 
      Hue[0.2, 0.027027027027027025`, 0.6837837837837846], 
      Hue[0.2, 0.04054054054054054, 0.6837837837837846], 
      Hue[0.2, 0.05405405405405405, 0.6837837837837846], 
      Hue[0.2, 0.06756756756756756, 0.6837837837837846], 
      Hue[0.2, 0.08108108108108107, 0.6837837837837846], 
      Hue[0.2, 0.09459459459459457, 0.6837837837837846], 
      Hue[0.2, 0.10810810810810809`, 0.6837837837837846], 
      Hue[0.2, 0.1216216216216216, 0.6837837837837846], 
      Hue[0.2, 0.13513513513513511`, 0.6837837837837846], 
      Hue[0.2, 0.1486486486486486, 0.6837837837837846], 
      Hue[0.2, 0.16216216216216214`, 0.6837837837837846], 
      Hue[0.2, 0.17567567567567566`, 0.6837837837837846], 
      Hue[0.2, 0.18918918918918914`, 0.6837837837837846], 
      Hue[0.2, 0.20270270270270266`, 0.6837837837837846], 
      Hue[0.2, 0.21621621621621617`, 0.6837837837837846], 
      Hue[0.2, 0.2297297297297297, 0.6837837837837846], 
      Hue[0.2, 0.2432432432432432, 0.6837837837837846], 
      Hue[0.2, 0.2567567567567567, 0.6837837837837846], 
      Hue[0.2, 0.27027027027027023`, 0.6837837837837846], 
      Hue[0.2, 0.2837837837837837, 0.6837837837837846], 
      Hue[0.2, 0.2972972972972972, 0.6837837837837846], 
      Hue[0.2, 0.31081081081081074`, 0.6837837837837846], 
      Hue[0.2, 0.3243243243243243, 0.6837837837837846], 
      Hue[0.2, 0.33783783783783783`, 0.6837837837837846], 
      Hue[0.2, 0.35135135135135137`, 0.6837837837837846], 
      Hue[0.2, 0.3648648648648649, 0.6837837837837846], 
      Hue[0.2, 0.37837837837837845`, 0.6837837837837846], 
      Hue[0.2, 0.391891891891892, 0.6837837837837846], 
      Hue[0.2, 0.40540540540540554`, 0.6837837837837846], 
      Hue[0.2, 0.4189189189189191, 0.6837837837837846], 
      Hue[0.2, 0.4324324324324326, 0.6837837837837846], 
      Hue[0.2, 0.44594594594594616`, 0.6837837837837846], 
      Hue[0.2, 0.4594594594594597, 0.6837837837837846], 
      Hue[0.2, 0.47297297297297325`, 0.6837837837837846], 
      Hue[0.2, 0.4864864864864868, 0.6837837837837846], 
      Hue[0.2, 0.5000000000000003, 0.6837837837837846], 
      Hue[0.2, 0.5135135135135139, 0.6837837837837846], 
      Hue[0.2, 0.5270270270270274, 0.6837837837837846], 
      Hue[0.2, 0.540540540540541, 0.6837837837837846], 
      Hue[0.2, 0.5540540540540545, 0.6837837837837846], 
      Hue[0.2, 0.5675675675675681, 0.6837837837837846], 
      Hue[0.2, 0.5810810810810816, 0.6837837837837846], 
      Hue[0.2, 0.5945945945945952, 0.6837837837837846], 
      Hue[0.2, 0.6081081081081087, 0.6837837837837846], 
      Hue[0.2, 0.6216216216216223, 0.6837837837837846], 
      Hue[0.2, 0.6351351351351358, 0.6837837837837846], 
      Hue[0.2, 0.6486486486486492, 0.6837837837837846], 
      Hue[0.2, 0.6621621621621628, 0.6837837837837846], 
      Hue[0.2, 0.6756756756756763, 0.6837837837837846], 
      Hue[0.2, 0.6891891891891899, 0.6837837837837846], 
      Hue[0.2, 0.7027027027027034, 0.6837837837837846], 
      Hue[0.2, 0.716216216216217, 0.6837837837837846], 
      Hue[0.2, 0.7297297297297305, 0.6837837837837846], 
      Hue[0.2, 0.7432432432432441, 0.6837837837837846], 
      Hue[0.2, 0.7567567567567576, 0.6837837837837846], 
      Hue[0.2, 0.7702702702702712, 0.6837837837837846], 
      Hue[0.2, 0.7837837837837847, 0.6837837837837846], 
      Hue[0.2, 0.7972972972972983, 0.6837837837837846], 
      Hue[0.2, 0.8108108108108117, 0.6837837837837846], 
      Hue[0.2, 0.8243243243243253, 0.6837837837837846], 
      Hue[0.2, 0.8378378378378389, 0.6837837837837846], 
      Hue[0.2, 0.8513513513513524, 0.6837837837837846], 
      Hue[0.2, 0.864864864864866, 0.6837837837837846], 
      Hue[0.2, 0.8783783783783795, 0.6837837837837846], 
      Hue[0.2, 0.8918918918918931, 0.6837837837837846], 
      Hue[0.2, 0.9054054054054066, 0.6837837837837846], 
      Hue[0.2, 0.9189189189189202, 0.6837837837837846], 
      Hue[0.2, 0.9324324324324337, 0.6837837837837846], 
      Hue[0.2, 0.9459459459459473, 0.6837837837837846], 
      Hue[0.2, 0.9594594594594608, 0.6837837837837846], 
      Hue[0.2, 0.9729729729729744, 0.6837837837837846], 
      Hue[0.2, 0.9864864864864878, 0.6837837837837846], 
      Hue[0.2, 1., 0.6837837837837846], 
      Hue[0.2, 0., 0.6972972972972982], 
      Hue[0.2, 0.013513513513513513`, 0.6972972972972982], 
      Hue[0.2, 0.027027027027027025`, 0.6972972972972982], 
      Hue[0.2, 0.04054054054054054, 0.6972972972972982], 
      Hue[0.2, 0.05405405405405405, 0.6972972972972982], 
      Hue[0.2, 0.06756756756756756, 0.6972972972972982], 
      Hue[0.2, 0.08108108108108107, 0.6972972972972982], 
      Hue[0.2, 0.09459459459459457, 0.6972972972972982], 
      Hue[0.2, 0.10810810810810809`, 0.6972972972972982], 
      Hue[0.2, 0.1216216216216216, 0.6972972972972982], 
      Hue[0.2, 0.13513513513513511`, 0.6972972972972982], 
      Hue[0.2, 0.1486486486486486, 0.6972972972972982], 
      Hue[0.2, 0.16216216216216214`, 0.6972972972972982], 
      Hue[0.2, 0.17567567567567566`, 0.6972972972972982], 
      Hue[0.2, 0.18918918918918914`, 0.6972972972972982], 
      Hue[0.2, 0.20270270270270266`, 0.6972972972972982], 
      Hue[0.2, 0.21621621621621617`, 0.6972972972972982], 
      Hue[0.2, 0.2297297297297297, 0.6972972972972982], 
      Hue[0.2, 0.2432432432432432, 0.6972972972972982], 
      Hue[0.2, 0.2567567567567567, 0.6972972972972982], 
      Hue[0.2, 0.27027027027027023`, 0.6972972972972982], 
      Hue[0.2, 0.2837837837837837, 0.6972972972972982], 
      Hue[0.2, 0.2972972972972972, 0.6972972972972982], 
      Hue[0.2, 0.31081081081081074`, 0.6972972972972982], 
      Hue[0.2, 0.3243243243243243, 0.6972972972972982], 
      Hue[0.2, 0.33783783783783783`, 0.6972972972972982], 
      Hue[0.2, 0.35135135135135137`, 0.6972972972972982], 
      Hue[0.2, 0.3648648648648649, 0.6972972972972982], 
      Hue[0.2, 0.37837837837837845`, 0.6972972972972982], 
      Hue[0.2, 0.391891891891892, 0.6972972972972982], 
      Hue[0.2, 0.40540540540540554`, 0.6972972972972982], 
      Hue[0.2, 0.4189189189189191, 0.6972972972972982], 
      Hue[0.2, 0.4324324324324326, 0.6972972972972982], 
      Hue[0.2, 0.44594594594594616`, 0.6972972972972982], 
      Hue[0.2, 0.4594594594594597, 0.6972972972972982], 
      Hue[0.2, 0.47297297297297325`, 0.6972972972972982], 
      Hue[0.2, 0.4864864864864868, 0.6972972972972982], 
      Hue[0.2, 0.5000000000000003, 0.6972972972972982], 
      Hue[0.2, 0.5135135135135139, 0.6972972972972982], 
      Hue[0.2, 0.5270270270270274, 0.6972972972972982], 
      Hue[0.2, 0.540540540540541, 0.6972972972972982], 
      Hue[0.2, 0.5540540540540545, 0.6972972972972982], 
      Hue[0.2, 0.5675675675675681, 0.6972972972972982], 
      Hue[0.2, 0.5810810810810816, 0.6972972972972982], 
      Hue[0.2, 0.5945945945945952, 0.6972972972972982], 
      Hue[0.2, 0.6081081081081087, 0.6972972972972982], 
      Hue[0.2, 0.6216216216216223, 0.6972972972972982], 
      Hue[0.2, 0.6351351351351358, 0.6972972972972982], 
      Hue[0.2, 0.6486486486486492, 0.6972972972972982], 
      Hue[0.2, 0.6621621621621628, 0.6972972972972982], 
      Hue[0.2, 0.6756756756756763, 0.6972972972972982], 
      Hue[0.2, 0.6891891891891899, 0.6972972972972982], 
      Hue[0.2, 0.7027027027027034, 0.6972972972972982], 
      Hue[0.2, 0.716216216216217, 0.6972972972972982], 
      Hue[0.2, 0.7297297297297305, 0.6972972972972982], 
      Hue[0.2, 0.7432432432432441, 0.6972972972972982], 
      Hue[0.2, 0.7567567567567576, 0.6972972972972982], 
      Hue[0.2, 0.7702702702702712, 0.6972972972972982], 
      Hue[0.2, 0.7837837837837847, 0.6972972972972982], 
      Hue[0.2, 0.7972972972972983, 0.6972972972972982], 
      Hue[0.2, 0.8108108108108117, 0.6972972972972982], 
      Hue[0.2, 0.8243243243243253, 0.6972972972972982], 
      Hue[0.2, 0.8378378378378389, 0.6972972972972982], 
      Hue[0.2, 0.8513513513513524, 0.6972972972972982], 
      Hue[0.2, 0.864864864864866, 0.6972972972972982], 
      Hue[0.2, 0.8783783783783795, 0.6972972972972982], 
      Hue[0.2, 0.8918918918918931, 0.6972972972972982], 
      Hue[0.2, 0.9054054054054066, 0.6972972972972982], 
      Hue[0.2, 0.9189189189189202, 0.6972972972972982], 
      Hue[0.2, 0.9324324324324337, 0.6972972972972982], 
      Hue[0.2, 0.9459459459459473, 0.6972972972972982], 
      Hue[0.2, 0.9594594594594608, 0.6972972972972982], 
      Hue[0.2, 0.9729729729729744, 0.6972972972972982], 
      Hue[0.2, 0.9864864864864878, 0.6972972972972982], 
      Hue[0.2, 1., 0.6972972972972982], 
      Hue[0.2, 0., 0.7108108108108117], 
      Hue[0.2, 0.013513513513513513`, 0.7108108108108117], 
      Hue[0.2, 0.027027027027027025`, 0.7108108108108117], 
      Hue[0.2, 0.04054054054054054, 0.7108108108108117], 
      Hue[0.2, 0.05405405405405405, 0.7108108108108117], 
      Hue[0.2, 0.06756756756756756, 0.7108108108108117], 
      Hue[0.2, 0.08108108108108107, 0.7108108108108117], 
      Hue[0.2, 0.09459459459459457, 0.7108108108108117], 
      Hue[0.2, 0.10810810810810809`, 0.7108108108108117], 
      Hue[0.2, 0.1216216216216216, 0.7108108108108117], 
      Hue[0.2, 0.13513513513513511`, 0.7108108108108117], 
      Hue[0.2, 0.1486486486486486, 0.7108108108108117], 
      Hue[0.2, 0.16216216216216214`, 0.7108108108108117], 
      Hue[0.2, 0.17567567567567566`, 0.7108108108108117], 
      Hue[0.2, 0.18918918918918914`, 0.7108108108108117], 
      Hue[0.2, 0.20270270270270266`, 0.7108108108108117], 
      Hue[0.2, 0.21621621621621617`, 0.7108108108108117], 
      Hue[0.2, 0.2297297297297297, 0.7108108108108117], 
      Hue[0.2, 0.2432432432432432, 0.7108108108108117], 
      Hue[0.2, 0.2567567567567567, 0.7108108108108117], 
      Hue[0.2, 0.27027027027027023`, 0.7108108108108117], 
      Hue[0.2, 0.2837837837837837, 0.7108108108108117], 
      Hue[0.2, 0.2972972972972972, 0.7108108108108117], 
      Hue[0.2, 0.31081081081081074`, 0.7108108108108117], 
      Hue[0.2, 0.3243243243243243, 0.7108108108108117], 
      Hue[0.2, 0.33783783783783783`, 0.7108108108108117], 
      Hue[0.2, 0.35135135135135137`, 0.7108108108108117], 
      Hue[0.2, 0.3648648648648649, 0.7108108108108117], 
      Hue[0.2, 0.37837837837837845`, 0.7108108108108117], 
      Hue[0.2, 0.391891891891892, 0.7108108108108117], 
      Hue[0.2, 0.40540540540540554`, 0.7108108108108117], 
      Hue[0.2, 0.4189189189189191, 0.7108108108108117], 
      Hue[0.2, 0.4324324324324326, 0.7108108108108117], 
      Hue[0.2, 0.44594594594594616`, 0.7108108108108117], 
      Hue[0.2, 0.4594594594594597, 0.7108108108108117], 
      Hue[0.2, 0.47297297297297325`, 0.7108108108108117], 
      Hue[0.2, 0.4864864864864868, 0.7108108108108117], 
      Hue[0.2, 0.5000000000000003, 0.7108108108108117], 
      Hue[0.2, 0.5135135135135139, 0.7108108108108117], 
      Hue[0.2, 0.5270270270270274, 0.7108108108108117], 
      Hue[0.2, 0.540540540540541, 0.7108108108108117], 
      Hue[0.2, 0.5540540540540545, 0.7108108108108117], 
      Hue[0.2, 0.5675675675675681, 0.7108108108108117], 
      Hue[0.2, 0.5810810810810816, 0.7108108108108117], 
      Hue[0.2, 0.5945945945945952, 0.7108108108108117], 
      Hue[0.2, 0.6081081081081087, 0.7108108108108117], 
      Hue[0.2, 0.6216216216216223, 0.7108108108108117], 
      Hue[0.2, 0.6351351351351358, 0.7108108108108117], 
      Hue[0.2, 0.6486486486486492, 0.7108108108108117], 
      Hue[0.2, 0.6621621621621628, 0.7108108108108117], 
      Hue[0.2, 0.6756756756756763, 0.7108108108108117], 
      Hue[0.2, 0.6891891891891899, 0.7108108108108117], 
      Hue[0.2, 0.7027027027027034, 0.7108108108108117], 
      Hue[0.2, 0.716216216216217, 0.7108108108108117], 
      Hue[0.2, 0.7297297297297305, 0.7108108108108117], 
      Hue[0.2, 0.7432432432432441, 0.7108108108108117], 
      Hue[0.2, 0.7567567567567576, 0.7108108108108117], 
      Hue[0.2, 0.7702702702702712, 0.7108108108108117], 
      Hue[0.2, 0.7837837837837847, 0.7108108108108117], 
      Hue[0.2, 0.7972972972972983, 0.7108108108108117], 
      Hue[0.2, 0.8108108108108117, 0.7108108108108117], 
      Hue[0.2, 0.8243243243243253, 0.7108108108108117], 
      Hue[0.2, 0.8378378378378389, 0.7108108108108117], 
      Hue[0.2, 0.8513513513513524, 0.7108108108108117], 
      Hue[0.2, 0.864864864864866, 0.7108108108108117], 
      Hue[0.2, 0.8783783783783795, 0.7108108108108117], 
      Hue[0.2, 0.8918918918918931, 0.7108108108108117], 
      Hue[0.2, 0.9054054054054066, 0.7108108108108117], 
      Hue[0.2, 0.9189189189189202, 0.7108108108108117], 
      Hue[0.2, 0.9324324324324337, 0.7108108108108117], 
      Hue[0.2, 0.9459459459459473, 0.7108108108108117], 
      Hue[0.2, 0.9594594594594608, 0.7108108108108117], 
      Hue[0.2, 0.9729729729729744, 0.7108108108108117], 
      Hue[0.2, 0.9864864864864878, 0.7108108108108117], 
      Hue[0.2, 1., 0.7108108108108117], 
      Hue[0.2, 0., 0.7243243243243251], 
      Hue[0.2, 0.013513513513513513`, 0.7243243243243251], 
      Hue[0.2, 0.027027027027027025`, 0.7243243243243251], 
      Hue[0.2, 0.04054054054054054, 0.7243243243243251], 
      Hue[0.2, 0.05405405405405405, 0.7243243243243251], 
      Hue[0.2, 0.06756756756756756, 0.7243243243243251], 
      Hue[0.2, 0.08108108108108107, 0.7243243243243251], 
      Hue[0.2, 0.09459459459459457, 0.7243243243243251], 
      Hue[0.2, 0.10810810810810809`, 0.7243243243243251], 
      Hue[0.2, 0.1216216216216216, 0.7243243243243251], 
      Hue[0.2, 0.13513513513513511`, 0.7243243243243251], 
      Hue[0.2, 0.1486486486486486, 0.7243243243243251], 
      Hue[0.2, 0.16216216216216214`, 0.7243243243243251], 
      Hue[0.2, 0.17567567567567566`, 0.7243243243243251], 
      Hue[0.2, 0.18918918918918914`, 0.7243243243243251], 
      Hue[0.2, 0.20270270270270266`, 0.7243243243243251], 
      Hue[0.2, 0.21621621621621617`, 0.7243243243243251], 
      Hue[0.2, 0.2297297297297297, 0.7243243243243251], 
      Hue[0.2, 0.2432432432432432, 0.7243243243243251], 
      Hue[0.2, 0.2567567567567567, 0.7243243243243251], 
      Hue[0.2, 0.27027027027027023`, 0.7243243243243251], 
      Hue[0.2, 0.2837837837837837, 0.7243243243243251], 
      Hue[0.2, 0.2972972972972972, 0.7243243243243251], 
      Hue[0.2, 0.31081081081081074`, 0.7243243243243251], 
      Hue[0.2, 0.3243243243243243, 0.7243243243243251], 
      Hue[0.2, 0.33783783783783783`, 0.7243243243243251], 
      Hue[0.2, 0.35135135135135137`, 0.7243243243243251], 
      Hue[0.2, 0.3648648648648649, 0.7243243243243251], 
      Hue[0.2, 0.37837837837837845`, 0.7243243243243251], 
      Hue[0.2, 0.391891891891892, 0.7243243243243251], 
      Hue[0.2, 0.40540540540540554`, 0.7243243243243251], 
      Hue[0.2, 0.4189189189189191, 0.7243243243243251], 
      Hue[0.2, 0.4324324324324326, 0.7243243243243251], 
      Hue[0.2, 0.44594594594594616`, 0.7243243243243251], 
      Hue[0.2, 0.4594594594594597, 0.7243243243243251], 
      Hue[0.2, 0.47297297297297325`, 0.7243243243243251], 
      Hue[0.2, 0.4864864864864868, 0.7243243243243251], 
      Hue[0.2, 0.5000000000000003, 0.7243243243243251], 
      Hue[0.2, 0.5135135135135139, 0.7243243243243251], 
      Hue[0.2, 0.5270270270270274, 0.7243243243243251], 
      Hue[0.2, 0.540540540540541, 0.7243243243243251], 
      Hue[0.2, 0.5540540540540545, 0.7243243243243251], 
      Hue[0.2, 0.5675675675675681, 0.7243243243243251], 
      Hue[0.2, 0.5810810810810816, 0.7243243243243251], 
      Hue[0.2, 0.5945945945945952, 0.7243243243243251], 
      Hue[0.2, 0.6081081081081087, 0.7243243243243251], 
      Hue[0.2, 0.6216216216216223, 0.7243243243243251], 
      Hue[0.2, 0.6351351351351358, 0.7243243243243251], 
      Hue[0.2, 0.6486486486486492, 0.7243243243243251], 
      Hue[0.2, 0.6621621621621628, 0.7243243243243251], 
      Hue[0.2, 0.6756756756756763, 0.7243243243243251], 
      Hue[0.2, 0.6891891891891899, 0.7243243243243251], 
      Hue[0.2, 0.7027027027027034, 0.7243243243243251], 
      Hue[0.2, 0.716216216216217, 0.7243243243243251], 
      Hue[0.2, 0.7297297297297305, 0.7243243243243251], 
      Hue[0.2, 0.7432432432432441, 0.7243243243243251], 
      Hue[0.2, 0.7567567567567576, 0.7243243243243251], 
      Hue[0.2, 0.7702702702702712, 0.7243243243243251], 
      Hue[0.2, 0.7837837837837847, 0.7243243243243251], 
      Hue[0.2, 0.7972972972972983, 0.7243243243243251], 
      Hue[0.2, 0.8108108108108117, 0.7243243243243251], 
      Hue[0.2, 0.8243243243243253, 0.7243243243243251], 
      Hue[0.2, 0.8378378378378389, 0.7243243243243251], 
      Hue[0.2, 0.8513513513513524, 0.7243243243243251], 
      Hue[0.2, 0.864864864864866, 0.7243243243243251], 
      Hue[0.2, 0.8783783783783795, 0.7243243243243251], 
      Hue[0.2, 0.8918918918918931, 0.7243243243243251], 
      Hue[0.2, 0.9054054054054066, 0.7243243243243251], 
      Hue[0.2, 0.9189189189189202, 0.7243243243243251], 
      Hue[0.2, 0.9324324324324337, 0.7243243243243251], 
      Hue[0.2, 0.9459459459459473, 0.7243243243243251], 
      Hue[0.2, 0.9594594594594608, 0.7243243243243251], 
      Hue[0.2, 0.9729729729729744, 0.7243243243243251], 
      Hue[0.2, 0.9864864864864878, 0.7243243243243251], 
      Hue[0.2, 1., 0.7243243243243251], 
      Hue[0.2, 0., 0.7378378378378387], 
      Hue[0.2, 0.013513513513513513`, 0.7378378378378387], 
      Hue[0.2, 0.027027027027027025`, 0.7378378378378387], 
      Hue[0.2, 0.04054054054054054, 0.7378378378378387], 
      Hue[0.2, 0.05405405405405405, 0.7378378378378387], 
      Hue[0.2, 0.06756756756756756, 0.7378378378378387], 
      Hue[0.2, 0.08108108108108107, 0.7378378378378387], 
      Hue[0.2, 0.09459459459459457, 0.7378378378378387], 
      Hue[0.2, 0.10810810810810809`, 0.7378378378378387], 
      Hue[0.2, 0.1216216216216216, 0.7378378378378387], 
      Hue[0.2, 0.13513513513513511`, 0.7378378378378387], 
      Hue[0.2, 0.1486486486486486, 0.7378378378378387], 
      Hue[0.2, 0.16216216216216214`, 0.7378378378378387], 
      Hue[0.2, 0.17567567567567566`, 0.7378378378378387], 
      Hue[0.2, 0.18918918918918914`, 0.7378378378378387], 
      Hue[0.2, 0.20270270270270266`, 0.7378378378378387], 
      Hue[0.2, 0.21621621621621617`, 0.7378378378378387], 
      Hue[0.2, 0.2297297297297297, 0.7378378378378387], 
      Hue[0.2, 0.2432432432432432, 0.7378378378378387], 
      Hue[0.2, 0.2567567567567567, 0.7378378378378387], 
      Hue[0.2, 0.27027027027027023`, 0.7378378378378387], 
      Hue[0.2, 0.2837837837837837, 0.7378378378378387], 
      Hue[0.2, 0.2972972972972972, 0.7378378378378387], 
      Hue[0.2, 0.31081081081081074`, 0.7378378378378387], 
      Hue[0.2, 0.3243243243243243, 0.7378378378378387], 
      Hue[0.2, 0.33783783783783783`, 0.7378378378378387], 
      Hue[0.2, 0.35135135135135137`, 0.7378378378378387], 
      Hue[0.2, 0.3648648648648649, 0.7378378378378387], 
      Hue[0.2, 0.37837837837837845`, 0.7378378378378387], 
      Hue[0.2, 0.391891891891892, 0.7378378378378387], 
      Hue[0.2, 0.40540540540540554`, 0.7378378378378387], 
      Hue[0.2, 0.4189189189189191, 0.7378378378378387], 
      Hue[0.2, 0.4324324324324326, 0.7378378378378387], 
      Hue[0.2, 0.44594594594594616`, 0.7378378378378387], 
      Hue[0.2, 0.4594594594594597, 0.7378378378378387], 
      Hue[0.2, 0.47297297297297325`, 0.7378378378378387], 
      Hue[0.2, 0.4864864864864868, 0.7378378378378387], 
      Hue[0.2, 0.5000000000000003, 0.7378378378378387], 
      Hue[0.2, 0.5135135135135139, 0.7378378378378387], 
      Hue[0.2, 0.5270270270270274, 0.7378378378378387], 
      Hue[0.2, 0.540540540540541, 0.7378378378378387], 
      Hue[0.2, 0.5540540540540545, 0.7378378378378387], 
      Hue[0.2, 0.5675675675675681, 0.7378378378378387], 
      Hue[0.2, 0.5810810810810816, 0.7378378378378387], 
      Hue[0.2, 0.5945945945945952, 0.7378378378378387], 
      Hue[0.2, 0.6081081081081087, 0.7378378378378387], 
      Hue[0.2, 0.6216216216216223, 0.7378378378378387], 
      Hue[0.2, 0.6351351351351358, 0.7378378378378387], 
      Hue[0.2, 0.6486486486486492, 0.7378378378378387], 
      Hue[0.2, 0.6621621621621628, 0.7378378378378387], 
      Hue[0.2, 0.6756756756756763, 0.7378378378378387], 
      Hue[0.2, 0.6891891891891899, 0.7378378378378387], 
      Hue[0.2, 0.7027027027027034, 0.7378378378378387], 
      Hue[0.2, 0.716216216216217, 0.7378378378378387], 
      Hue[0.2, 0.7297297297297305, 0.7378378378378387], 
      Hue[0.2, 0.7432432432432441, 0.7378378378378387], 
      Hue[0.2, 0.7567567567567576, 0.7378378378378387], 
      Hue[0.2, 0.7702702702702712, 0.7378378378378387], 
      Hue[0.2, 0.7837837837837847, 0.7378378378378387], 
      Hue[0.2, 0.7972972972972983, 0.7378378378378387], 
      Hue[0.2, 0.8108108108108117, 0.7378378378378387], 
      Hue[0.2, 0.8243243243243253, 0.7378378378378387], 
      Hue[0.2, 0.8378378378378389, 0.7378378378378387], 
      Hue[0.2, 0.8513513513513524, 0.7378378378378387], 
      Hue[0.2, 0.864864864864866, 0.7378378378378387], 
      Hue[0.2, 0.8783783783783795, 0.7378378378378387], 
      Hue[0.2, 0.8918918918918931, 0.7378378378378387], 
      Hue[0.2, 0.9054054054054066, 0.7378378378378387], 
      Hue[0.2, 0.9189189189189202, 0.7378378378378387], 
      Hue[0.2, 0.9324324324324337, 0.7378378378378387], 
      Hue[0.2, 0.9459459459459473, 0.7378378378378387], 
      Hue[0.2, 0.9594594594594608, 0.7378378378378387], 
      Hue[0.2, 0.9729729729729744, 0.7378378378378387], 
      Hue[0.2, 0.9864864864864878, 0.7378378378378387], 
      Hue[0.2, 1., 0.7378378378378387], 
      Hue[0.2, 0., 0.7513513513513523], 
      Hue[0.2, 0.013513513513513513`, 0.7513513513513523], 
      Hue[0.2, 0.027027027027027025`, 0.7513513513513523], 
      Hue[0.2, 0.04054054054054054, 0.7513513513513523], 
      Hue[0.2, 0.05405405405405405, 0.7513513513513523], 
      Hue[0.2, 0.06756756756756756, 0.7513513513513523], 
      Hue[0.2, 0.08108108108108107, 0.7513513513513523], 
      Hue[0.2, 0.09459459459459457, 0.7513513513513523], 
      Hue[0.2, 0.10810810810810809`, 0.7513513513513523], 
      Hue[0.2, 0.1216216216216216, 0.7513513513513523], 
      Hue[0.2, 0.13513513513513511`, 0.7513513513513523], 
      Hue[0.2, 0.1486486486486486, 0.7513513513513523], 
      Hue[0.2, 0.16216216216216214`, 0.7513513513513523], 
      Hue[0.2, 0.17567567567567566`, 0.7513513513513523], 
      Hue[0.2, 0.18918918918918914`, 0.7513513513513523], 
      Hue[0.2, 0.20270270270270266`, 0.7513513513513523], 
      Hue[0.2, 0.21621621621621617`, 0.7513513513513523], 
      Hue[0.2, 0.2297297297297297, 0.7513513513513523], 
      Hue[0.2, 0.2432432432432432, 0.7513513513513523], 
      Hue[0.2, 0.2567567567567567, 0.7513513513513523], 
      Hue[0.2, 0.27027027027027023`, 0.7513513513513523], 
      Hue[0.2, 0.2837837837837837, 0.7513513513513523], 
      Hue[0.2, 0.2972972972972972, 0.7513513513513523], 
      Hue[0.2, 0.31081081081081074`, 0.7513513513513523], 
      Hue[0.2, 0.3243243243243243, 0.7513513513513523], 
      Hue[0.2, 0.33783783783783783`, 0.7513513513513523], 
      Hue[0.2, 0.35135135135135137`, 0.7513513513513523], 
      Hue[0.2, 0.3648648648648649, 0.7513513513513523], 
      Hue[0.2, 0.37837837837837845`, 0.7513513513513523], 
      Hue[0.2, 0.391891891891892, 0.7513513513513523], 
      Hue[0.2, 0.40540540540540554`, 0.7513513513513523], 
      Hue[0.2, 0.4189189189189191, 0.7513513513513523], 
      Hue[0.2, 0.4324324324324326, 0.7513513513513523], 
      Hue[0.2, 0.44594594594594616`, 0.7513513513513523], 
      Hue[0.2, 0.4594594594594597, 0.7513513513513523], 
      Hue[0.2, 0.47297297297297325`, 0.7513513513513523], 
      Hue[0.2, 0.4864864864864868, 0.7513513513513523], 
      Hue[0.2, 0.5000000000000003, 0.7513513513513523], 
      Hue[0.2, 0.5135135135135139, 0.7513513513513523], 
      Hue[0.2, 0.5270270270270274, 0.7513513513513523], 
      Hue[0.2, 0.540540540540541, 0.7513513513513523], 
      Hue[0.2, 0.5540540540540545, 0.7513513513513523], 
      Hue[0.2, 0.5675675675675681, 0.7513513513513523], 
      Hue[0.2, 0.5810810810810816, 0.7513513513513523], 
      Hue[0.2, 0.5945945945945952, 0.7513513513513523], 
      Hue[0.2, 0.6081081081081087, 0.7513513513513523], 
      Hue[0.2, 0.6216216216216223, 0.7513513513513523], 
      Hue[0.2, 0.6351351351351358, 0.7513513513513523], 
      Hue[0.2, 0.6486486486486492, 0.7513513513513523], 
      Hue[0.2, 0.6621621621621628, 0.7513513513513523], 
      Hue[0.2, 0.6756756756756763, 0.7513513513513523], 
      Hue[0.2, 0.6891891891891899, 0.7513513513513523], 
      Hue[0.2, 0.7027027027027034, 0.7513513513513523], 
      Hue[0.2, 0.716216216216217, 0.7513513513513523], 
      Hue[0.2, 0.7297297297297305, 0.7513513513513523], 
      Hue[0.2, 0.7432432432432441, 0.7513513513513523], 
      Hue[0.2, 0.7567567567567576, 0.7513513513513523], 
      Hue[0.2, 0.7702702702702712, 0.7513513513513523], 
      Hue[0.2, 0.7837837837837847, 0.7513513513513523], 
      Hue[0.2, 0.7972972972972983, 0.7513513513513523], 
      Hue[0.2, 0.8108108108108117, 0.7513513513513523], 
      Hue[0.2, 0.8243243243243253, 0.7513513513513523], 
      Hue[0.2, 0.8378378378378389, 0.7513513513513523], 
      Hue[0.2, 0.8513513513513524, 0.7513513513513523], 
      Hue[0.2, 0.864864864864866, 0.7513513513513523], 
      Hue[0.2, 0.8783783783783795, 0.7513513513513523], 
      Hue[0.2, 0.8918918918918931, 0.7513513513513523], 
      Hue[0.2, 0.9054054054054066, 0.7513513513513523], 
      Hue[0.2, 0.9189189189189202, 0.7513513513513523], 
      Hue[0.2, 0.9324324324324337, 0.7513513513513523], 
      Hue[0.2, 0.9459459459459473, 0.7513513513513523], 
      Hue[0.2, 0.9594594594594608, 0.7513513513513523], 
      Hue[0.2, 0.9729729729729744, 0.7513513513513523], 
      Hue[0.2, 0.9864864864864878, 0.7513513513513523], 
      Hue[0.2, 1., 0.7513513513513523], 
      Hue[0.2, 0., 0.7648648648648658], 
      Hue[0.2, 0.013513513513513513`, 0.7648648648648658], 
      Hue[0.2, 0.027027027027027025`, 0.7648648648648658], 
      Hue[0.2, 0.04054054054054054, 0.7648648648648658], 
      Hue[0.2, 0.05405405405405405, 0.7648648648648658], 
      Hue[0.2, 0.06756756756756756, 0.7648648648648658], 
      Hue[0.2, 0.08108108108108107, 0.7648648648648658], 
      Hue[0.2, 0.09459459459459457, 0.7648648648648658], 
      Hue[0.2, 0.10810810810810809`, 0.7648648648648658], 
      Hue[0.2, 0.1216216216216216, 0.7648648648648658], 
      Hue[0.2, 0.13513513513513511`, 0.7648648648648658], 
      Hue[0.2, 0.1486486486486486, 0.7648648648648658], 
      Hue[0.2, 0.16216216216216214`, 0.7648648648648658], 
      Hue[0.2, 0.17567567567567566`, 0.7648648648648658], 
      Hue[0.2, 0.18918918918918914`, 0.7648648648648658], 
      Hue[0.2, 0.20270270270270266`, 0.7648648648648658], 
      Hue[0.2, 0.21621621621621617`, 0.7648648648648658], 
      Hue[0.2, 0.2297297297297297, 0.7648648648648658], 
      Hue[0.2, 0.2432432432432432, 0.7648648648648658], 
      Hue[0.2, 0.2567567567567567, 0.7648648648648658], 
      Hue[0.2, 0.27027027027027023`, 0.7648648648648658], 
      Hue[0.2, 0.2837837837837837, 0.7648648648648658], 
      Hue[0.2, 0.2972972972972972, 0.7648648648648658], 
      Hue[0.2, 0.31081081081081074`, 0.7648648648648658], 
      Hue[0.2, 0.3243243243243243, 0.7648648648648658], 
      Hue[0.2, 0.33783783783783783`, 0.7648648648648658], 
      Hue[0.2, 0.35135135135135137`, 0.7648648648648658], 
      Hue[0.2, 0.3648648648648649, 0.7648648648648658], 
      Hue[0.2, 0.37837837837837845`, 0.7648648648648658], 
      Hue[0.2, 0.391891891891892, 0.7648648648648658], 
      Hue[0.2, 0.40540540540540554`, 0.7648648648648658], 
      Hue[0.2, 0.4189189189189191, 0.7648648648648658], 
      Hue[0.2, 0.4324324324324326, 0.7648648648648658], 
      Hue[0.2, 0.44594594594594616`, 0.7648648648648658], 
      Hue[0.2, 0.4594594594594597, 0.7648648648648658], 
      Hue[0.2, 0.47297297297297325`, 0.7648648648648658], 
      Hue[0.2, 0.4864864864864868, 0.7648648648648658], 
      Hue[0.2, 0.5000000000000003, 0.7648648648648658], 
      Hue[0.2, 0.5135135135135139, 0.7648648648648658], 
      Hue[0.2, 0.5270270270270274, 0.7648648648648658], 
      Hue[0.2, 0.540540540540541, 0.7648648648648658], 
      Hue[0.2, 0.5540540540540545, 0.7648648648648658], 
      Hue[0.2, 0.5675675675675681, 0.7648648648648658], 
      Hue[0.2, 0.5810810810810816, 0.7648648648648658], 
      Hue[0.2, 0.5945945945945952, 0.7648648648648658], 
      Hue[0.2, 0.6081081081081087, 0.7648648648648658], 
      Hue[0.2, 0.6216216216216223, 0.7648648648648658], 
      Hue[0.2, 0.6351351351351358, 0.7648648648648658], 
      Hue[0.2, 0.6486486486486492, 0.7648648648648658], 
      Hue[0.2, 0.6621621621621628, 0.7648648648648658], 
      Hue[0.2, 0.6756756756756763, 0.7648648648648658], 
      Hue[0.2, 0.6891891891891899, 0.7648648648648658], 
      Hue[0.2, 0.7027027027027034, 0.7648648648648658], 
      Hue[0.2, 0.716216216216217, 0.7648648648648658], 
      Hue[0.2, 0.7297297297297305, 0.7648648648648658], 
      Hue[0.2, 0.7432432432432441, 0.7648648648648658], 
      Hue[0.2, 0.7567567567567576, 0.7648648648648658], 
      Hue[0.2, 0.7702702702702712, 0.7648648648648658], 
      Hue[0.2, 0.7837837837837847, 0.7648648648648658], 
      Hue[0.2, 0.7972972972972983, 0.7648648648648658], 
      Hue[0.2, 0.8108108108108117, 0.7648648648648658], 
      Hue[0.2, 0.8243243243243253, 0.7648648648648658], 
      Hue[0.2, 0.8378378378378389, 0.7648648648648658], 
      Hue[0.2, 0.8513513513513524, 0.7648648648648658], 
      Hue[0.2, 0.864864864864866, 0.7648648648648658], 
      Hue[0.2, 0.8783783783783795, 0.7648648648648658], 
      Hue[0.2, 0.8918918918918931, 0.7648648648648658], 
      Hue[0.2, 0.9054054054054066, 0.7648648648648658], 
      Hue[0.2, 0.9189189189189202, 0.7648648648648658], 
      Hue[0.2, 0.9324324324324337, 0.7648648648648658], 
      Hue[0.2, 0.9459459459459473, 0.7648648648648658], 
      Hue[0.2, 0.9594594594594608, 0.7648648648648658], 
      Hue[0.2, 0.9729729729729744, 0.7648648648648658], 
      Hue[0.2, 0.9864864864864878, 0.7648648648648658], 
      Hue[0.2, 1., 0.7648648648648658], 
      Hue[0.2, 0., 0.7783783783783793], 
      Hue[0.2, 0.013513513513513513`, 0.7783783783783793], 
      Hue[0.2, 0.027027027027027025`, 0.7783783783783793], 
      Hue[0.2, 0.04054054054054054, 0.7783783783783793], 
      Hue[0.2, 0.05405405405405405, 0.7783783783783793], 
      Hue[0.2, 0.06756756756756756, 0.7783783783783793], 
      Hue[0.2, 0.08108108108108107, 0.7783783783783793], 
      Hue[0.2, 0.09459459459459457, 0.7783783783783793], 
      Hue[0.2, 0.10810810810810809`, 0.7783783783783793], 
      Hue[0.2, 0.1216216216216216, 0.7783783783783793], 
      Hue[0.2, 0.13513513513513511`, 0.7783783783783793], 
      Hue[0.2, 0.1486486486486486, 0.7783783783783793], 
      Hue[0.2, 0.16216216216216214`, 0.7783783783783793], 
      Hue[0.2, 0.17567567567567566`, 0.7783783783783793], 
      Hue[0.2, 0.18918918918918914`, 0.7783783783783793], 
      Hue[0.2, 0.20270270270270266`, 0.7783783783783793], 
      Hue[0.2, 0.21621621621621617`, 0.7783783783783793], 
      Hue[0.2, 0.2297297297297297, 0.7783783783783793], 
      Hue[0.2, 0.2432432432432432, 0.7783783783783793], 
      Hue[0.2, 0.2567567567567567, 0.7783783783783793], 
      Hue[0.2, 0.27027027027027023`, 0.7783783783783793], 
      Hue[0.2, 0.2837837837837837, 0.7783783783783793], 
      Hue[0.2, 0.2972972972972972, 0.7783783783783793], 
      Hue[0.2, 0.31081081081081074`, 0.7783783783783793], 
      Hue[0.2, 0.3243243243243243, 0.7783783783783793], 
      Hue[0.2, 0.33783783783783783`, 0.7783783783783793], 
      Hue[0.2, 0.35135135135135137`, 0.7783783783783793], 
      Hue[0.2, 0.3648648648648649, 0.7783783783783793], 
      Hue[0.2, 0.37837837837837845`, 0.7783783783783793], 
      Hue[0.2, 0.391891891891892, 0.7783783783783793], 
      Hue[0.2, 0.40540540540540554`, 0.7783783783783793], 
      Hue[0.2, 0.4189189189189191, 0.7783783783783793], 
      Hue[0.2, 0.4324324324324326, 0.7783783783783793], 
      Hue[0.2, 0.44594594594594616`, 0.7783783783783793], 
      Hue[0.2, 0.4594594594594597, 0.7783783783783793], 
      Hue[0.2, 0.47297297297297325`, 0.7783783783783793], 
      Hue[0.2, 0.4864864864864868, 0.7783783783783793], 
      Hue[0.2, 0.5000000000000003, 0.7783783783783793], 
      Hue[0.2, 0.5135135135135139, 0.7783783783783793], 
      Hue[0.2, 0.5270270270270274, 0.7783783783783793], 
      Hue[0.2, 0.540540540540541, 0.7783783783783793], 
      Hue[0.2, 0.5540540540540545, 0.7783783783783793], 
      Hue[0.2, 0.5675675675675681, 0.7783783783783793], 
      Hue[0.2, 0.5810810810810816, 0.7783783783783793], 
      Hue[0.2, 0.5945945945945952, 0.7783783783783793], 
      Hue[0.2, 0.6081081081081087, 0.7783783783783793], 
      Hue[0.2, 0.6216216216216223, 0.7783783783783793], 
      Hue[0.2, 0.6351351351351358, 0.7783783783783793], 
      Hue[0.2, 0.6486486486486492, 0.7783783783783793], 
      Hue[0.2, 0.6621621621621628, 0.7783783783783793], 
      Hue[0.2, 0.6756756756756763, 0.7783783783783793], 
      Hue[0.2, 0.6891891891891899, 0.7783783783783793], 
      Hue[0.2, 0.7027027027027034, 0.7783783783783793], 
      Hue[0.2, 0.716216216216217, 0.7783783783783793], 
      Hue[0.2, 0.7297297297297305, 0.7783783783783793], 
      Hue[0.2, 0.7432432432432441, 0.7783783783783793], 
      Hue[0.2, 0.7567567567567576, 0.7783783783783793], 
      Hue[0.2, 0.7702702702702712, 0.7783783783783793], 
      Hue[0.2, 0.7837837837837847, 0.7783783783783793], 
      Hue[0.2, 0.7972972972972983, 0.7783783783783793], 
      Hue[0.2, 0.8108108108108117, 0.7783783783783793], 
      Hue[0.2, 0.8243243243243253, 0.7783783783783793], 
      Hue[0.2, 0.8378378378378389, 0.7783783783783793], 
      Hue[0.2, 0.8513513513513524, 0.7783783783783793], 
      Hue[0.2, 0.864864864864866, 0.7783783783783793], 
      Hue[0.2, 0.8783783783783795, 0.7783783783783793], 
      Hue[0.2, 0.8918918918918931, 0.7783783783783793], 
      Hue[0.2, 0.9054054054054066, 0.7783783783783793], 
      Hue[0.2, 0.9189189189189202, 0.7783783783783793], 
      Hue[0.2, 0.9324324324324337, 0.7783783783783793], 
      Hue[0.2, 0.9459459459459473, 0.7783783783783793], 
      Hue[0.2, 0.9594594594594608, 0.7783783783783793], 
      Hue[0.2, 0.9729729729729744, 0.7783783783783793], 
      Hue[0.2, 0.9864864864864878, 0.7783783783783793], 
      Hue[0.2, 1., 0.7783783783783793], 
      Hue[0.2, 0., 0.7918918918918929], 
      Hue[0.2, 0.013513513513513513`, 0.7918918918918929], 
      Hue[0.2, 0.027027027027027025`, 0.7918918918918929], 
      Hue[0.2, 0.04054054054054054, 0.7918918918918929], 
      Hue[0.2, 0.05405405405405405, 0.7918918918918929], 
      Hue[0.2, 0.06756756756756756, 0.7918918918918929], 
      Hue[0.2, 0.08108108108108107, 0.7918918918918929], 
      Hue[0.2, 0.09459459459459457, 0.7918918918918929], 
      Hue[0.2, 0.10810810810810809`, 0.7918918918918929], 
      Hue[0.2, 0.1216216216216216, 0.7918918918918929], 
      Hue[0.2, 0.13513513513513511`, 0.7918918918918929], 
      Hue[0.2, 0.1486486486486486, 0.7918918918918929], 
      Hue[0.2, 0.16216216216216214`, 0.7918918918918929], 
      Hue[0.2, 0.17567567567567566`, 0.7918918918918929], 
      Hue[0.2, 0.18918918918918914`, 0.7918918918918929], 
      Hue[0.2, 0.20270270270270266`, 0.7918918918918929], 
      Hue[0.2, 0.21621621621621617`, 0.7918918918918929], 
      Hue[0.2, 0.2297297297297297, 0.7918918918918929], 
      Hue[0.2, 0.2432432432432432, 0.7918918918918929], 
      Hue[0.2, 0.2567567567567567, 0.7918918918918929], 
      Hue[0.2, 0.27027027027027023`, 0.7918918918918929], 
      Hue[0.2, 0.2837837837837837, 0.7918918918918929], 
      Hue[0.2, 0.2972972972972972, 0.7918918918918929], 
      Hue[0.2, 0.31081081081081074`, 0.7918918918918929], 
      Hue[0.2, 0.3243243243243243, 0.7918918918918929], 
      Hue[0.2, 0.33783783783783783`, 0.7918918918918929], 
      Hue[0.2, 0.35135135135135137`, 0.7918918918918929], 
      Hue[0.2, 0.3648648648648649, 0.7918918918918929], 
      Hue[0.2, 0.37837837837837845`, 0.7918918918918929], 
      Hue[0.2, 0.391891891891892, 0.7918918918918929], 
      Hue[0.2, 0.40540540540540554`, 0.7918918918918929], 
      Hue[0.2, 0.4189189189189191, 0.7918918918918929], 
      Hue[0.2, 0.4324324324324326, 0.7918918918918929], 
      Hue[0.2, 0.44594594594594616`, 0.7918918918918929], 
      Hue[0.2, 0.4594594594594597, 0.7918918918918929], 
      Hue[0.2, 0.47297297297297325`, 0.7918918918918929], 
      Hue[0.2, 0.4864864864864868, 0.7918918918918929], 
      Hue[0.2, 0.5000000000000003, 0.7918918918918929], 
      Hue[0.2, 0.5135135135135139, 0.7918918918918929], 
      Hue[0.2, 0.5270270270270274, 0.7918918918918929], 
      Hue[0.2, 0.540540540540541, 0.7918918918918929], 
      Hue[0.2, 0.5540540540540545, 0.7918918918918929], 
      Hue[0.2, 0.5675675675675681, 0.7918918918918929], 
      Hue[0.2, 0.5810810810810816, 0.7918918918918929], 
      Hue[0.2, 0.5945945945945952, 0.7918918918918929], 
      Hue[0.2, 0.6081081081081087, 0.7918918918918929], 
      Hue[0.2, 0.6216216216216223, 0.7918918918918929], 
      Hue[0.2, 0.6351351351351358, 0.7918918918918929], 
      Hue[0.2, 0.6486486486486492, 0.7918918918918929], 
      Hue[0.2, 0.6621621621621628, 0.7918918918918929], 
      Hue[0.2, 0.6756756756756763, 0.7918918918918929], 
      Hue[0.2, 0.6891891891891899, 0.7918918918918929], 
      Hue[0.2, 0.7027027027027034, 0.7918918918918929], 
      Hue[0.2, 0.716216216216217, 0.7918918918918929], 
      Hue[0.2, 0.7297297297297305, 0.7918918918918929], 
      Hue[0.2, 0.7432432432432441, 0.7918918918918929], 
      Hue[0.2, 0.7567567567567576, 0.7918918918918929], 
      Hue[0.2, 0.7702702702702712, 0.7918918918918929], 
      Hue[0.2, 0.7837837837837847, 0.7918918918918929], 
      Hue[0.2, 0.7972972972972983, 0.7918918918918929], 
      Hue[0.2, 0.8108108108108117, 0.7918918918918929], 
      Hue[0.2, 0.8243243243243253, 0.7918918918918929], 
      Hue[0.2, 0.8378378378378389, 0.7918918918918929], 
      Hue[0.2, 0.8513513513513524, 0.7918918918918929], 
      Hue[0.2, 0.864864864864866, 0.7918918918918929], 
      Hue[0.2, 0.8783783783783795, 0.7918918918918929], 
      Hue[0.2, 0.8918918918918931, 0.7918918918918929], 
      Hue[0.2, 0.9054054054054066, 0.7918918918918929], 
      Hue[0.2, 0.9189189189189202, 0.7918918918918929], 
      Hue[0.2, 0.9324324324324337, 0.7918918918918929], 
      Hue[0.2, 0.9459459459459473, 0.7918918918918929], 
      Hue[0.2, 0.9594594594594608, 0.7918918918918929], 
      Hue[0.2, 0.9729729729729744, 0.7918918918918929], 
      Hue[0.2, 0.9864864864864878, 0.7918918918918929], 
      Hue[0.2, 1., 0.7918918918918929], 
      Hue[0.2, 0., 0.8054054054054065], 
      Hue[0.2, 0.013513513513513513`, 0.8054054054054065], 
      Hue[0.2, 0.027027027027027025`, 0.8054054054054065], 
      Hue[0.2, 0.04054054054054054, 0.8054054054054065], 
      Hue[0.2, 0.05405405405405405, 0.8054054054054065], 
      Hue[0.2, 0.06756756756756756, 0.8054054054054065], 
      Hue[0.2, 0.08108108108108107, 0.8054054054054065], 
      Hue[0.2, 0.09459459459459457, 0.8054054054054065], 
      Hue[0.2, 0.10810810810810809`, 0.8054054054054065], 
      Hue[0.2, 0.1216216216216216, 0.8054054054054065], 
      Hue[0.2, 0.13513513513513511`, 0.8054054054054065], 
      Hue[0.2, 0.1486486486486486, 0.8054054054054065], 
      Hue[0.2, 0.16216216216216214`, 0.8054054054054065], 
      Hue[0.2, 0.17567567567567566`, 0.8054054054054065], 
      Hue[0.2, 0.18918918918918914`, 0.8054054054054065], 
      Hue[0.2, 0.20270270270270266`, 0.8054054054054065], 
      Hue[0.2, 0.21621621621621617`, 0.8054054054054065], 
      Hue[0.2, 0.2297297297297297, 0.8054054054054065], 
      Hue[0.2, 0.2432432432432432, 0.8054054054054065], 
      Hue[0.2, 0.2567567567567567, 0.8054054054054065], 
      Hue[0.2, 0.27027027027027023`, 0.8054054054054065], 
      Hue[0.2, 0.2837837837837837, 0.8054054054054065], 
      Hue[0.2, 0.2972972972972972, 0.8054054054054065], 
      Hue[0.2, 0.31081081081081074`, 0.8054054054054065], 
      Hue[0.2, 0.3243243243243243, 0.8054054054054065], 
      Hue[0.2, 0.33783783783783783`, 0.8054054054054065], 
      Hue[0.2, 0.35135135135135137`, 0.8054054054054065], 
      Hue[0.2, 0.3648648648648649, 0.8054054054054065], 
      Hue[0.2, 0.37837837837837845`, 0.8054054054054065], 
      Hue[0.2, 0.391891891891892, 0.8054054054054065], 
      Hue[0.2, 0.40540540540540554`, 0.8054054054054065], 
      Hue[0.2, 0.4189189189189191, 0.8054054054054065], 
      Hue[0.2, 0.4324324324324326, 0.8054054054054065], 
      Hue[0.2, 0.44594594594594616`, 0.8054054054054065], 
      Hue[0.2, 0.4594594594594597, 0.8054054054054065], 
      Hue[0.2, 0.47297297297297325`, 0.8054054054054065], 
      Hue[0.2, 0.4864864864864868, 0.8054054054054065], 
      Hue[0.2, 0.5000000000000003, 0.8054054054054065], 
      Hue[0.2, 0.5135135135135139, 0.8054054054054065], 
      Hue[0.2, 0.5270270270270274, 0.8054054054054065], 
      Hue[0.2, 0.540540540540541, 0.8054054054054065], 
      Hue[0.2, 0.5540540540540545, 0.8054054054054065], 
      Hue[0.2, 0.5675675675675681, 0.8054054054054065], 
      Hue[0.2, 0.5810810810810816, 0.8054054054054065], 
      Hue[0.2, 0.5945945945945952, 0.8054054054054065], 
      Hue[0.2, 0.6081081081081087, 0.8054054054054065], 
      Hue[0.2, 0.6216216216216223, 0.8054054054054065], 
      Hue[0.2, 0.6351351351351358, 0.8054054054054065], 
      Hue[0.2, 0.6486486486486492, 0.8054054054054065], 
      Hue[0.2, 0.6621621621621628, 0.8054054054054065], 
      Hue[0.2, 0.6756756756756763, 0.8054054054054065], 
      Hue[0.2, 0.6891891891891899, 0.8054054054054065], 
      Hue[0.2, 0.7027027027027034, 0.8054054054054065], 
      Hue[0.2, 0.716216216216217, 0.8054054054054065], 
      Hue[0.2, 0.7297297297297305, 0.8054054054054065], 
      Hue[0.2, 0.7432432432432441, 0.8054054054054065], 
      Hue[0.2, 0.7567567567567576, 0.8054054054054065], 
      Hue[0.2, 0.7702702702702712, 0.8054054054054065], 
      Hue[0.2, 0.7837837837837847, 0.8054054054054065], 
      Hue[0.2, 0.7972972972972983, 0.8054054054054065], 
      Hue[0.2, 0.8108108108108117, 0.8054054054054065], 
      Hue[0.2, 0.8243243243243253, 0.8054054054054065], 
      Hue[0.2, 0.8378378378378389, 0.8054054054054065], 
      Hue[0.2, 0.8513513513513524, 0.8054054054054065], 
      Hue[0.2, 0.864864864864866, 0.8054054054054065], 
      Hue[0.2, 0.8783783783783795, 0.8054054054054065], 
      Hue[0.2, 0.8918918918918931, 0.8054054054054065], 
      Hue[0.2, 0.9054054054054066, 0.8054054054054065], 
      Hue[0.2, 0.9189189189189202, 0.8054054054054065], 
      Hue[0.2, 0.9324324324324337, 0.8054054054054065], 
      Hue[0.2, 0.9459459459459473, 0.8054054054054065], 
      Hue[0.2, 0.9594594594594608, 0.8054054054054065], 
      Hue[0.2, 0.9729729729729744, 0.8054054054054065], 
      Hue[0.2, 0.9864864864864878, 0.8054054054054065], 
      Hue[0.2, 1., 0.8054054054054065], 
      Hue[0.2, 0., 0.8189189189189201], 
      Hue[0.2, 0.013513513513513513`, 0.8189189189189201], 
      Hue[0.2, 0.027027027027027025`, 0.8189189189189201], 
      Hue[0.2, 0.04054054054054054, 0.8189189189189201], 
      Hue[0.2, 0.05405405405405405, 0.8189189189189201], 
      Hue[0.2, 0.06756756756756756, 0.8189189189189201], 
      Hue[0.2, 0.08108108108108107, 0.8189189189189201], 
      Hue[0.2, 0.09459459459459457, 0.8189189189189201], 
      Hue[0.2, 0.10810810810810809`, 0.8189189189189201], 
      Hue[0.2, 0.1216216216216216, 0.8189189189189201], 
      Hue[0.2, 0.13513513513513511`, 0.8189189189189201], 
      Hue[0.2, 0.1486486486486486, 0.8189189189189201], 
      Hue[0.2, 0.16216216216216214`, 0.8189189189189201], 
      Hue[0.2, 0.17567567567567566`, 0.8189189189189201], 
      Hue[0.2, 0.18918918918918914`, 0.8189189189189201], 
      Hue[0.2, 0.20270270270270266`, 0.8189189189189201], 
      Hue[0.2, 0.21621621621621617`, 0.8189189189189201], 
      Hue[0.2, 0.2297297297297297, 0.8189189189189201], 
      Hue[0.2, 0.2432432432432432, 0.8189189189189201], 
      Hue[0.2, 0.2567567567567567, 0.8189189189189201], 
      Hue[0.2, 0.27027027027027023`, 0.8189189189189201], 
      Hue[0.2, 0.2837837837837837, 0.8189189189189201], 
      Hue[0.2, 0.2972972972972972, 0.8189189189189201], 
      Hue[0.2, 0.31081081081081074`, 0.8189189189189201], 
      Hue[0.2, 0.3243243243243243, 0.8189189189189201], 
      Hue[0.2, 0.33783783783783783`, 0.8189189189189201], 
      Hue[0.2, 0.35135135135135137`, 0.8189189189189201], 
      Hue[0.2, 0.3648648648648649, 0.8189189189189201], 
      Hue[0.2, 0.37837837837837845`, 0.8189189189189201], 
      Hue[0.2, 0.391891891891892, 0.8189189189189201], 
      Hue[0.2, 0.40540540540540554`, 0.8189189189189201], 
      Hue[0.2, 0.4189189189189191, 0.8189189189189201], 
      Hue[0.2, 0.4324324324324326, 0.8189189189189201], 
      Hue[0.2, 0.44594594594594616`, 0.8189189189189201], 
      Hue[0.2, 0.4594594594594597, 0.8189189189189201], 
      Hue[0.2, 0.47297297297297325`, 0.8189189189189201], 
      Hue[0.2, 0.4864864864864868, 0.8189189189189201], 
      Hue[0.2, 0.5000000000000003, 0.8189189189189201], 
      Hue[0.2, 0.5135135135135139, 0.8189189189189201], 
      Hue[0.2, 0.5270270270270274, 0.8189189189189201], 
      Hue[0.2, 0.540540540540541, 0.8189189189189201], 
      Hue[0.2, 0.5540540540540545, 0.8189189189189201], 
      Hue[0.2, 0.5675675675675681, 0.8189189189189201], 
      Hue[0.2, 0.5810810810810816, 0.8189189189189201], 
      Hue[0.2, 0.5945945945945952, 0.8189189189189201], 
      Hue[0.2, 0.6081081081081087, 0.8189189189189201], 
      Hue[0.2, 0.6216216216216223, 0.8189189189189201], 
      Hue[0.2, 0.6351351351351358, 0.8189189189189201], 
      Hue[0.2, 0.6486486486486492, 0.8189189189189201], 
      Hue[0.2, 0.6621621621621628, 0.8189189189189201], 
      Hue[0.2, 0.6756756756756763, 0.8189189189189201], 
      Hue[0.2, 0.6891891891891899, 0.8189189189189201], 
      Hue[0.2, 0.7027027027027034, 0.8189189189189201], 
      Hue[0.2, 0.716216216216217, 0.8189189189189201], 
      Hue[0.2, 0.7297297297297305, 0.8189189189189201], 
      Hue[0.2, 0.7432432432432441, 0.8189189189189201], 
      Hue[0.2, 0.7567567567567576, 0.8189189189189201], 
      Hue[0.2, 0.7702702702702712, 0.8189189189189201], 
      Hue[0.2, 0.7837837837837847, 0.8189189189189201], 
      Hue[0.2, 0.7972972972972983, 0.8189189189189201], 
      Hue[0.2, 0.8108108108108117, 0.8189189189189201], 
      Hue[0.2, 0.8243243243243253, 0.8189189189189201], 
      Hue[0.2, 0.8378378378378389, 0.8189189189189201], 
      Hue[0.2, 0.8513513513513524, 0.8189189189189201], 
      Hue[0.2, 0.864864864864866, 0.8189189189189201], 
      Hue[0.2, 0.8783783783783795, 0.8189189189189201], 
      Hue[0.2, 0.8918918918918931, 0.8189189189189201], 
      Hue[0.2, 0.9054054054054066, 0.8189189189189201], 
      Hue[0.2, 0.9189189189189202, 0.8189189189189201], 
      Hue[0.2, 0.9324324324324337, 0.8189189189189201], 
      Hue[0.2, 0.9459459459459473, 0.8189189189189201], 
      Hue[0.2, 0.9594594594594608, 0.8189189189189201], 
      Hue[0.2, 0.9729729729729744, 0.8189189189189201], 
      Hue[0.2, 0.9864864864864878, 0.8189189189189201], 
      Hue[0.2, 1., 0.8189189189189201], 
      Hue[0.2, 0., 0.8324324324324336], 
      Hue[0.2, 0.013513513513513513`, 0.8324324324324336], 
      Hue[0.2, 0.027027027027027025`, 0.8324324324324336], 
      Hue[0.2, 0.04054054054054054, 0.8324324324324336], 
      Hue[0.2, 0.05405405405405405, 0.8324324324324336], 
      Hue[0.2, 0.06756756756756756, 0.8324324324324336], 
      Hue[0.2, 0.08108108108108107, 0.8324324324324336], 
      Hue[0.2, 0.09459459459459457, 0.8324324324324336], 
      Hue[0.2, 0.10810810810810809`, 0.8324324324324336], 
      Hue[0.2, 0.1216216216216216, 0.8324324324324336], 
      Hue[0.2, 0.13513513513513511`, 0.8324324324324336], 
      Hue[0.2, 0.1486486486486486, 0.8324324324324336], 
      Hue[0.2, 0.16216216216216214`, 0.8324324324324336], 
      Hue[0.2, 0.17567567567567566`, 0.8324324324324336], 
      Hue[0.2, 0.18918918918918914`, 0.8324324324324336], 
      Hue[0.2, 0.20270270270270266`, 0.8324324324324336], 
      Hue[0.2, 0.21621621621621617`, 0.8324324324324336], 
      Hue[0.2, 0.2297297297297297, 0.8324324324324336], 
      Hue[0.2, 0.2432432432432432, 0.8324324324324336], 
      Hue[0.2, 0.2567567567567567, 0.8324324324324336], 
      Hue[0.2, 0.27027027027027023`, 0.8324324324324336], 
      Hue[0.2, 0.2837837837837837, 0.8324324324324336], 
      Hue[0.2, 0.2972972972972972, 0.8324324324324336], 
      Hue[0.2, 0.31081081081081074`, 0.8324324324324336], 
      Hue[0.2, 0.3243243243243243, 0.8324324324324336], 
      Hue[0.2, 0.33783783783783783`, 0.8324324324324336], 
      Hue[0.2, 0.35135135135135137`, 0.8324324324324336], 
      Hue[0.2, 0.3648648648648649, 0.8324324324324336], 
      Hue[0.2, 0.37837837837837845`, 0.8324324324324336], 
      Hue[0.2, 0.391891891891892, 0.8324324324324336], 
      Hue[0.2, 0.40540540540540554`, 0.8324324324324336], 
      Hue[0.2, 0.4189189189189191, 0.8324324324324336], 
      Hue[0.2, 0.4324324324324326, 0.8324324324324336], 
      Hue[0.2, 0.44594594594594616`, 0.8324324324324336], 
      Hue[0.2, 0.4594594594594597, 0.8324324324324336], 
      Hue[0.2, 0.47297297297297325`, 0.8324324324324336], 
      Hue[0.2, 0.4864864864864868, 0.8324324324324336], 
      Hue[0.2, 0.5000000000000003, 0.8324324324324336], 
      Hue[0.2, 0.5135135135135139, 0.8324324324324336], 
      Hue[0.2, 0.5270270270270274, 0.8324324324324336], 
      Hue[0.2, 0.540540540540541, 0.8324324324324336], 
      Hue[0.2, 0.5540540540540545, 0.8324324324324336], 
      Hue[0.2, 0.5675675675675681, 0.8324324324324336], 
      Hue[0.2, 0.5810810810810816, 0.8324324324324336], 
      Hue[0.2, 0.5945945945945952, 0.8324324324324336], 
      Hue[0.2, 0.6081081081081087, 0.8324324324324336], 
      Hue[0.2, 0.6216216216216223, 0.8324324324324336], 
      Hue[0.2, 0.6351351351351358, 0.8324324324324336], 
      Hue[0.2, 0.6486486486486492, 0.8324324324324336], 
      Hue[0.2, 0.6621621621621628, 0.8324324324324336], 
      Hue[0.2, 0.6756756756756763, 0.8324324324324336], 
      Hue[0.2, 0.6891891891891899, 0.8324324324324336], 
      Hue[0.2, 0.7027027027027034, 0.8324324324324336], 
      Hue[0.2, 0.716216216216217, 0.8324324324324336], 
      Hue[0.2, 0.7297297297297305, 0.8324324324324336], 
      Hue[0.2, 0.7432432432432441, 0.8324324324324336], 
      Hue[0.2, 0.7567567567567576, 0.8324324324324336], 
      Hue[0.2, 0.7702702702702712, 0.8324324324324336], 
      Hue[0.2, 0.7837837837837847, 0.8324324324324336], 
      Hue[0.2, 0.7972972972972983, 0.8324324324324336], 
      Hue[0.2, 0.8108108108108117, 0.8324324324324336], 
      Hue[0.2, 0.8243243243243253, 0.8324324324324336], 
      Hue[0.2, 0.8378378378378389, 0.8324324324324336], 
      Hue[0.2, 0.8513513513513524, 0.8324324324324336], 
      Hue[0.2, 0.864864864864866, 0.8324324324324336], 
      Hue[0.2, 0.8783783783783795, 0.8324324324324336], 
      Hue[0.2, 0.8918918918918931, 0.8324324324324336], 
      Hue[0.2, 0.9054054054054066, 0.8324324324324336], 
      Hue[0.2, 0.9189189189189202, 0.8324324324324336], 
      Hue[0.2, 0.9324324324324337, 0.8324324324324336], 
      Hue[0.2, 0.9459459459459473, 0.8324324324324336], 
      Hue[0.2, 0.9594594594594608, 0.8324324324324336], 
      Hue[0.2, 0.9729729729729744, 0.8324324324324336], 
      Hue[0.2, 0.9864864864864878, 0.8324324324324336], 
      Hue[0.2, 1., 0.8324324324324336], 
      Hue[0.2, 0., 0.8459459459459471], 
      Hue[0.2, 0.013513513513513513`, 0.8459459459459471], 
      Hue[0.2, 0.027027027027027025`, 0.8459459459459471], 
      Hue[0.2, 0.04054054054054054, 0.8459459459459471], 
      Hue[0.2, 0.05405405405405405, 0.8459459459459471], 
      Hue[0.2, 0.06756756756756756, 0.8459459459459471], 
      Hue[0.2, 0.08108108108108107, 0.8459459459459471], 
      Hue[0.2, 0.09459459459459457, 0.8459459459459471], 
      Hue[0.2, 0.10810810810810809`, 0.8459459459459471], 
      Hue[0.2, 0.1216216216216216, 0.8459459459459471], 
      Hue[0.2, 0.13513513513513511`, 0.8459459459459471], 
      Hue[0.2, 0.1486486486486486, 0.8459459459459471], 
      Hue[0.2, 0.16216216216216214`, 0.8459459459459471], 
      Hue[0.2, 0.17567567567567566`, 0.8459459459459471], 
      Hue[0.2, 0.18918918918918914`, 0.8459459459459471], 
      Hue[0.2, 0.20270270270270266`, 0.8459459459459471], 
      Hue[0.2, 0.21621621621621617`, 0.8459459459459471], 
      Hue[0.2, 0.2297297297297297, 0.8459459459459471], 
      Hue[0.2, 0.2432432432432432, 0.8459459459459471], 
      Hue[0.2, 0.2567567567567567, 0.8459459459459471], 
      Hue[0.2, 0.27027027027027023`, 0.8459459459459471], 
      Hue[0.2, 0.2837837837837837, 0.8459459459459471], 
      Hue[0.2, 0.2972972972972972, 0.8459459459459471], 
      Hue[0.2, 0.31081081081081074`, 0.8459459459459471], 
      Hue[0.2, 0.3243243243243243, 0.8459459459459471], 
      Hue[0.2, 0.33783783783783783`, 0.8459459459459471], 
      Hue[0.2, 0.35135135135135137`, 0.8459459459459471], 
      Hue[0.2, 0.3648648648648649, 0.8459459459459471], 
      Hue[0.2, 0.37837837837837845`, 0.8459459459459471], 
      Hue[0.2, 0.391891891891892, 0.8459459459459471], 
      Hue[0.2, 0.40540540540540554`, 0.8459459459459471], 
      Hue[0.2, 0.4189189189189191, 0.8459459459459471], 
      Hue[0.2, 0.4324324324324326, 0.8459459459459471], 
      Hue[0.2, 0.44594594594594616`, 0.8459459459459471], 
      Hue[0.2, 0.4594594594594597, 0.8459459459459471], 
      Hue[0.2, 0.47297297297297325`, 0.8459459459459471], 
      Hue[0.2, 0.4864864864864868, 0.8459459459459471], 
      Hue[0.2, 0.5000000000000003, 0.8459459459459471], 
      Hue[0.2, 0.5135135135135139, 0.8459459459459471], 
      Hue[0.2, 0.5270270270270274, 0.8459459459459471], 
      Hue[0.2, 0.540540540540541, 0.8459459459459471], 
      Hue[0.2, 0.5540540540540545, 0.8459459459459471], 
      Hue[0.2, 0.5675675675675681, 0.8459459459459471], 
      Hue[0.2, 0.5810810810810816, 0.8459459459459471], 
      Hue[0.2, 0.5945945945945952, 0.8459459459459471], 
      Hue[0.2, 0.6081081081081087, 0.8459459459459471], 
      Hue[0.2, 0.6216216216216223, 0.8459459459459471], 
      Hue[0.2, 0.6351351351351358, 0.8459459459459471], 
      Hue[0.2, 0.6486486486486492, 0.8459459459459471], 
      Hue[0.2, 0.6621621621621628, 0.8459459459459471], 
      Hue[0.2, 0.6756756756756763, 0.8459459459459471], 
      Hue[0.2, 0.6891891891891899, 0.8459459459459471], 
      Hue[0.2, 0.7027027027027034, 0.8459459459459471], 
      Hue[0.2, 0.716216216216217, 0.8459459459459471], 
      Hue[0.2, 0.7297297297297305, 0.8459459459459471], 
      Hue[0.2, 0.7432432432432441, 0.8459459459459471], 
      Hue[0.2, 0.7567567567567576, 0.8459459459459471], 
      Hue[0.2, 0.7702702702702712, 0.8459459459459471], 
      Hue[0.2, 0.7837837837837847, 0.8459459459459471], 
      Hue[0.2, 0.7972972972972983, 0.8459459459459471], 
      Hue[0.2, 0.8108108108108117, 0.8459459459459471], 
      Hue[0.2, 0.8243243243243253, 0.8459459459459471], 
      Hue[0.2, 0.8378378378378389, 0.8459459459459471], 
      Hue[0.2, 0.8513513513513524, 0.8459459459459471], 
      Hue[0.2, 0.864864864864866, 0.8459459459459471], 
      Hue[0.2, 0.8783783783783795, 0.8459459459459471], 
      Hue[0.2, 0.8918918918918931, 0.8459459459459471], 
      Hue[0.2, 0.9054054054054066, 0.8459459459459471], 
      Hue[0.2, 0.9189189189189202, 0.8459459459459471], 
      Hue[0.2, 0.9324324324324337, 0.8459459459459471], 
      Hue[0.2, 0.9459459459459473, 0.8459459459459471], 
      Hue[0.2, 0.9594594594594608, 0.8459459459459471], 
      Hue[0.2, 0.9729729729729744, 0.8459459459459471], 
      Hue[0.2, 0.9864864864864878, 0.8459459459459471], 
      Hue[0.2, 1., 0.8459459459459471], 
      Hue[0.2, 0., 0.8594594594594607], 
      Hue[0.2, 0.013513513513513513`, 0.8594594594594607], 
      Hue[0.2, 0.027027027027027025`, 0.8594594594594607], 
      Hue[0.2, 0.04054054054054054, 0.8594594594594607], 
      Hue[0.2, 0.05405405405405405, 0.8594594594594607], 
      Hue[0.2, 0.06756756756756756, 0.8594594594594607], 
      Hue[0.2, 0.08108108108108107, 0.8594594594594607], 
      Hue[0.2, 0.09459459459459457, 0.8594594594594607], 
      Hue[0.2, 0.10810810810810809`, 0.8594594594594607], 
      Hue[0.2, 0.1216216216216216, 0.8594594594594607], 
      Hue[0.2, 0.13513513513513511`, 0.8594594594594607], 
      Hue[0.2, 0.1486486486486486, 0.8594594594594607], 
      Hue[0.2, 0.16216216216216214`, 0.8594594594594607], 
      Hue[0.2, 0.17567567567567566`, 0.8594594594594607], 
      Hue[0.2, 0.18918918918918914`, 0.8594594594594607], 
      Hue[0.2, 0.20270270270270266`, 0.8594594594594607], 
      Hue[0.2, 0.21621621621621617`, 0.8594594594594607], 
      Hue[0.2, 0.2297297297297297, 0.8594594594594607], 
      Hue[0.2, 0.2432432432432432, 0.8594594594594607], 
      Hue[0.2, 0.2567567567567567, 0.8594594594594607], 
      Hue[0.2, 0.27027027027027023`, 0.8594594594594607], 
      Hue[0.2, 0.2837837837837837, 0.8594594594594607], 
      Hue[0.2, 0.2972972972972972, 0.8594594594594607], 
      Hue[0.2, 0.31081081081081074`, 0.8594594594594607], 
      Hue[0.2, 0.3243243243243243, 0.8594594594594607], 
      Hue[0.2, 0.33783783783783783`, 0.8594594594594607], 
      Hue[0.2, 0.35135135135135137`, 0.8594594594594607], 
      Hue[0.2, 0.3648648648648649, 0.8594594594594607], 
      Hue[0.2, 0.37837837837837845`, 0.8594594594594607], 
      Hue[0.2, 0.391891891891892, 0.8594594594594607], 
      Hue[0.2, 0.40540540540540554`, 0.8594594594594607], 
      Hue[0.2, 0.4189189189189191, 0.8594594594594607], 
      Hue[0.2, 0.4324324324324326, 0.8594594594594607], 
      Hue[0.2, 0.44594594594594616`, 0.8594594594594607], 
      Hue[0.2, 0.4594594594594597, 0.8594594594594607], 
      Hue[0.2, 0.47297297297297325`, 0.8594594594594607], 
      Hue[0.2, 0.4864864864864868, 0.8594594594594607], 
      Hue[0.2, 0.5000000000000003, 0.8594594594594607], 
      Hue[0.2, 0.5135135135135139, 0.8594594594594607], 
      Hue[0.2, 0.5270270270270274, 0.8594594594594607], 
      Hue[0.2, 0.540540540540541, 0.8594594594594607], 
      Hue[0.2, 0.5540540540540545, 0.8594594594594607], 
      Hue[0.2, 0.5675675675675681, 0.8594594594594607], 
      Hue[0.2, 0.5810810810810816, 0.8594594594594607], 
      Hue[0.2, 0.5945945945945952, 0.8594594594594607], 
      Hue[0.2, 0.6081081081081087, 0.8594594594594607], 
      Hue[0.2, 0.6216216216216223, 0.8594594594594607], 
      Hue[0.2, 0.6351351351351358, 0.8594594594594607], 
      Hue[0.2, 0.6486486486486492, 0.8594594594594607], 
      Hue[0.2, 0.6621621621621628, 0.8594594594594607], 
      Hue[0.2, 0.6756756756756763, 0.8594594594594607], 
      Hue[0.2, 0.6891891891891899, 0.8594594594594607], 
      Hue[0.2, 0.7027027027027034, 0.8594594594594607], 
      Hue[0.2, 0.716216216216217, 0.8594594594594607], 
      Hue[0.2, 0.7297297297297305, 0.8594594594594607], 
      Hue[0.2, 0.7432432432432441, 0.8594594594594607], 
      Hue[0.2, 0.7567567567567576, 0.8594594594594607], 
      Hue[0.2, 0.7702702702702712, 0.8594594594594607], 
      Hue[0.2, 0.7837837837837847, 0.8594594594594607], 
      Hue[0.2, 0.7972972972972983, 0.8594594594594607], 
      Hue[0.2, 0.8108108108108117, 0.8594594594594607], 
      Hue[0.2, 0.8243243243243253, 0.8594594594594607], 
      Hue[0.2, 0.8378378378378389, 0.8594594594594607], 
      Hue[0.2, 0.8513513513513524, 0.8594594594594607], 
      Hue[0.2, 0.864864864864866, 0.8594594594594607], 
      Hue[0.2, 0.8783783783783795, 0.8594594594594607], 
      Hue[0.2, 0.8918918918918931, 0.8594594594594607], 
      Hue[0.2, 0.9054054054054066, 0.8594594594594607], 
      Hue[0.2, 0.9189189189189202, 0.8594594594594607], 
      Hue[0.2, 0.9324324324324337, 0.8594594594594607], 
      Hue[0.2, 0.9459459459459473, 0.8594594594594607], 
      Hue[0.2, 0.9594594594594608, 0.8594594594594607], 
      Hue[0.2, 0.9729729729729744, 0.8594594594594607], 
      Hue[0.2, 0.9864864864864878, 0.8594594594594607], 
      Hue[0.2, 1., 0.8594594594594607], 
      Hue[0.2, 0., 0.8729729729729743], 
      Hue[0.2, 0.013513513513513513`, 0.8729729729729743], 
      Hue[0.2, 0.027027027027027025`, 0.8729729729729743], 
      Hue[0.2, 0.04054054054054054, 0.8729729729729743], 
      Hue[0.2, 0.05405405405405405, 0.8729729729729743], 
      Hue[0.2, 0.06756756756756756, 0.8729729729729743], 
      Hue[0.2, 0.08108108108108107, 0.8729729729729743], 
      Hue[0.2, 0.09459459459459457, 0.8729729729729743], 
      Hue[0.2, 0.10810810810810809`, 0.8729729729729743], 
      Hue[0.2, 0.1216216216216216, 0.8729729729729743], 
      Hue[0.2, 0.13513513513513511`, 0.8729729729729743], 
      Hue[0.2, 0.1486486486486486, 0.8729729729729743], 
      Hue[0.2, 0.16216216216216214`, 0.8729729729729743], 
      Hue[0.2, 0.17567567567567566`, 0.8729729729729743], 
      Hue[0.2, 0.18918918918918914`, 0.8729729729729743], 
      Hue[0.2, 0.20270270270270266`, 0.8729729729729743], 
      Hue[0.2, 0.21621621621621617`, 0.8729729729729743], 
      Hue[0.2, 0.2297297297297297, 0.8729729729729743], 
      Hue[0.2, 0.2432432432432432, 0.8729729729729743], 
      Hue[0.2, 0.2567567567567567, 0.8729729729729743], 
      Hue[0.2, 0.27027027027027023`, 0.8729729729729743], 
      Hue[0.2, 0.2837837837837837, 0.8729729729729743], 
      Hue[0.2, 0.2972972972972972, 0.8729729729729743], 
      Hue[0.2, 0.31081081081081074`, 0.8729729729729743], 
      Hue[0.2, 0.3243243243243243, 0.8729729729729743], 
      Hue[0.2, 0.33783783783783783`, 0.8729729729729743], 
      Hue[0.2, 0.35135135135135137`, 0.8729729729729743], 
      Hue[0.2, 0.3648648648648649, 0.8729729729729743], 
      Hue[0.2, 0.37837837837837845`, 0.8729729729729743], 
      Hue[0.2, 0.391891891891892, 0.8729729729729743], 
      Hue[0.2, 0.40540540540540554`, 0.8729729729729743], 
      Hue[0.2, 0.4189189189189191, 0.8729729729729743], 
      Hue[0.2, 0.4324324324324326, 0.8729729729729743], 
      Hue[0.2, 0.44594594594594616`, 0.8729729729729743], 
      Hue[0.2, 0.4594594594594597, 0.8729729729729743], 
      Hue[0.2, 0.47297297297297325`, 0.8729729729729743], 
      Hue[0.2, 0.4864864864864868, 0.8729729729729743], 
      Hue[0.2, 0.5000000000000003, 0.8729729729729743], 
      Hue[0.2, 0.5135135135135139, 0.8729729729729743], 
      Hue[0.2, 0.5270270270270274, 0.8729729729729743], 
      Hue[0.2, 0.540540540540541, 0.8729729729729743], 
      Hue[0.2, 0.5540540540540545, 0.8729729729729743], 
      Hue[0.2, 0.5675675675675681, 0.8729729729729743], 
      Hue[0.2, 0.5810810810810816, 0.8729729729729743], 
      Hue[0.2, 0.5945945945945952, 0.8729729729729743], 
      Hue[0.2, 0.6081081081081087, 0.8729729729729743], 
      Hue[0.2, 0.6216216216216223, 0.8729729729729743], 
      Hue[0.2, 0.6351351351351358, 0.8729729729729743], 
      Hue[0.2, 0.6486486486486492, 0.8729729729729743], 
      Hue[0.2, 0.6621621621621628, 0.8729729729729743], 
      Hue[0.2, 0.6756756756756763, 0.8729729729729743], 
      Hue[0.2, 0.6891891891891899, 0.8729729729729743], 
      Hue[0.2, 0.7027027027027034, 0.8729729729729743], 
      Hue[0.2, 0.716216216216217, 0.8729729729729743], 
      Hue[0.2, 0.7297297297297305, 0.8729729729729743], 
      Hue[0.2, 0.7432432432432441, 0.8729729729729743], 
      Hue[0.2, 0.7567567567567576, 0.8729729729729743], 
      Hue[0.2, 0.7702702702702712, 0.8729729729729743], 
      Hue[0.2, 0.7837837837837847, 0.8729729729729743], 
      Hue[0.2, 0.7972972972972983, 0.8729729729729743], 
      Hue[0.2, 0.8108108108108117, 0.8729729729729743], 
      Hue[0.2, 0.8243243243243253, 0.8729729729729743], 
      Hue[0.2, 0.8378378378378389, 0.8729729729729743], 
      Hue[0.2, 0.8513513513513524, 0.8729729729729743], 
      Hue[0.2, 0.864864864864866, 0.8729729729729743], 
      Hue[0.2, 0.8783783783783795, 0.8729729729729743], 
      Hue[0.2, 0.8918918918918931, 0.8729729729729743], 
      Hue[0.2, 0.9054054054054066, 0.8729729729729743], 
      Hue[0.2, 0.9189189189189202, 0.8729729729729743], 
      Hue[0.2, 0.9324324324324337, 0.8729729729729743], 
      Hue[0.2, 0.9459459459459473, 0.8729729729729743], 
      Hue[0.2, 0.9594594594594608, 0.8729729729729743], 
      Hue[0.2, 0.9729729729729744, 0.8729729729729743], 
      Hue[0.2, 0.9864864864864878, 0.8729729729729743], 
      Hue[0.2, 1., 0.8729729729729743], 
      Hue[0.2, 0., 0.8864864864864878], 
      Hue[0.2, 0.013513513513513513`, 0.8864864864864878], 
      Hue[0.2, 0.027027027027027025`, 0.8864864864864878], 
      Hue[0.2, 0.04054054054054054, 0.8864864864864878], 
      Hue[0.2, 0.05405405405405405, 0.8864864864864878], 
      Hue[0.2, 0.06756756756756756, 0.8864864864864878], 
      Hue[0.2, 0.08108108108108107, 0.8864864864864878], 
      Hue[0.2, 0.09459459459459457, 0.8864864864864878], 
      Hue[0.2, 0.10810810810810809`, 0.8864864864864878], 
      Hue[0.2, 0.1216216216216216, 0.8864864864864878], 
      Hue[0.2, 0.13513513513513511`, 0.8864864864864878], 
      Hue[0.2, 0.1486486486486486, 0.8864864864864878], 
      Hue[0.2, 0.16216216216216214`, 0.8864864864864878], 
      Hue[0.2, 0.17567567567567566`, 0.8864864864864878], 
      Hue[0.2, 0.18918918918918914`, 0.8864864864864878], 
      Hue[0.2, 0.20270270270270266`, 0.8864864864864878], 
      Hue[0.2, 0.21621621621621617`, 0.8864864864864878], 
      Hue[0.2, 0.2297297297297297, 0.8864864864864878], 
      Hue[0.2, 0.2432432432432432, 0.8864864864864878], 
      Hue[0.2, 0.2567567567567567, 0.8864864864864878], 
      Hue[0.2, 0.27027027027027023`, 0.8864864864864878], 
      Hue[0.2, 0.2837837837837837, 0.8864864864864878], 
      Hue[0.2, 0.2972972972972972, 0.8864864864864878], 
      Hue[0.2, 0.31081081081081074`, 0.8864864864864878], 
      Hue[0.2, 0.3243243243243243, 0.8864864864864878], 
      Hue[0.2, 0.33783783783783783`, 0.8864864864864878], 
      Hue[0.2, 0.35135135135135137`, 0.8864864864864878], 
      Hue[0.2, 0.3648648648648649, 0.8864864864864878], 
      Hue[0.2, 0.37837837837837845`, 0.8864864864864878], 
      Hue[0.2, 0.391891891891892, 0.8864864864864878], 
      Hue[0.2, 0.40540540540540554`, 0.8864864864864878], 
      Hue[0.2, 0.4189189189189191, 0.8864864864864878], 
      Hue[0.2, 0.4324324324324326, 0.8864864864864878], 
      Hue[0.2, 0.44594594594594616`, 0.8864864864864878], 
      Hue[0.2, 0.4594594594594597, 0.8864864864864878], 
      Hue[0.2, 0.47297297297297325`, 0.8864864864864878], 
      Hue[0.2, 0.4864864864864868, 0.8864864864864878], 
      Hue[0.2, 0.5000000000000003, 0.8864864864864878], 
      Hue[0.2, 0.5135135135135139, 0.8864864864864878], 
      Hue[0.2, 0.5270270270270274, 0.8864864864864878], 
      Hue[0.2, 0.540540540540541, 0.8864864864864878], 
      Hue[0.2, 0.5540540540540545, 0.8864864864864878], 
      Hue[0.2, 0.5675675675675681, 0.8864864864864878], 
      Hue[0.2, 0.5810810810810816, 0.8864864864864878], 
      Hue[0.2, 0.5945945945945952, 0.8864864864864878], 
      Hue[0.2, 0.6081081081081087, 0.8864864864864878], 
      Hue[0.2, 0.6216216216216223, 0.8864864864864878], 
      Hue[0.2, 0.6351351351351358, 0.8864864864864878], 
      Hue[0.2, 0.6486486486486492, 0.8864864864864878], 
      Hue[0.2, 0.6621621621621628, 0.8864864864864878], 
      Hue[0.2, 0.6756756756756763, 0.8864864864864878], 
      Hue[0.2, 0.6891891891891899, 0.8864864864864878], 
      Hue[0.2, 0.7027027027027034, 0.8864864864864878], 
      Hue[0.2, 0.716216216216217, 0.8864864864864878], 
      Hue[0.2, 0.7297297297297305, 0.8864864864864878], 
      Hue[0.2, 0.7432432432432441, 0.8864864864864878], 
      Hue[0.2, 0.7567567567567576, 0.8864864864864878], 
      Hue[0.2, 0.7702702702702712, 0.8864864864864878], 
      Hue[0.2, 0.7837837837837847, 0.8864864864864878], 
      Hue[0.2, 0.7972972972972983, 0.8864864864864878], 
      Hue[0.2, 0.8108108108108117, 0.8864864864864878], 
      Hue[0.2, 0.8243243243243253, 0.8864864864864878], 
      Hue[0.2, 0.8378378378378389, 0.8864864864864878], 
      Hue[0.2, 0.8513513513513524, 0.8864864864864878], 
      Hue[0.2, 0.864864864864866, 0.8864864864864878], 
      Hue[0.2, 0.8783783783783795, 0.8864864864864878], 
      Hue[0.2, 0.8918918918918931, 0.8864864864864878], 
      Hue[0.2, 0.9054054054054066, 0.8864864864864878], 
      Hue[0.2, 0.9189189189189202, 0.8864864864864878], 
      Hue[0.2, 0.9324324324324337, 0.8864864864864878], 
      Hue[0.2, 0.9459459459459473, 0.8864864864864878], 
      Hue[0.2, 0.9594594594594608, 0.8864864864864878], 
      Hue[0.2, 0.9729729729729744, 0.8864864864864878], 
      Hue[0.2, 0.9864864864864878, 0.8864864864864878], 
      Hue[0.2, 1., 0.8864864864864878], 
      Hue[0.2, 0., 0.9000000000000014], 
      Hue[0.2, 0.013513513513513513`, 0.9000000000000014], 
      Hue[0.2, 0.027027027027027025`, 0.9000000000000014], 
      Hue[0.2, 0.04054054054054054, 0.9000000000000014], 
      Hue[0.2, 0.05405405405405405, 0.9000000000000014], 
      Hue[0.2, 0.06756756756756756, 0.9000000000000014], 
      Hue[0.2, 0.08108108108108107, 0.9000000000000014], 
      Hue[0.2, 0.09459459459459457, 0.9000000000000014], 
      Hue[0.2, 0.10810810810810809`, 0.9000000000000014], 
      Hue[0.2, 0.1216216216216216, 0.9000000000000014], 
      Hue[0.2, 0.13513513513513511`, 0.9000000000000014], 
      Hue[0.2, 0.1486486486486486, 0.9000000000000014], 
      Hue[0.2, 0.16216216216216214`, 0.9000000000000014], 
      Hue[0.2, 0.17567567567567566`, 0.9000000000000014], 
      Hue[0.2, 0.18918918918918914`, 0.9000000000000014], 
      Hue[0.2, 0.20270270270270266`, 0.9000000000000014], 
      Hue[0.2, 0.21621621621621617`, 0.9000000000000014], 
      Hue[0.2, 0.2297297297297297, 0.9000000000000014], 
      Hue[0.2, 0.2432432432432432, 0.9000000000000014], 
      Hue[0.2, 0.2567567567567567, 0.9000000000000014], 
      Hue[0.2, 0.27027027027027023`, 0.9000000000000014], 
      Hue[0.2, 0.2837837837837837, 0.9000000000000014], 
      Hue[0.2, 0.2972972972972972, 0.9000000000000014], 
      Hue[0.2, 0.31081081081081074`, 0.9000000000000014], 
      Hue[0.2, 0.3243243243243243, 0.9000000000000014], 
      Hue[0.2, 0.33783783783783783`, 0.9000000000000014], 
      Hue[0.2, 0.35135135135135137`, 0.9000000000000014], 
      Hue[0.2, 0.3648648648648649, 0.9000000000000014], 
      Hue[0.2, 0.37837837837837845`, 0.9000000000000014], 
      Hue[0.2, 0.391891891891892, 0.9000000000000014], 
      Hue[0.2, 0.40540540540540554`, 0.9000000000000014], 
      Hue[0.2, 0.4189189189189191, 0.9000000000000014], 
      Hue[0.2, 0.4324324324324326, 0.9000000000000014], 
      Hue[0.2, 0.44594594594594616`, 0.9000000000000014], 
      Hue[0.2, 0.4594594594594597, 0.9000000000000014], 
      Hue[0.2, 0.47297297297297325`, 0.9000000000000014], 
      Hue[0.2, 0.4864864864864868, 0.9000000000000014], 
      Hue[0.2, 0.5000000000000003, 0.9000000000000014], 
      Hue[0.2, 0.5135135135135139, 0.9000000000000014], 
      Hue[0.2, 0.5270270270270274, 0.9000000000000014], 
      Hue[0.2, 0.540540540540541, 0.9000000000000014], 
      Hue[0.2, 0.5540540540540545, 0.9000000000000014], 
      Hue[0.2, 0.5675675675675681, 0.9000000000000014], 
      Hue[0.2, 0.5810810810810816, 0.9000000000000014], 
      Hue[0.2, 0.5945945945945952, 0.9000000000000014], 
      Hue[0.2, 0.6081081081081087, 0.9000000000000014], 
      Hue[0.2, 0.6216216216216223, 0.9000000000000014], 
      Hue[0.2, 0.6351351351351358, 0.9000000000000014], 
      Hue[0.2, 0.6486486486486492, 0.9000000000000014], 
      Hue[0.2, 0.6621621621621628, 0.9000000000000014], 
      Hue[0.2, 0.6756756756756763, 0.9000000000000014], 
      Hue[0.2, 0.6891891891891899, 0.9000000000000014], 
      Hue[0.2, 0.7027027027027034, 0.9000000000000014], 
      Hue[0.2, 0.716216216216217, 0.9000000000000014], 
      Hue[0.2, 0.7297297297297305, 0.9000000000000014], 
      Hue[0.2, 0.7432432432432441, 0.9000000000000014], 
      Hue[0.2, 0.7567567567567576, 0.9000000000000014], 
      Hue[0.2, 0.7702702702702712, 0.9000000000000014], 
      Hue[0.2, 0.7837837837837847, 0.9000000000000014], 
      Hue[0.2, 0.7972972972972983, 0.9000000000000014], 
      Hue[0.2, 0.8108108108108117, 0.9000000000000014], 
      Hue[0.2, 0.8243243243243253, 0.9000000000000014], 
      Hue[0.2, 0.8378378378378389, 0.9000000000000014], 
      Hue[0.2, 0.8513513513513524, 0.9000000000000014], 
      Hue[0.2, 0.864864864864866, 0.9000000000000014], 
      Hue[0.2, 0.8783783783783795, 0.9000000000000014], 
      Hue[0.2, 0.8918918918918931, 0.9000000000000014], 
      Hue[0.2, 0.9054054054054066, 0.9000000000000014], 
      Hue[0.2, 0.9189189189189202, 0.9000000000000014], 
      Hue[0.2, 0.9324324324324337, 0.9000000000000014], 
      Hue[0.2, 0.9459459459459473, 0.9000000000000014], 
      Hue[0.2, 0.9594594594594608, 0.9000000000000014], 
      Hue[0.2, 0.9729729729729744, 0.9000000000000014], 
      Hue[0.2, 0.9864864864864878, 0.9000000000000014], 
      Hue[0.2, 1., 0.9000000000000014], 
      Hue[0.2, 0., 0.9135135135135148], 
      Hue[0.2, 0.013513513513513513`, 0.9135135135135148], 
      Hue[0.2, 0.027027027027027025`, 0.9135135135135148], 
      Hue[0.2, 0.04054054054054054, 0.9135135135135148], 
      Hue[0.2, 0.05405405405405405, 0.9135135135135148], 
      Hue[0.2, 0.06756756756756756, 0.9135135135135148], 
      Hue[0.2, 0.08108108108108107, 0.9135135135135148], 
      Hue[0.2, 0.09459459459459457, 0.9135135135135148], 
      Hue[0.2, 0.10810810810810809`, 0.9135135135135148], 
      Hue[0.2, 0.1216216216216216, 0.9135135135135148], 
      Hue[0.2, 0.13513513513513511`, 0.9135135135135148], 
      Hue[0.2, 0.1486486486486486, 0.9135135135135148], 
      Hue[0.2, 0.16216216216216214`, 0.9135135135135148], 
      Hue[0.2, 0.17567567567567566`, 0.9135135135135148], 
      Hue[0.2, 0.18918918918918914`, 0.9135135135135148], 
      Hue[0.2, 0.20270270270270266`, 0.9135135135135148], 
      Hue[0.2, 0.21621621621621617`, 0.9135135135135148], 
      Hue[0.2, 0.2297297297297297, 0.9135135135135148], 
      Hue[0.2, 0.2432432432432432, 0.9135135135135148], 
      Hue[0.2, 0.2567567567567567, 0.9135135135135148], 
      Hue[0.2, 0.27027027027027023`, 0.9135135135135148], 
      Hue[0.2, 0.2837837837837837, 0.9135135135135148], 
      Hue[0.2, 0.2972972972972972, 0.9135135135135148], 
      Hue[0.2, 0.31081081081081074`, 0.9135135135135148], 
      Hue[0.2, 0.3243243243243243, 0.9135135135135148], 
      Hue[0.2, 0.33783783783783783`, 0.9135135135135148], 
      Hue[0.2, 0.35135135135135137`, 0.9135135135135148], 
      Hue[0.2, 0.3648648648648649, 0.9135135135135148], 
      Hue[0.2, 0.37837837837837845`, 0.9135135135135148], 
      Hue[0.2, 0.391891891891892, 0.9135135135135148], 
      Hue[0.2, 0.40540540540540554`, 0.9135135135135148], 
      Hue[0.2, 0.4189189189189191, 0.9135135135135148], 
      Hue[0.2, 0.4324324324324326, 0.9135135135135148], 
      Hue[0.2, 0.44594594594594616`, 0.9135135135135148], 
      Hue[0.2, 0.4594594594594597, 0.9135135135135148], 
      Hue[0.2, 0.47297297297297325`, 0.9135135135135148], 
      Hue[0.2, 0.4864864864864868, 0.9135135135135148], 
      Hue[0.2, 0.5000000000000003, 0.9135135135135148], 
      Hue[0.2, 0.5135135135135139, 0.9135135135135148], 
      Hue[0.2, 0.5270270270270274, 0.9135135135135148], 
      Hue[0.2, 0.540540540540541, 0.9135135135135148], 
      Hue[0.2, 0.5540540540540545, 0.9135135135135148], 
      Hue[0.2, 0.5675675675675681, 0.9135135135135148], 
      Hue[0.2, 0.5810810810810816, 0.9135135135135148], 
      Hue[0.2, 0.5945945945945952, 0.9135135135135148], 
      Hue[0.2, 0.6081081081081087, 0.9135135135135148], 
      Hue[0.2, 0.6216216216216223, 0.9135135135135148], 
      Hue[0.2, 0.6351351351351358, 0.9135135135135148], 
      Hue[0.2, 0.6486486486486492, 0.9135135135135148], 
      Hue[0.2, 0.6621621621621628, 0.9135135135135148], 
      Hue[0.2, 0.6756756756756763, 0.9135135135135148], 
      Hue[0.2, 0.6891891891891899, 0.9135135135135148], 
      Hue[0.2, 0.7027027027027034, 0.9135135135135148], 
      Hue[0.2, 0.716216216216217, 0.9135135135135148], 
      Hue[0.2, 0.7297297297297305, 0.9135135135135148], 
      Hue[0.2, 0.7432432432432441, 0.9135135135135148], 
      Hue[0.2, 0.7567567567567576, 0.9135135135135148], 
      Hue[0.2, 0.7702702702702712, 0.9135135135135148], 
      Hue[0.2, 0.7837837837837847, 0.9135135135135148], 
      Hue[0.2, 0.7972972972972983, 0.9135135135135148], 
      Hue[0.2, 0.8108108108108117, 0.9135135135135148], 
      Hue[0.2, 0.8243243243243253, 0.9135135135135148], 
      Hue[0.2, 0.8378378378378389, 0.9135135135135148], 
      Hue[0.2, 0.8513513513513524, 0.9135135135135148], 
      Hue[0.2, 0.864864864864866, 0.9135135135135148], 
      Hue[0.2, 0.8783783783783795, 0.9135135135135148], 
      Hue[0.2, 0.8918918918918931, 0.9135135135135148], 
      Hue[0.2, 0.9054054054054066, 0.9135135135135148], 
      Hue[0.2, 0.9189189189189202, 0.9135135135135148], 
      Hue[0.2, 0.9324324324324337, 0.9135135135135148], 
      Hue[0.2, 0.9459459459459473, 0.9135135135135148], 
      Hue[0.2, 0.9594594594594608, 0.9135135135135148], 
      Hue[0.2, 0.9729729729729744, 0.9135135135135148], 
      Hue[0.2, 0.9864864864864878, 0.9135135135135148], 
      Hue[0.2, 1., 0.9135135135135148], 
      Hue[0.2, 0., 0.9270270270270284], 
      Hue[0.2, 0.013513513513513513`, 0.9270270270270284], 
      Hue[0.2, 0.027027027027027025`, 0.9270270270270284], 
      Hue[0.2, 0.04054054054054054, 0.9270270270270284], 
      Hue[0.2, 0.05405405405405405, 0.9270270270270284], 
      Hue[0.2, 0.06756756756756756, 0.9270270270270284], 
      Hue[0.2, 0.08108108108108107, 0.9270270270270284], 
      Hue[0.2, 0.09459459459459457, 0.9270270270270284], 
      Hue[0.2, 0.10810810810810809`, 0.9270270270270284], 
      Hue[0.2, 0.1216216216216216, 0.9270270270270284], 
      Hue[0.2, 0.13513513513513511`, 0.9270270270270284], 
      Hue[0.2, 0.1486486486486486, 0.9270270270270284], 
      Hue[0.2, 0.16216216216216214`, 0.9270270270270284], 
      Hue[0.2, 0.17567567567567566`, 0.9270270270270284], 
      Hue[0.2, 0.18918918918918914`, 0.9270270270270284], 
      Hue[0.2, 0.20270270270270266`, 0.9270270270270284], 
      Hue[0.2, 0.21621621621621617`, 0.9270270270270284], 
      Hue[0.2, 0.2297297297297297, 0.9270270270270284], 
      Hue[0.2, 0.2432432432432432, 0.9270270270270284], 
      Hue[0.2, 0.2567567567567567, 0.9270270270270284], 
      Hue[0.2, 0.27027027027027023`, 0.9270270270270284], 
      Hue[0.2, 0.2837837837837837, 0.9270270270270284], 
      Hue[0.2, 0.2972972972972972, 0.9270270270270284], 
      Hue[0.2, 0.31081081081081074`, 0.9270270270270284], 
      Hue[0.2, 0.3243243243243243, 0.9270270270270284], 
      Hue[0.2, 0.33783783783783783`, 0.9270270270270284], 
      Hue[0.2, 0.35135135135135137`, 0.9270270270270284], 
      Hue[0.2, 0.3648648648648649, 0.9270270270270284], 
      Hue[0.2, 0.37837837837837845`, 0.9270270270270284], 
      Hue[0.2, 0.391891891891892, 0.9270270270270284], 
      Hue[0.2, 0.40540540540540554`, 0.9270270270270284], 
      Hue[0.2, 0.4189189189189191, 0.9270270270270284], 
      Hue[0.2, 0.4324324324324326, 0.9270270270270284], 
      Hue[0.2, 0.44594594594594616`, 0.9270270270270284], 
      Hue[0.2, 0.4594594594594597, 0.9270270270270284], 
      Hue[0.2, 0.47297297297297325`, 0.9270270270270284], 
      Hue[0.2, 0.4864864864864868, 0.9270270270270284], 
      Hue[0.2, 0.5000000000000003, 0.9270270270270284], 
      Hue[0.2, 0.5135135135135139, 0.9270270270270284], 
      Hue[0.2, 0.5270270270270274, 0.9270270270270284], 
      Hue[0.2, 0.540540540540541, 0.9270270270270284], 
      Hue[0.2, 0.5540540540540545, 0.9270270270270284], 
      Hue[0.2, 0.5675675675675681, 0.9270270270270284], 
      Hue[0.2, 0.5810810810810816, 0.9270270270270284], 
      Hue[0.2, 0.5945945945945952, 0.9270270270270284], 
      Hue[0.2, 0.6081081081081087, 0.9270270270270284], 
      Hue[0.2, 0.6216216216216223, 0.9270270270270284], 
      Hue[0.2, 0.6351351351351358, 0.9270270270270284], 
      Hue[0.2, 0.6486486486486492, 0.9270270270270284], 
      Hue[0.2, 0.6621621621621628, 0.9270270270270284], 
      Hue[0.2, 0.6756756756756763, 0.9270270270270284], 
      Hue[0.2, 0.6891891891891899, 0.9270270270270284], 
      Hue[0.2, 0.7027027027027034, 0.9270270270270284], 
      Hue[0.2, 0.716216216216217, 0.9270270270270284], 
      Hue[0.2, 0.7297297297297305, 0.9270270270270284], 
      Hue[0.2, 0.7432432432432441, 0.9270270270270284], 
      Hue[0.2, 0.7567567567567576, 0.9270270270270284], 
      Hue[0.2, 0.7702702702702712, 0.9270270270270284], 
      Hue[0.2, 0.7837837837837847, 0.9270270270270284], 
      Hue[0.2, 0.7972972972972983, 0.9270270270270284], 
      Hue[0.2, 0.8108108108108117, 0.9270270270270284], 
      Hue[0.2, 0.8243243243243253, 0.9270270270270284], 
      Hue[0.2, 0.8378378378378389, 0.9270270270270284], 
      Hue[0.2, 0.8513513513513524, 0.9270270270270284], 
      Hue[0.2, 0.864864864864866, 0.9270270270270284], 
      Hue[0.2, 0.8783783783783795, 0.9270270270270284], 
      Hue[0.2, 0.8918918918918931, 0.9270270270270284], 
      Hue[0.2, 0.9054054054054066, 0.9270270270270284], 
      Hue[0.2, 0.9189189189189202, 0.9270270270270284], 
      Hue[0.2, 0.9324324324324337, 0.9270270270270284], 
      Hue[0.2, 0.9459459459459473, 0.9270270270270284], 
      Hue[0.2, 0.9594594594594608, 0.9270270270270284], 
      Hue[0.2, 0.9729729729729744, 0.9270270270270284], 
      Hue[0.2, 0.9864864864864878, 0.9270270270270284], 
      Hue[0.2, 1., 0.9270270270270284], 
      Hue[0.2, 0., 0.9405405405405419], 
      Hue[0.2, 0.013513513513513513`, 0.9405405405405419], 
      Hue[0.2, 0.027027027027027025`, 0.9405405405405419], 
      Hue[0.2, 0.04054054054054054, 0.9405405405405419], 
      Hue[0.2, 0.05405405405405405, 0.9405405405405419], 
      Hue[0.2, 0.06756756756756756, 0.9405405405405419], 
      Hue[0.2, 0.08108108108108107, 0.9405405405405419], 
      Hue[0.2, 0.09459459459459457, 0.9405405405405419], 
      Hue[0.2, 0.10810810810810809`, 0.9405405405405419], 
      Hue[0.2, 0.1216216216216216, 0.9405405405405419], 
      Hue[0.2, 0.13513513513513511`, 0.9405405405405419], 
      Hue[0.2, 0.1486486486486486, 0.9405405405405419], 
      Hue[0.2, 0.16216216216216214`, 0.9405405405405419], 
      Hue[0.2, 0.17567567567567566`, 0.9405405405405419], 
      Hue[0.2, 0.18918918918918914`, 0.9405405405405419], 
      Hue[0.2, 0.20270270270270266`, 0.9405405405405419], 
      Hue[0.2, 0.21621621621621617`, 0.9405405405405419], 
      Hue[0.2, 0.2297297297297297, 0.9405405405405419], 
      Hue[0.2, 0.2432432432432432, 0.9405405405405419], 
      Hue[0.2, 0.2567567567567567, 0.9405405405405419], 
      Hue[0.2, 0.27027027027027023`, 0.9405405405405419], 
      Hue[0.2, 0.2837837837837837, 0.9405405405405419], 
      Hue[0.2, 0.2972972972972972, 0.9405405405405419], 
      Hue[0.2, 0.31081081081081074`, 0.9405405405405419], 
      Hue[0.2, 0.3243243243243243, 0.9405405405405419], 
      Hue[0.2, 0.33783783783783783`, 0.9405405405405419], 
      Hue[0.2, 0.35135135135135137`, 0.9405405405405419], 
      Hue[0.2, 0.3648648648648649, 0.9405405405405419], 
      Hue[0.2, 0.37837837837837845`, 0.9405405405405419], 
      Hue[0.2, 0.391891891891892, 0.9405405405405419], 
      Hue[0.2, 0.40540540540540554`, 0.9405405405405419], 
      Hue[0.2, 0.4189189189189191, 0.9405405405405419], 
      Hue[0.2, 0.4324324324324326, 0.9405405405405419], 
      Hue[0.2, 0.44594594594594616`, 0.9405405405405419], 
      Hue[0.2, 0.4594594594594597, 0.9405405405405419], 
      Hue[0.2, 0.47297297297297325`, 0.9405405405405419], 
      Hue[0.2, 0.4864864864864868, 0.9405405405405419], 
      Hue[0.2, 0.5000000000000003, 0.9405405405405419], 
      Hue[0.2, 0.5135135135135139, 0.9405405405405419], 
      Hue[0.2, 0.5270270270270274, 0.9405405405405419], 
      Hue[0.2, 0.540540540540541, 0.9405405405405419], 
      Hue[0.2, 0.5540540540540545, 0.9405405405405419], 
      Hue[0.2, 0.5675675675675681, 0.9405405405405419], 
      Hue[0.2, 0.5810810810810816, 0.9405405405405419], 
      Hue[0.2, 0.5945945945945952, 0.9405405405405419], 
      Hue[0.2, 0.6081081081081087, 0.9405405405405419], 
      Hue[0.2, 0.6216216216216223, 0.9405405405405419], 
      Hue[0.2, 0.6351351351351358, 0.9405405405405419], 
      Hue[0.2, 0.6486486486486492, 0.9405405405405419], 
      Hue[0.2, 0.6621621621621628, 0.9405405405405419], 
      Hue[0.2, 0.6756756756756763, 0.9405405405405419], 
      Hue[0.2, 0.6891891891891899, 0.9405405405405419], 
      Hue[0.2, 0.7027027027027034, 0.9405405405405419], 
      Hue[0.2, 0.716216216216217, 0.9405405405405419], 
      Hue[0.2, 0.7297297297297305, 0.9405405405405419], 
      Hue[0.2, 0.7432432432432441, 0.9405405405405419], 
      Hue[0.2, 0.7567567567567576, 0.9405405405405419], 
      Hue[0.2, 0.7702702702702712, 0.9405405405405419], 
      Hue[0.2, 0.7837837837837847, 0.9405405405405419], 
      Hue[0.2, 0.7972972972972983, 0.9405405405405419], 
      Hue[0.2, 0.8108108108108117, 0.9405405405405419], 
      Hue[0.2, 0.8243243243243253, 0.9405405405405419], 
      Hue[0.2, 0.8378378378378389, 0.9405405405405419], 
      Hue[0.2, 0.8513513513513524, 0.9405405405405419], 
      Hue[0.2, 0.864864864864866, 0.9405405405405419], 
      Hue[0.2, 0.8783783783783795, 0.9405405405405419], 
      Hue[0.2, 0.8918918918918931, 0.9405405405405419], 
      Hue[0.2, 0.9054054054054066, 0.9405405405405419], 
      Hue[0.2, 0.9189189189189202, 0.9405405405405419], 
      Hue[0.2, 0.9324324324324337, 0.9405405405405419], 
      Hue[0.2, 0.9459459459459473, 0.9405405405405419], 
      Hue[0.2, 0.9594594594594608, 0.9405405405405419], 
      Hue[0.2, 0.9729729729729744, 0.9405405405405419], 
      Hue[0.2, 0.9864864864864878, 0.9405405405405419], 
      Hue[0.2, 1., 0.9405405405405419], 
      Hue[0.2, 0., 0.9540540540540555], 
      Hue[0.2, 0.013513513513513513`, 0.9540540540540555], 
      Hue[0.2, 0.027027027027027025`, 0.9540540540540555], 
      Hue[0.2, 0.04054054054054054, 0.9540540540540555], 
      Hue[0.2, 0.05405405405405405, 0.9540540540540555], 
      Hue[0.2, 0.06756756756756756, 0.9540540540540555], 
      Hue[0.2, 0.08108108108108107, 0.9540540540540555], 
      Hue[0.2, 0.09459459459459457, 0.9540540540540555], 
      Hue[0.2, 0.10810810810810809`, 0.9540540540540555], 
      Hue[0.2, 0.1216216216216216, 0.9540540540540555], 
      Hue[0.2, 0.13513513513513511`, 0.9540540540540555], 
      Hue[0.2, 0.1486486486486486, 0.9540540540540555], 
      Hue[0.2, 0.16216216216216214`, 0.9540540540540555], 
      Hue[0.2, 0.17567567567567566`, 0.9540540540540555], 
      Hue[0.2, 0.18918918918918914`, 0.9540540540540555], 
      Hue[0.2, 0.20270270270270266`, 0.9540540540540555], 
      Hue[0.2, 0.21621621621621617`, 0.9540540540540555], 
      Hue[0.2, 0.2297297297297297, 0.9540540540540555], 
      Hue[0.2, 0.2432432432432432, 0.9540540540540555], 
      Hue[0.2, 0.2567567567567567, 0.9540540540540555], 
      Hue[0.2, 0.27027027027027023`, 0.9540540540540555], 
      Hue[0.2, 0.2837837837837837, 0.9540540540540555], 
      Hue[0.2, 0.2972972972972972, 0.9540540540540555], 
      Hue[0.2, 0.31081081081081074`, 0.9540540540540555], 
      Hue[0.2, 0.3243243243243243, 0.9540540540540555], 
      Hue[0.2, 0.33783783783783783`, 0.9540540540540555], 
      Hue[0.2, 0.35135135135135137`, 0.9540540540540555], 
      Hue[0.2, 0.3648648648648649, 0.9540540540540555], 
      Hue[0.2, 0.37837837837837845`, 0.9540540540540555], 
      Hue[0.2, 0.391891891891892, 0.9540540540540555], 
      Hue[0.2, 0.40540540540540554`, 0.9540540540540555], 
      Hue[0.2, 0.4189189189189191, 0.9540540540540555], 
      Hue[0.2, 0.4324324324324326, 0.9540540540540555], 
      Hue[0.2, 0.44594594594594616`, 0.9540540540540555], 
      Hue[0.2, 0.4594594594594597, 0.9540540540540555], 
      Hue[0.2, 0.47297297297297325`, 0.9540540540540555], 
      Hue[0.2, 0.4864864864864868, 0.9540540540540555], 
      Hue[0.2, 0.5000000000000003, 0.9540540540540555], 
      Hue[0.2, 0.5135135135135139, 0.9540540540540555], 
      Hue[0.2, 0.5270270270270274, 0.9540540540540555], 
      Hue[0.2, 0.540540540540541, 0.9540540540540555], 
      Hue[0.2, 0.5540540540540545, 0.9540540540540555], 
      Hue[0.2, 0.5675675675675681, 0.9540540540540555], 
      Hue[0.2, 0.5810810810810816, 0.9540540540540555], 
      Hue[0.2, 0.5945945945945952, 0.9540540540540555], 
      Hue[0.2, 0.6081081081081087, 0.9540540540540555], 
      Hue[0.2, 0.6216216216216223, 0.9540540540540555], 
      Hue[0.2, 0.6351351351351358, 0.9540540540540555], 
      Hue[0.2, 0.6486486486486492, 0.9540540540540555], 
      Hue[0.2, 0.6621621621621628, 0.9540540540540555], 
      Hue[0.2, 0.6756756756756763, 0.9540540540540555], 
      Hue[0.2, 0.6891891891891899, 0.9540540540540555], 
      Hue[0.2, 0.7027027027027034, 0.9540540540540555], 
      Hue[0.2, 0.716216216216217, 0.9540540540540555], 
      Hue[0.2, 0.7297297297297305, 0.9540540540540555], 
      Hue[0.2, 0.7432432432432441, 0.9540540540540555], 
      Hue[0.2, 0.7567567567567576, 0.9540540540540555], 
      Hue[0.2, 0.7702702702702712, 0.9540540540540555], 
      Hue[0.2, 0.7837837837837847, 0.9540540540540555], 
      Hue[0.2, 0.7972972972972983, 0.9540540540540555], 
      Hue[0.2, 0.8108108108108117, 0.9540540540540555], 
      Hue[0.2, 0.8243243243243253, 0.9540540540540555], 
      Hue[0.2, 0.8378378378378389, 0.9540540540540555], 
      Hue[0.2, 0.8513513513513524, 0.9540540540540555], 
      Hue[0.2, 0.864864864864866, 0.9540540540540555], 
      Hue[0.2, 0.8783783783783795, 0.9540540540540555], 
      Hue[0.2, 0.8918918918918931, 0.9540540540540555], 
      Hue[0.2, 0.9054054054054066, 0.9540540540540555], 
      Hue[0.2, 0.9189189189189202, 0.9540540540540555], 
      Hue[0.2, 0.9324324324324337, 0.9540540540540555], 
      Hue[0.2, 0.9459459459459473, 0.9540540540540555], 
      Hue[0.2, 0.9594594594594608, 0.9540540540540555], 
      Hue[0.2, 0.9729729729729744, 0.9540540540540555], 
      Hue[0.2, 0.9864864864864878, 0.9540540540540555], 
      Hue[0.2, 1., 0.9540540540540555], 
      Hue[0.2, 0., 0.9675675675675689], 
      Hue[0.2, 0.013513513513513513`, 0.9675675675675689], 
      Hue[0.2, 0.027027027027027025`, 0.9675675675675689], 
      Hue[0.2, 0.04054054054054054, 0.9675675675675689], 
      Hue[0.2, 0.05405405405405405, 0.9675675675675689], 
      Hue[0.2, 0.06756756756756756, 0.9675675675675689], 
      Hue[0.2, 0.08108108108108107, 0.9675675675675689], 
      Hue[0.2, 0.09459459459459457, 0.9675675675675689], 
      Hue[0.2, 0.10810810810810809`, 0.9675675675675689], 
      Hue[0.2, 0.1216216216216216, 0.9675675675675689], 
      Hue[0.2, 0.13513513513513511`, 0.9675675675675689], 
      Hue[0.2, 0.1486486486486486, 0.9675675675675689], 
      Hue[0.2, 0.16216216216216214`, 0.9675675675675689], 
      Hue[0.2, 0.17567567567567566`, 0.9675675675675689], 
      Hue[0.2, 0.18918918918918914`, 0.9675675675675689], 
      Hue[0.2, 0.20270270270270266`, 0.9675675675675689], 
      Hue[0.2, 0.21621621621621617`, 0.9675675675675689], 
      Hue[0.2, 0.2297297297297297, 0.9675675675675689], 
      Hue[0.2, 0.2432432432432432, 0.9675675675675689], 
      Hue[0.2, 0.2567567567567567, 0.9675675675675689], 
      Hue[0.2, 0.27027027027027023`, 0.9675675675675689], 
      Hue[0.2, 0.2837837837837837, 0.9675675675675689], 
      Hue[0.2, 0.2972972972972972, 0.9675675675675689], 
      Hue[0.2, 0.31081081081081074`, 0.9675675675675689], 
      Hue[0.2, 0.3243243243243243, 0.9675675675675689], 
      Hue[0.2, 0.33783783783783783`, 0.9675675675675689], 
      Hue[0.2, 0.35135135135135137`, 0.9675675675675689], 
      Hue[0.2, 0.3648648648648649, 0.9675675675675689], 
      Hue[0.2, 0.37837837837837845`, 0.9675675675675689], 
      Hue[0.2, 0.391891891891892, 0.9675675675675689], 
      Hue[0.2, 0.40540540540540554`, 0.9675675675675689], 
      Hue[0.2, 0.4189189189189191, 0.9675675675675689], 
      Hue[0.2, 0.4324324324324326, 0.9675675675675689], 
      Hue[0.2, 0.44594594594594616`, 0.9675675675675689], 
      Hue[0.2, 0.4594594594594597, 0.9675675675675689], 
      Hue[0.2, 0.47297297297297325`, 0.9675675675675689], 
      Hue[0.2, 0.4864864864864868, 0.9675675675675689], 
      Hue[0.2, 0.5000000000000003, 0.9675675675675689], 
      Hue[0.2, 0.5135135135135139, 0.9675675675675689], 
      Hue[0.2, 0.5270270270270274, 0.9675675675675689], 
      Hue[0.2, 0.540540540540541, 0.9675675675675689], 
      Hue[0.2, 0.5540540540540545, 0.9675675675675689], 
      Hue[0.2, 0.5675675675675681, 0.9675675675675689], 
      Hue[0.2, 0.5810810810810816, 0.9675675675675689], 
      Hue[0.2, 0.5945945945945952, 0.9675675675675689], 
      Hue[0.2, 0.6081081081081087, 0.9675675675675689], 
      Hue[0.2, 0.6216216216216223, 0.9675675675675689], 
      Hue[0.2, 0.6351351351351358, 0.9675675675675689], 
      Hue[0.2, 0.6486486486486492, 0.9675675675675689], 
      Hue[0.2, 0.6621621621621628, 0.9675675675675689], 
      Hue[0.2, 0.6756756756756763, 0.9675675675675689], 
      Hue[0.2, 0.6891891891891899, 0.9675675675675689], 
      Hue[0.2, 0.7027027027027034, 0.9675675675675689], 
      Hue[0.2, 0.716216216216217, 0.9675675675675689], 
      Hue[0.2, 0.7297297297297305, 0.9675675675675689], 
      Hue[0.2, 0.7432432432432441, 0.9675675675675689], 
      Hue[0.2, 0.7567567567567576, 0.9675675675675689], 
      Hue[0.2, 0.7702702702702712, 0.9675675675675689], 
      Hue[0.2, 0.7837837837837847, 0.9675675675675689], 
      Hue[0.2, 0.7972972972972983, 0.9675675675675689], 
      Hue[0.2, 0.8108108108108117, 0.9675675675675689], 
      Hue[0.2, 0.8243243243243253, 0.9675675675675689], 
      Hue[0.2, 0.8378378378378389, 0.9675675675675689], 
      Hue[0.2, 0.8513513513513524, 0.9675675675675689], 
      Hue[0.2, 0.864864864864866, 0.9675675675675689], 
      Hue[0.2, 0.8783783783783795, 0.9675675675675689], 
      Hue[0.2, 0.8918918918918931, 0.9675675675675689], 
      Hue[0.2, 0.9054054054054066, 0.9675675675675689], 
      Hue[0.2, 0.9189189189189202, 0.9675675675675689], 
      Hue[0.2, 0.9324324324324337, 0.9675675675675689], 
      Hue[0.2, 0.9459459459459473, 0.9675675675675689], 
      Hue[0.2, 0.9594594594594608, 0.9675675675675689], 
      Hue[0.2, 0.9729729729729744, 0.9675675675675689], 
      Hue[0.2, 0.9864864864864878, 0.9675675675675689], 
      Hue[0.2, 1., 0.9675675675675689], 
      Hue[0.2, 0., 0.9810810810810823], 
      Hue[0.2, 0.013513513513513513`, 0.9810810810810823], 
      Hue[0.2, 0.027027027027027025`, 0.9810810810810823], 
      Hue[0.2, 0.04054054054054054, 0.9810810810810823], 
      Hue[0.2, 0.05405405405405405, 0.9810810810810823], 
      Hue[0.2, 0.06756756756756756, 0.9810810810810823], 
      Hue[0.2, 0.08108108108108107, 0.9810810810810823], 
      Hue[0.2, 0.09459459459459457, 0.9810810810810823], 
      Hue[0.2, 0.10810810810810809`, 0.9810810810810823], 
      Hue[0.2, 0.1216216216216216, 0.9810810810810823], 
      Hue[0.2, 0.13513513513513511`, 0.9810810810810823], 
      Hue[0.2, 0.1486486486486486, 0.9810810810810823], 
      Hue[0.2, 0.16216216216216214`, 0.9810810810810823], 
      Hue[0.2, 0.17567567567567566`, 0.9810810810810823], 
      Hue[0.2, 0.18918918918918914`, 0.9810810810810823], 
      Hue[0.2, 0.20270270270270266`, 0.9810810810810823], 
      Hue[0.2, 0.21621621621621617`, 0.9810810810810823], 
      Hue[0.2, 0.2297297297297297, 0.9810810810810823], 
      Hue[0.2, 0.2432432432432432, 0.9810810810810823], 
      Hue[0.2, 0.2567567567567567, 0.9810810810810823], 
      Hue[0.2, 0.27027027027027023`, 0.9810810810810823], 
      Hue[0.2, 0.2837837837837837, 0.9810810810810823], 
      Hue[0.2, 0.2972972972972972, 0.9810810810810823], 
      Hue[0.2, 0.31081081081081074`, 0.9810810810810823], 
      Hue[0.2, 0.3243243243243243, 0.9810810810810823], 
      Hue[0.2, 0.33783783783783783`, 0.9810810810810823], 
      Hue[0.2, 0.35135135135135137`, 0.9810810810810823], 
      Hue[0.2, 0.3648648648648649, 0.9810810810810823], 
      Hue[0.2, 0.37837837837837845`, 0.9810810810810823], 
      Hue[0.2, 0.391891891891892, 0.9810810810810823], 
      Hue[0.2, 0.40540540540540554`, 0.9810810810810823], 
      Hue[0.2, 0.4189189189189191, 0.9810810810810823], 
      Hue[0.2, 0.4324324324324326, 0.9810810810810823], 
      Hue[0.2, 0.44594594594594616`, 0.9810810810810823], 
      Hue[0.2, 0.4594594594594597, 0.9810810810810823], 
      Hue[0.2, 0.47297297297297325`, 0.9810810810810823], 
      Hue[0.2, 0.4864864864864868, 0.9810810810810823], 
      Hue[0.2, 0.5000000000000003, 0.9810810810810823], 
      Hue[0.2, 0.5135135135135139, 0.9810810810810823], 
      Hue[0.2, 0.5270270270270274, 0.9810810810810823], 
      Hue[0.2, 0.540540540540541, 0.9810810810810823], 
      Hue[0.2, 0.5540540540540545, 0.9810810810810823], 
      Hue[0.2, 0.5675675675675681, 0.9810810810810823], 
      Hue[0.2, 0.5810810810810816, 0.9810810810810823], 
      Hue[0.2, 0.5945945945945952, 0.9810810810810823], 
      Hue[0.2, 0.6081081081081087, 0.9810810810810823], 
      Hue[0.2, 0.6216216216216223, 0.9810810810810823], 
      Hue[0.2, 0.6351351351351358, 0.9810810810810823], 
      Hue[0.2, 0.6486486486486492, 0.9810810810810823], 
      Hue[0.2, 0.6621621621621628, 0.9810810810810823], 
      Hue[0.2, 0.6756756756756763, 0.9810810810810823], 
      Hue[0.2, 0.6891891891891899, 0.9810810810810823], 
      Hue[0.2, 0.7027027027027034, 0.9810810810810823], 
      Hue[0.2, 0.716216216216217, 0.9810810810810823], 
      Hue[0.2, 0.7297297297297305, 0.9810810810810823], 
      Hue[0.2, 0.7432432432432441, 0.9810810810810823], 
      Hue[0.2, 0.7567567567567576, 0.9810810810810823], 
      Hue[0.2, 0.7702702702702712, 0.9810810810810823], 
      Hue[0.2, 0.7837837837837847, 0.9810810810810823], 
      Hue[0.2, 0.7972972972972983, 0.9810810810810823], 
      Hue[0.2, 0.8108108108108117, 0.9810810810810823], 
      Hue[0.2, 0.8243243243243253, 0.9810810810810823], 
      Hue[0.2, 0.8378378378378389, 0.9810810810810823], 
      Hue[0.2, 0.8513513513513524, 0.9810810810810823], 
      Hue[0.2, 0.864864864864866, 0.9810810810810823], 
      Hue[0.2, 0.8783783783783795, 0.9810810810810823], 
      Hue[0.2, 0.8918918918918931, 0.9810810810810823], 
      Hue[0.2, 0.9054054054054066, 0.9810810810810823], 
      Hue[0.2, 0.9189189189189202, 0.9810810810810823], 
      Hue[0.2, 0.9324324324324337, 0.9810810810810823], 
      Hue[0.2, 0.9459459459459473, 0.9810810810810823], 
      Hue[0.2, 0.9594594594594608, 0.9810810810810823], 
      Hue[0.2, 0.9729729729729744, 0.9810810810810823], 
      Hue[0.2, 0.9864864864864878, 0.9810810810810823], 
      Hue[0.2, 1., 0.9810810810810823], 
      Hue[0.2, 0., 0.9945945945945956], 
      Hue[0.2, 0.013513513513513513`, 0.9945945945945956], 
      Hue[0.2, 0.027027027027027025`, 0.9945945945945956], 
      Hue[0.2, 0.04054054054054054, 0.9945945945945956], 
      Hue[0.2, 0.05405405405405405, 0.9945945945945956], 
      Hue[0.2, 0.06756756756756756, 0.9945945945945956], 
      Hue[0.2, 0.08108108108108107, 0.9945945945945956], 
      Hue[0.2, 0.09459459459459457, 0.9945945945945956], 
      Hue[0.2, 0.10810810810810809`, 0.9945945945945956], 
      Hue[0.2, 0.1216216216216216, 0.9945945945945956], 
      Hue[0.2, 0.13513513513513511`, 0.9945945945945956], 
      Hue[0.2, 0.1486486486486486, 0.9945945945945956], 
      Hue[0.2, 0.16216216216216214`, 0.9945945945945956], 
      Hue[0.2, 0.17567567567567566`, 0.9945945945945956], 
      Hue[0.2, 0.18918918918918914`, 0.9945945945945956], 
      Hue[0.2, 0.20270270270270266`, 0.9945945945945956], 
      Hue[0.2, 0.21621621621621617`, 0.9945945945945956], 
      Hue[0.2, 0.2297297297297297, 0.9945945945945956], 
      Hue[0.2, 0.2432432432432432, 0.9945945945945956], 
      Hue[0.2, 0.2567567567567567, 0.9945945945945956], 
      Hue[0.2, 0.27027027027027023`, 0.9945945945945956], 
      Hue[0.2, 0.2837837837837837, 0.9945945945945956], 
      Hue[0.2, 0.2972972972972972, 0.9945945945945956], 
      Hue[0.2, 0.31081081081081074`, 0.9945945945945956], 
      Hue[0.2, 0.3243243243243243, 0.9945945945945956], 
      Hue[0.2, 0.33783783783783783`, 0.9945945945945956], 
      Hue[0.2, 0.35135135135135137`, 0.9945945945945956], 
      Hue[0.2, 0.3648648648648649, 0.9945945945945956], 
      Hue[0.2, 0.37837837837837845`, 0.9945945945945956], 
      Hue[0.2, 0.391891891891892, 0.9945945945945956], 
      Hue[0.2, 0.40540540540540554`, 0.9945945945945956], 
      Hue[0.2, 0.4189189189189191, 0.9945945945945956], 
      Hue[0.2, 0.4324324324324326, 0.9945945945945956], 
      Hue[0.2, 0.44594594594594616`, 0.9945945945945956], 
      Hue[0.2, 0.4594594594594597, 0.9945945945945956], 
      Hue[0.2, 0.47297297297297325`, 0.9945945945945956], 
      Hue[0.2, 0.4864864864864868, 0.9945945945945956], 
      Hue[0.2, 0.5000000000000003, 0.9945945945945956], 
      Hue[0.2, 0.5135135135135139, 0.9945945945945956], 
      Hue[0.2, 0.5270270270270274, 0.9945945945945956], 
      Hue[0.2, 0.540540540540541, 0.9945945945945956], 
      Hue[0.2, 0.5540540540540545, 0.9945945945945956], 
      Hue[0.2, 0.5675675675675681, 0.9945945945945956], 
      Hue[0.2, 0.5810810810810816, 0.9945945945945956], 
      Hue[0.2, 0.5945945945945952, 0.9945945945945956], 
      Hue[0.2, 0.6081081081081087, 0.9945945945945956], 
      Hue[0.2, 0.6216216216216223, 0.9945945945945956], 
      Hue[0.2, 0.6351351351351358, 0.9945945945945956], 
      Hue[0.2, 0.6486486486486492, 0.9945945945945956], 
      Hue[0.2, 0.6621621621621628, 0.9945945945945956], 
      Hue[0.2, 0.6756756756756763, 0.9945945945945956], 
      Hue[0.2, 0.6891891891891899, 0.9945945945945956], 
      Hue[0.2, 0.7027027027027034, 0.9945945945945956], 
      Hue[0.2, 0.716216216216217, 0.9945945945945956], 
      Hue[0.2, 0.7297297297297305, 0.9945945945945956], 
      Hue[0.2, 0.7432432432432441, 0.9945945945945956], 
      Hue[0.2, 0.7567567567567576, 0.9945945945945956], 
      Hue[0.2, 0.7702702702702712, 0.9945945945945956], 
      Hue[0.2, 0.7837837837837847, 0.9945945945945956], 
      Hue[0.2, 0.7972972972972983, 0.9945945945945956], 
      Hue[0.2, 0.8108108108108117, 0.9945945945945956], 
      Hue[0.2, 0.8243243243243253, 0.9945945945945956], 
      Hue[0.2, 0.8378378378378389, 0.9945945945945956], 
      Hue[0.2, 0.8513513513513524, 0.9945945945945956], 
      Hue[0.2, 0.864864864864866, 0.9945945945945956], 
      Hue[0.2, 0.8783783783783795, 0.9945945945945956], 
      Hue[0.2, 0.8918918918918931, 0.9945945945945956], 
      Hue[0.2, 0.9054054054054066, 0.9945945945945956], 
      Hue[0.2, 0.9189189189189202, 0.9945945945945956], 
      Hue[0.2, 0.9324324324324337, 0.9945945945945956], 
      Hue[0.2, 0.9459459459459473, 0.9945945945945956], 
      Hue[0.2, 0.9594594594594608, 0.9945945945945956], 
      Hue[0.2, 0.9729729729729744, 0.9945945945945956], 
      Hue[0.2, 0.9864864864864878, 0.9945945945945956], 
      Hue[0.2, 1., 0.9945945945945956], 
      Hue[0.2, 0., 1.0081081081081091`], 
      Hue[0.2, 0.013513513513513513`, 1.0081081081081091`], 
      Hue[0.2, 0.027027027027027025`, 1.0081081081081091`], 
      Hue[0.2, 0.04054054054054054, 1.0081081081081091`], 
      Hue[0.2, 0.05405405405405405, 1.0081081081081091`], 
      Hue[0.2, 0.06756756756756756, 1.0081081081081091`], 
      Hue[0.2, 0.08108108108108107, 1.0081081081081091`], 
      Hue[0.2, 0.09459459459459457, 1.0081081081081091`], 
      Hue[0.2, 0.10810810810810809`, 1.0081081081081091`], 
      Hue[0.2, 0.1216216216216216, 1.0081081081081091`], 
      Hue[0.2, 0.13513513513513511`, 1.0081081081081091`], 
      Hue[0.2, 0.1486486486486486, 1.0081081081081091`], 
      Hue[0.2, 0.16216216216216214`, 1.0081081081081091`], 
      Hue[0.2, 0.17567567567567566`, 1.0081081081081091`], 
      Hue[0.2, 0.18918918918918914`, 1.0081081081081091`], 
      Hue[0.2, 0.20270270270270266`, 1.0081081081081091`], 
      Hue[0.2, 0.21621621621621617`, 1.0081081081081091`], 
      Hue[0.2, 0.2297297297297297, 1.0081081081081091`], 
      Hue[0.2, 0.2432432432432432, 1.0081081081081091`], 
      Hue[0.2, 0.2567567567567567, 1.0081081081081091`], 
      Hue[0.2, 0.27027027027027023`, 1.0081081081081091`], 
      Hue[0.2, 0.2837837837837837, 1.0081081081081091`], 
      Hue[0.2, 0.2972972972972972, 1.0081081081081091`], 
      Hue[0.2, 0.31081081081081074`, 1.0081081081081091`], 
      Hue[0.2, 0.3243243243243243, 1.0081081081081091`], 
      Hue[0.2, 0.33783783783783783`, 1.0081081081081091`], 
      Hue[0.2, 0.35135135135135137`, 1.0081081081081091`], 
      Hue[0.2, 0.3648648648648649, 1.0081081081081091`], 
      Hue[0.2, 0.37837837837837845`, 1.0081081081081091`], 
      Hue[0.2, 0.391891891891892, 1.0081081081081091`], 
      Hue[0.2, 0.40540540540540554`, 1.0081081081081091`], 
      Hue[0.2, 0.4189189189189191, 1.0081081081081091`], 
      Hue[0.2, 0.4324324324324326, 1.0081081081081091`], 
      Hue[0.2, 0.44594594594594616`, 1.0081081081081091`], 
      Hue[0.2, 0.4594594594594597, 1.0081081081081091`], 
      Hue[0.2, 0.47297297297297325`, 1.0081081081081091`], 
      Hue[0.2, 0.4864864864864868, 1.0081081081081091`], 
      Hue[0.2, 0.5000000000000003, 1.0081081081081091`], 
      Hue[0.2, 0.5135135135135139, 1.0081081081081091`], 
      Hue[0.2, 0.5270270270270274, 1.0081081081081091`], 
      Hue[0.2, 0.540540540540541, 1.0081081081081091`], 
      Hue[0.2, 0.5540540540540545, 1.0081081081081091`], 
      Hue[0.2, 0.5675675675675681, 1.0081081081081091`], 
      Hue[0.2, 0.5810810810810816, 1.0081081081081091`], 
      Hue[0.2, 0.5945945945945952, 1.0081081081081091`], 
      Hue[0.2, 0.6081081081081087, 1.0081081081081091`], 
      Hue[0.2, 0.6216216216216223, 1.0081081081081091`], 
      Hue[0.2, 0.6351351351351358, 1.0081081081081091`], 
      Hue[0.2, 0.6486486486486492, 1.0081081081081091`], 
      Hue[0.2, 0.6621621621621628, 1.0081081081081091`], 
      Hue[0.2, 0.6756756756756763, 1.0081081081081091`], 
      Hue[0.2, 0.6891891891891899, 1.0081081081081091`], 
      Hue[0.2, 0.7027027027027034, 1.0081081081081091`], 
      Hue[0.2, 0.716216216216217, 1.0081081081081091`], 
      Hue[0.2, 0.7297297297297305, 1.0081081081081091`], 
      Hue[0.2, 0.7432432432432441, 1.0081081081081091`], 
      Hue[0.2, 0.7567567567567576, 1.0081081081081091`], 
      Hue[0.2, 0.7702702702702712, 1.0081081081081091`], 
      Hue[0.2, 0.7837837837837847, 1.0081081081081091`], 
      Hue[0.2, 0.7972972972972983, 1.0081081081081091`], 
      Hue[0.2, 0.8108108108108117, 1.0081081081081091`], 
      Hue[0.2, 0.8243243243243253, 1.0081081081081091`], 
      Hue[0.2, 0.8378378378378389, 1.0081081081081091`], 
      Hue[0.2, 0.8513513513513524, 1.0081081081081091`], 
      Hue[0.2, 0.864864864864866, 1.0081081081081091`], 
      Hue[0.2, 0.8783783783783795, 1.0081081081081091`], 
      Hue[0.2, 0.8918918918918931, 1.0081081081081091`], 
      Hue[0.2, 0.9054054054054066, 1.0081081081081091`], 
      Hue[0.2, 0.9189189189189202, 1.0081081081081091`], 
      Hue[0.2, 0.9324324324324337, 1.0081081081081091`], 
      Hue[0.2, 0.9459459459459473, 1.0081081081081091`], 
      Hue[0.2, 0.9594594594594608, 1.0081081081081091`], 
      Hue[0.2, 0.9729729729729744, 1.0081081081081091`], 
      Hue[0.2, 0.9864864864864878, 1.0081081081081091`], 
      Hue[0.2, 1., 1.0081081081081091`], 
      Hue[0.2, 0., 1.0216216216216223`], 
      Hue[0.2, 0.013513513513513513`, 1.0216216216216223`], 
      Hue[0.2, 0.027027027027027025`, 1.0216216216216223`], 
      Hue[0.2, 0.04054054054054054, 1.0216216216216223`], 
      Hue[0.2, 0.05405405405405405, 1.0216216216216223`], 
      Hue[0.2, 0.06756756756756756, 1.0216216216216223`], 
      Hue[0.2, 0.08108108108108107, 1.0216216216216223`], 
      Hue[0.2, 0.09459459459459457, 1.0216216216216223`], 
      Hue[0.2, 0.10810810810810809`, 1.0216216216216223`], 
      Hue[0.2, 0.1216216216216216, 1.0216216216216223`], 
      Hue[0.2, 0.13513513513513511`, 1.0216216216216223`], 
      Hue[0.2, 0.1486486486486486, 1.0216216216216223`], 
      Hue[0.2, 0.16216216216216214`, 1.0216216216216223`], 
      Hue[0.2, 0.17567567567567566`, 1.0216216216216223`], 
      Hue[0.2, 0.18918918918918914`, 1.0216216216216223`], 
      Hue[0.2, 0.20270270270270266`, 1.0216216216216223`], 
      Hue[0.2, 0.21621621621621617`, 1.0216216216216223`], 
      Hue[0.2, 0.2297297297297297, 1.0216216216216223`], 
      Hue[0.2, 0.2432432432432432, 1.0216216216216223`], 
      Hue[0.2, 0.2567567567567567, 1.0216216216216223`], 
      Hue[0.2, 0.27027027027027023`, 1.0216216216216223`], 
      Hue[0.2, 0.2837837837837837, 1.0216216216216223`], 
      Hue[0.2, 0.2972972972972972, 1.0216216216216223`], 
      Hue[0.2, 0.31081081081081074`, 1.0216216216216223`], 
      Hue[0.2, 0.3243243243243243, 1.0216216216216223`], 
      Hue[0.2, 0.33783783783783783`, 1.0216216216216223`], 
      Hue[0.2, 0.35135135135135137`, 1.0216216216216223`], 
      Hue[0.2, 0.3648648648648649, 1.0216216216216223`], 
      Hue[0.2, 0.37837837837837845`, 1.0216216216216223`], 
      Hue[0.2, 0.391891891891892, 1.0216216216216223`], 
      Hue[0.2, 0.40540540540540554`, 1.0216216216216223`], 
      Hue[0.2, 0.4189189189189191, 1.0216216216216223`], 
      Hue[0.2, 0.4324324324324326, 1.0216216216216223`], 
      Hue[0.2, 0.44594594594594616`, 1.0216216216216223`], 
      Hue[0.2, 0.4594594594594597, 1.0216216216216223`], 
      Hue[0.2, 0.47297297297297325`, 1.0216216216216223`], 
      Hue[0.2, 0.4864864864864868, 1.0216216216216223`], 
      Hue[0.2, 0.5000000000000003, 1.0216216216216223`], 
      Hue[0.2, 0.5135135135135139, 1.0216216216216223`], 
      Hue[0.2, 0.5270270270270274, 1.0216216216216223`], 
      Hue[0.2, 0.540540540540541, 1.0216216216216223`], 
      Hue[0.2, 0.5540540540540545, 1.0216216216216223`], 
      Hue[0.2, 0.5675675675675681, 1.0216216216216223`], 
      Hue[0.2, 0.5810810810810816, 1.0216216216216223`], 
      Hue[0.2, 0.5945945945945952, 1.0216216216216223`], 
      Hue[0.2, 0.6081081081081087, 1.0216216216216223`], 
      Hue[0.2, 0.6216216216216223, 1.0216216216216223`], 
      Hue[0.2, 0.6351351351351358, 1.0216216216216223`], 
      Hue[0.2, 0.6486486486486492, 1.0216216216216223`], 
      Hue[0.2, 0.6621621621621628, 1.0216216216216223`], 
      Hue[0.2, 0.6756756756756763, 1.0216216216216223`], 
      Hue[0.2, 0.6891891891891899, 1.0216216216216223`], 
      Hue[0.2, 0.7027027027027034, 1.0216216216216223`], 
      Hue[0.2, 0.716216216216217, 1.0216216216216223`], 
      Hue[0.2, 0.7297297297297305, 1.0216216216216223`], 
      Hue[0.2, 0.7432432432432441, 1.0216216216216223`], 
      Hue[0.2, 0.7567567567567576, 1.0216216216216223`], 
      Hue[0.2, 0.7702702702702712, 1.0216216216216223`], 
      Hue[0.2, 0.7837837837837847, 1.0216216216216223`], 
      Hue[0.2, 0.7972972972972983, 1.0216216216216223`], 
      Hue[0.2, 0.8108108108108117, 1.0216216216216223`], 
      Hue[0.2, 0.8243243243243253, 1.0216216216216223`], 
      Hue[0.2, 0.8378378378378389, 1.0216216216216223`], 
      Hue[0.2, 0.8513513513513524, 1.0216216216216223`], 
      Hue[0.2, 0.864864864864866, 1.0216216216216223`], 
      Hue[0.2, 0.8783783783783795, 1.0216216216216223`], 
      Hue[0.2, 0.8918918918918931, 1.0216216216216223`], 
      Hue[0.2, 0.9054054054054066, 1.0216216216216223`], 
      Hue[0.2, 0.9189189189189202, 1.0216216216216223`], 
      Hue[0.2, 0.9324324324324337, 1.0216216216216223`], 
      Hue[0.2, 0.9459459459459473, 1.0216216216216223`], 
      Hue[0.2, 0.9594594594594608, 1.0216216216216223`], 
      Hue[0.2, 0.9729729729729744, 1.0216216216216223`], 
      Hue[0.2, 0.9864864864864878, 1.0216216216216223`], 
      Hue[0.2, 1., 1.0216216216216223`], 
      Hue[0.2, 0., 1.0351351351351359`], 
      Hue[0.2, 0.013513513513513513`, 1.0351351351351359`], 
      Hue[0.2, 0.027027027027027025`, 1.0351351351351359`], 
      Hue[0.2, 0.04054054054054054, 1.0351351351351359`], 
      Hue[0.2, 0.05405405405405405, 1.0351351351351359`], 
      Hue[0.2, 0.06756756756756756, 1.0351351351351359`], 
      Hue[0.2, 0.08108108108108107, 1.0351351351351359`], 
      Hue[0.2, 0.09459459459459457, 1.0351351351351359`], 
      Hue[0.2, 0.10810810810810809`, 1.0351351351351359`], 
      Hue[0.2, 0.1216216216216216, 1.0351351351351359`], 
      Hue[0.2, 0.13513513513513511`, 1.0351351351351359`], 
      Hue[0.2, 0.1486486486486486, 1.0351351351351359`], 
      Hue[0.2, 0.16216216216216214`, 1.0351351351351359`], 
      Hue[0.2, 0.17567567567567566`, 1.0351351351351359`], 
      Hue[0.2, 0.18918918918918914`, 1.0351351351351359`], 
      Hue[0.2, 0.20270270270270266`, 1.0351351351351359`], 
      Hue[0.2, 0.21621621621621617`, 1.0351351351351359`], 
      Hue[0.2, 0.2297297297297297, 1.0351351351351359`], 
      Hue[0.2, 0.2432432432432432, 1.0351351351351359`], 
      Hue[0.2, 0.2567567567567567, 1.0351351351351359`], 
      Hue[0.2, 0.27027027027027023`, 1.0351351351351359`], 
      Hue[0.2, 0.2837837837837837, 1.0351351351351359`], 
      Hue[0.2, 0.2972972972972972, 1.0351351351351359`], 
      Hue[0.2, 0.31081081081081074`, 1.0351351351351359`], 
      Hue[0.2, 0.3243243243243243, 1.0351351351351359`], 
      Hue[0.2, 0.33783783783783783`, 1.0351351351351359`], 
      Hue[0.2, 0.35135135135135137`, 1.0351351351351359`], 
      Hue[0.2, 0.3648648648648649, 1.0351351351351359`], 
      Hue[0.2, 0.37837837837837845`, 1.0351351351351359`], 
      Hue[0.2, 0.391891891891892, 1.0351351351351359`], 
      Hue[0.2, 0.40540540540540554`, 1.0351351351351359`], 
      Hue[0.2, 0.4189189189189191, 1.0351351351351359`], 
      Hue[0.2, 0.4324324324324326, 1.0351351351351359`], 
      Hue[0.2, 0.44594594594594616`, 1.0351351351351359`], 
      Hue[0.2, 0.4594594594594597, 1.0351351351351359`], 
      Hue[0.2, 0.47297297297297325`, 1.0351351351351359`], 
      Hue[0.2, 0.4864864864864868, 1.0351351351351359`], 
      Hue[0.2, 0.5000000000000003, 1.0351351351351359`], 
      Hue[0.2, 0.5135135135135139, 1.0351351351351359`], 
      Hue[0.2, 0.5270270270270274, 1.0351351351351359`], 
      Hue[0.2, 0.540540540540541, 1.0351351351351359`], 
      Hue[0.2, 0.5540540540540545, 1.0351351351351359`], 
      Hue[0.2, 0.5675675675675681, 1.0351351351351359`], 
      Hue[0.2, 0.5810810810810816, 1.0351351351351359`], 
      Hue[0.2, 0.5945945945945952, 1.0351351351351359`], 
      Hue[0.2, 0.6081081081081087, 1.0351351351351359`], 
      Hue[0.2, 0.6216216216216223, 1.0351351351351359`], 
      Hue[0.2, 0.6351351351351358, 1.0351351351351359`], 
      Hue[0.2, 0.6486486486486492, 1.0351351351351359`], 
      Hue[0.2, 0.6621621621621628, 1.0351351351351359`], 
      Hue[0.2, 0.6756756756756763, 1.0351351351351359`], 
      Hue[0.2, 0.6891891891891899, 1.0351351351351359`], 
      Hue[0.2, 0.7027027027027034, 1.0351351351351359`], 
      Hue[0.2, 0.716216216216217, 1.0351351351351359`], 
      Hue[0.2, 0.7297297297297305, 1.0351351351351359`], 
      Hue[0.2, 0.7432432432432441, 1.0351351351351359`], 
      Hue[0.2, 0.7567567567567576, 1.0351351351351359`], 
      Hue[0.2, 0.7702702702702712, 1.0351351351351359`], 
      Hue[0.2, 0.7837837837837847, 1.0351351351351359`], 
      Hue[0.2, 0.7972972972972983, 1.0351351351351359`], 
      Hue[0.2, 0.8108108108108117, 1.0351351351351359`], 
      Hue[0.2, 0.8243243243243253, 1.0351351351351359`], 
      Hue[0.2, 0.8378378378378389, 1.0351351351351359`], 
      Hue[0.2, 0.8513513513513524, 1.0351351351351359`], 
      Hue[0.2, 0.864864864864866, 1.0351351351351359`], 
      Hue[0.2, 0.8783783783783795, 1.0351351351351359`], 
      Hue[0.2, 0.8918918918918931, 1.0351351351351359`], 
      Hue[0.2, 0.9054054054054066, 1.0351351351351359`], 
      Hue[0.2, 0.9189189189189202, 1.0351351351351359`], 
      Hue[0.2, 0.9324324324324337, 1.0351351351351359`], 
      Hue[0.2, 0.9459459459459473, 1.0351351351351359`], 
      Hue[0.2, 0.9594594594594608, 1.0351351351351359`], 
      Hue[0.2, 0.9729729729729744, 1.0351351351351359`], 
      Hue[0.2, 0.9864864864864878, 1.0351351351351359`], 
      Hue[0.2, 1., 1.0351351351351359`], 
      Hue[0.2, 0., 1.048648648648649], 
      Hue[0.2, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.2, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.2, 0.04054054054054054, 1.048648648648649], 
      Hue[0.2, 0.05405405405405405, 1.048648648648649], 
      Hue[0.2, 0.06756756756756756, 1.048648648648649], 
      Hue[0.2, 0.08108108108108107, 1.048648648648649], 
      Hue[0.2, 0.09459459459459457, 1.048648648648649], 
      Hue[0.2, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.2, 0.1216216216216216, 1.048648648648649], 
      Hue[0.2, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.2, 0.1486486486486486, 1.048648648648649], 
      Hue[0.2, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.2, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.2, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.2, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.2, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.2, 0.2297297297297297, 1.048648648648649], 
      Hue[0.2, 0.2432432432432432, 1.048648648648649], 
      Hue[0.2, 0.2567567567567567, 1.048648648648649], 
      Hue[0.2, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.2, 0.2837837837837837, 1.048648648648649], 
      Hue[0.2, 0.2972972972972972, 1.048648648648649], 
      Hue[0.2, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.2, 0.3243243243243243, 1.048648648648649], 
      Hue[0.2, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.2, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.2, 0.3648648648648649, 1.048648648648649], 
      Hue[0.2, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.2, 0.391891891891892, 1.048648648648649], 
      Hue[0.2, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.2, 0.4189189189189191, 1.048648648648649], 
      Hue[0.2, 0.4324324324324326, 1.048648648648649], 
      Hue[0.2, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.2, 0.4594594594594597, 1.048648648648649], 
      Hue[0.2, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.2, 0.4864864864864868, 1.048648648648649], 
      Hue[0.2, 0.5000000000000003, 1.048648648648649], 
      Hue[0.2, 0.5135135135135139, 1.048648648648649], 
      Hue[0.2, 0.5270270270270274, 1.048648648648649], 
      Hue[0.2, 0.540540540540541, 1.048648648648649], 
      Hue[0.2, 0.5540540540540545, 1.048648648648649], 
      Hue[0.2, 0.5675675675675681, 1.048648648648649], 
      Hue[0.2, 0.5810810810810816, 1.048648648648649], 
      Hue[0.2, 0.5945945945945952, 1.048648648648649], 
      Hue[0.2, 0.6081081081081087, 1.048648648648649], 
      Hue[0.2, 0.6216216216216223, 1.048648648648649], 
      Hue[0.2, 0.6351351351351358, 1.048648648648649], 
      Hue[0.2, 0.6486486486486492, 1.048648648648649], 
      Hue[0.2, 0.6621621621621628, 1.048648648648649], 
      Hue[0.2, 0.6756756756756763, 1.048648648648649], 
      Hue[0.2, 0.6891891891891899, 1.048648648648649], 
      Hue[0.2, 0.7027027027027034, 1.048648648648649], 
      Hue[0.2, 0.716216216216217, 1.048648648648649], 
      Hue[0.2, 0.7297297297297305, 1.048648648648649], 
      Hue[0.2, 0.7432432432432441, 1.048648648648649], 
      Hue[0.2, 0.7567567567567576, 1.048648648648649], 
      Hue[0.2, 0.7702702702702712, 1.048648648648649], 
      Hue[0.2, 0.7837837837837847, 1.048648648648649], 
      Hue[0.2, 0.7972972972972983, 1.048648648648649], 
      Hue[0.2, 0.8108108108108117, 1.048648648648649], 
      Hue[0.2, 0.8243243243243253, 1.048648648648649], 
      Hue[0.2, 0.8378378378378389, 1.048648648648649], 
      Hue[0.2, 0.8513513513513524, 1.048648648648649], 
      Hue[0.2, 0.864864864864866, 1.048648648648649], 
      Hue[0.2, 0.8783783783783795, 1.048648648648649], 
      Hue[0.2, 0.8918918918918931, 1.048648648648649], 
      Hue[0.2, 0.9054054054054066, 1.048648648648649], 
      Hue[0.2, 0.9189189189189202, 1.048648648648649], 
      Hue[0.2, 0.9324324324324337, 1.048648648648649], 
      Hue[0.2, 0.9459459459459473, 1.048648648648649], 
      Hue[0.2, 0.9594594594594608, 1.048648648648649], 
      Hue[0.2, 0.9729729729729744, 1.048648648648649], 
      Hue[0.2, 0.9864864864864878, 1.048648648648649], 
      Hue[0.2, 1., 1.048648648648649], 
      Hue[0.2, 0., 1.0621621621621626`], 
      Hue[0.2, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.2, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.2, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.2, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.2, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.2, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.2, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.2, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.2, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.2, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.2, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.2, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.2, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.2, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.2, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.2, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.2, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.2, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.2, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.2, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.2, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.2, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.2, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.2, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.2, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.2, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.2, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.2, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.2, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.2, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.2, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.2, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.2, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.2, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.2, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.2, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.2, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.2, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.2, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.2, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.2, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.2, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.2, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.2, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.2, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.2, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.2, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.2, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.2, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.2, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.2, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.2, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.2, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.2, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.2, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.2, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.2, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.2, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.2, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.2, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.2, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.2, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.2, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.2, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.2, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.2, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.2, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.2, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.2, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.2, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.2, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.2, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.2, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.2, 1., 1.0621621621621626`], 
      Hue[0.2, 0., 1.0756756756756758`], 
      Hue[0.2, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.2, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.2, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.2, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.2, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.2, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.2, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.2, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.2, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.2, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.2, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.2, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.2, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.2, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.2, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.2, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.2, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.2, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.2, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.2, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.2, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.2, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.2, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.2, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.2, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.2, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.2, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.2, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.2, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.2, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.2, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.2, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.2, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.2, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.2, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.2, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.2, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.2, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.2, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.2, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.2, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.2, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.2, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.2, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.2, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.2, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.2, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.2, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.2, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.2, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.2, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.2, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.2, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.2, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.2, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.2, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.2, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.2, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.2, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.2, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.2, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.2, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.2, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.2, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.2, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.2, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.2, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.2, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.2, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.2, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.2, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.2, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.2, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.2, 1., 1.0756756756756758`], 
      Hue[0.2, 0., 1.0891891891891894`], 
      Hue[0.2, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.2, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.2, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.2, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.2, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.2, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.2, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.2, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.2, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.2, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.2, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.2, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.2, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.2, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.2, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.2, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.2, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.2, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.2, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.2, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.2, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.2, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.2, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.2, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.2, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.2, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.2, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.2, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.2, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.2, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.2, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.2, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.2, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.2, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.2, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.2, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.2, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.2, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.2, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.2, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.2, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.2, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.2, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.2, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.2, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.2, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.2, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.2, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.2, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.2, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.2, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.2, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.2, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.2, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.2, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.2, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.2, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.2, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.2, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.2, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.2, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.2, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.2, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.2, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.2, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.2, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.2, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.2, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.2, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.2, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.2, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.2, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.2, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.2, 1., 1.0891891891891894`], 
      Hue[0.2, 0., 1.1027027027027025`], 
      Hue[0.2, 0.013513513513513513`, 1.1027027027027025`], 
      Hue[0.2, 0.027027027027027025`, 1.1027027027027025`], 
      Hue[0.2, 0.04054054054054054, 1.1027027027027025`], 
      Hue[0.2, 0.05405405405405405, 1.1027027027027025`], 
      Hue[0.2, 0.06756756756756756, 1.1027027027027025`], 
      Hue[0.2, 0.08108108108108107, 1.1027027027027025`], 
      Hue[0.2, 0.09459459459459457, 1.1027027027027025`], 
      Hue[0.2, 0.10810810810810809`, 1.1027027027027025`], 
      Hue[0.2, 0.1216216216216216, 1.1027027027027025`], 
      Hue[0.2, 0.13513513513513511`, 1.1027027027027025`], 
      Hue[0.2, 0.1486486486486486, 1.1027027027027025`], 
      Hue[0.2, 0.16216216216216214`, 1.1027027027027025`], 
      Hue[0.2, 0.17567567567567566`, 1.1027027027027025`], 
      Hue[0.2, 0.18918918918918914`, 1.1027027027027025`], 
      Hue[0.2, 0.20270270270270266`, 1.1027027027027025`], 
      Hue[0.2, 0.21621621621621617`, 1.1027027027027025`], 
      Hue[0.2, 0.2297297297297297, 1.1027027027027025`], 
      Hue[0.2, 0.2432432432432432, 1.1027027027027025`], 
      Hue[0.2, 0.2567567567567567, 1.1027027027027025`], 
      Hue[0.2, 0.27027027027027023`, 1.1027027027027025`], 
      Hue[0.2, 0.2837837837837837, 1.1027027027027025`], 
      Hue[0.2, 0.2972972972972972, 1.1027027027027025`], 
      Hue[0.2, 0.31081081081081074`, 1.1027027027027025`], 
      Hue[0.2, 0.3243243243243243, 1.1027027027027025`], 
      Hue[0.2, 0.33783783783783783`, 1.1027027027027025`], 
      Hue[0.2, 0.35135135135135137`, 1.1027027027027025`], 
      Hue[0.2, 0.3648648648648649, 1.1027027027027025`], 
      Hue[0.2, 0.37837837837837845`, 1.1027027027027025`], 
      Hue[0.2, 0.391891891891892, 1.1027027027027025`], 
      Hue[0.2, 0.40540540540540554`, 1.1027027027027025`], 
      Hue[0.2, 0.4189189189189191, 1.1027027027027025`], 
      Hue[0.2, 0.4324324324324326, 1.1027027027027025`], 
      Hue[0.2, 0.44594594594594616`, 1.1027027027027025`], 
      Hue[0.2, 0.4594594594594597, 1.1027027027027025`], 
      Hue[0.2, 0.47297297297297325`, 1.1027027027027025`], 
      Hue[0.2, 0.4864864864864868, 1.1027027027027025`], 
      Hue[0.2, 0.5000000000000003, 1.1027027027027025`], 
      Hue[0.2, 0.5135135135135139, 1.1027027027027025`], 
      Hue[0.2, 0.5270270270270274, 1.1027027027027025`], 
      Hue[0.2, 0.540540540540541, 1.1027027027027025`], 
      Hue[0.2, 0.5540540540540545, 1.1027027027027025`], 
      Hue[0.2, 0.5675675675675681, 1.1027027027027025`], 
      Hue[0.2, 0.5810810810810816, 1.1027027027027025`], 
      Hue[0.2, 0.5945945945945952, 1.1027027027027025`], 
      Hue[0.2, 0.6081081081081087, 1.1027027027027025`], 
      Hue[0.2, 0.6216216216216223, 1.1027027027027025`], 
      Hue[0.2, 0.6351351351351358, 1.1027027027027025`], 
      Hue[0.2, 0.6486486486486492, 1.1027027027027025`], 
      Hue[0.2, 0.6621621621621628, 1.1027027027027025`], 
      Hue[0.2, 0.6756756756756763, 1.1027027027027025`], 
      Hue[0.2, 0.6891891891891899, 1.1027027027027025`], 
      Hue[0.2, 0.7027027027027034, 1.1027027027027025`], 
      Hue[0.2, 0.716216216216217, 1.1027027027027025`], 
      Hue[0.2, 0.7297297297297305, 1.1027027027027025`], 
      Hue[0.2, 0.7432432432432441, 1.1027027027027025`], 
      Hue[0.2, 0.7567567567567576, 1.1027027027027025`], 
      Hue[0.2, 0.7702702702702712, 1.1027027027027025`], 
      Hue[0.2, 0.7837837837837847, 1.1027027027027025`], 
      Hue[0.2, 0.7972972972972983, 1.1027027027027025`], 
      Hue[0.2, 0.8108108108108117, 1.1027027027027025`], 
      Hue[0.2, 0.8243243243243253, 1.1027027027027025`], 
      Hue[0.2, 0.8378378378378389, 1.1027027027027025`], 
      Hue[0.2, 0.8513513513513524, 1.1027027027027025`], 
      Hue[0.2, 0.864864864864866, 1.1027027027027025`], 
      Hue[0.2, 0.8783783783783795, 1.1027027027027025`], 
      Hue[0.2, 0.8918918918918931, 1.1027027027027025`], 
      Hue[0.2, 0.9054054054054066, 1.1027027027027025`], 
      Hue[0.2, 0.9189189189189202, 1.1027027027027025`], 
      Hue[0.2, 0.9324324324324337, 1.1027027027027025`], 
      Hue[0.2, 0.9459459459459473, 1.1027027027027025`], 
      Hue[0.2, 0.9594594594594608, 1.1027027027027025`], 
      Hue[0.2, 0.9729729729729744, 1.1027027027027025`], 
      Hue[0.2, 0.9864864864864878, 1.1027027027027025`], 
      Hue[0.2, 1., 1.1027027027027025`], 
      Hue[0.2, 0., 1.1162162162162161`], 
      Hue[0.2, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[0.2, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[0.2, 0.04054054054054054, 1.1162162162162161`], 
      Hue[0.2, 0.05405405405405405, 1.1162162162162161`], 
      Hue[0.2, 0.06756756756756756, 1.1162162162162161`], 
      Hue[0.2, 0.08108108108108107, 1.1162162162162161`], 
      Hue[0.2, 0.09459459459459457, 1.1162162162162161`], 
      Hue[0.2, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[0.2, 0.1216216216216216, 1.1162162162162161`], 
      Hue[0.2, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[0.2, 0.1486486486486486, 1.1162162162162161`], 
      Hue[0.2, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[0.2, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[0.2, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[0.2, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[0.2, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[0.2, 0.2297297297297297, 1.1162162162162161`], 
      Hue[0.2, 0.2432432432432432, 1.1162162162162161`], 
      Hue[0.2, 0.2567567567567567, 1.1162162162162161`], 
      Hue[0.2, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[0.2, 0.2837837837837837, 1.1162162162162161`], 
      Hue[0.2, 0.2972972972972972, 1.1162162162162161`], 
      Hue[0.2, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[0.2, 0.3243243243243243, 1.1162162162162161`], 
      Hue[0.2, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[0.2, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[0.2, 0.3648648648648649, 1.1162162162162161`], 
      Hue[0.2, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[0.2, 0.391891891891892, 1.1162162162162161`], 
      Hue[0.2, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[0.2, 0.4189189189189191, 1.1162162162162161`], 
      Hue[0.2, 0.4324324324324326, 1.1162162162162161`], 
      Hue[0.2, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[0.2, 0.4594594594594597, 1.1162162162162161`], 
      Hue[0.2, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[0.2, 0.4864864864864868, 1.1162162162162161`], 
      Hue[0.2, 0.5000000000000003, 1.1162162162162161`], 
      Hue[0.2, 0.5135135135135139, 1.1162162162162161`], 
      Hue[0.2, 0.5270270270270274, 1.1162162162162161`], 
      Hue[0.2, 0.540540540540541, 1.1162162162162161`], 
      Hue[0.2, 0.5540540540540545, 1.1162162162162161`], 
      Hue[0.2, 0.5675675675675681, 1.1162162162162161`], 
      Hue[0.2, 0.5810810810810816, 1.1162162162162161`], 
      Hue[0.2, 0.5945945945945952, 1.1162162162162161`], 
      Hue[0.2, 0.6081081081081087, 1.1162162162162161`], 
      Hue[0.2, 0.6216216216216223, 1.1162162162162161`], 
      Hue[0.2, 0.6351351351351358, 1.1162162162162161`], 
      Hue[0.2, 0.6486486486486492, 1.1162162162162161`], 
      Hue[0.2, 0.6621621621621628, 1.1162162162162161`], 
      Hue[0.2, 0.6756756756756763, 1.1162162162162161`], 
      Hue[0.2, 0.6891891891891899, 1.1162162162162161`], 
      Hue[0.2, 0.7027027027027034, 1.1162162162162161`], 
      Hue[0.2, 0.716216216216217, 1.1162162162162161`], 
      Hue[0.2, 0.7297297297297305, 1.1162162162162161`], 
      Hue[0.2, 0.7432432432432441, 1.1162162162162161`], 
      Hue[0.2, 0.7567567567567576, 1.1162162162162161`], 
      Hue[0.2, 0.7702702702702712, 1.1162162162162161`], 
      Hue[0.2, 0.7837837837837847, 1.1162162162162161`], 
      Hue[0.2, 0.7972972972972983, 1.1162162162162161`], 
      Hue[0.2, 0.8108108108108117, 1.1162162162162161`], 
      Hue[0.2, 0.8243243243243253, 1.1162162162162161`], 
      Hue[0.2, 0.8378378378378389, 1.1162162162162161`], 
      Hue[0.2, 0.8513513513513524, 1.1162162162162161`], 
      Hue[0.2, 0.864864864864866, 1.1162162162162161`], 
      Hue[0.2, 0.8783783783783795, 1.1162162162162161`], 
      Hue[0.2, 0.8918918918918931, 1.1162162162162161`], 
      Hue[0.2, 0.9054054054054066, 1.1162162162162161`], 
      Hue[0.2, 0.9189189189189202, 1.1162162162162161`], 
      Hue[0.2, 0.9324324324324337, 1.1162162162162161`], 
      Hue[0.2, 0.9459459459459473, 1.1162162162162161`], 
      Hue[0.2, 0.9594594594594608, 1.1162162162162161`], 
      Hue[0.2, 0.9729729729729744, 1.1162162162162161`], 
      Hue[0.2, 0.9864864864864878, 1.1162162162162161`], 
      Hue[0.2, 1., 1.1162162162162161`], 
      Hue[0.2, 0., 1.1297297297297293`], 
      Hue[0.2, 0.013513513513513513`, 1.1297297297297293`], 
      Hue[0.2, 0.027027027027027025`, 1.1297297297297293`], 
      Hue[0.2, 0.04054054054054054, 1.1297297297297293`], 
      Hue[0.2, 0.05405405405405405, 1.1297297297297293`], 
      Hue[0.2, 0.06756756756756756, 1.1297297297297293`], 
      Hue[0.2, 0.08108108108108107, 1.1297297297297293`], 
      Hue[0.2, 0.09459459459459457, 1.1297297297297293`], 
      Hue[0.2, 0.10810810810810809`, 1.1297297297297293`], 
      Hue[0.2, 0.1216216216216216, 1.1297297297297293`], 
      Hue[0.2, 0.13513513513513511`, 1.1297297297297293`], 
      Hue[0.2, 0.1486486486486486, 1.1297297297297293`], 
      Hue[0.2, 0.16216216216216214`, 1.1297297297297293`], 
      Hue[0.2, 0.17567567567567566`, 1.1297297297297293`], 
      Hue[0.2, 0.18918918918918914`, 1.1297297297297293`], 
      Hue[0.2, 0.20270270270270266`, 1.1297297297297293`], 
      Hue[0.2, 0.21621621621621617`, 1.1297297297297293`], 
      Hue[0.2, 0.2297297297297297, 1.1297297297297293`], 
      Hue[0.2, 0.2432432432432432, 1.1297297297297293`], 
      Hue[0.2, 0.2567567567567567, 1.1297297297297293`], 
      Hue[0.2, 0.27027027027027023`, 1.1297297297297293`], 
      Hue[0.2, 0.2837837837837837, 1.1297297297297293`], 
      Hue[0.2, 0.2972972972972972, 1.1297297297297293`], 
      Hue[0.2, 0.31081081081081074`, 1.1297297297297293`], 
      Hue[0.2, 0.3243243243243243, 1.1297297297297293`], 
      Hue[0.2, 0.33783783783783783`, 1.1297297297297293`], 
      Hue[0.2, 0.35135135135135137`, 1.1297297297297293`], 
      Hue[0.2, 0.3648648648648649, 1.1297297297297293`], 
      Hue[0.2, 0.37837837837837845`, 1.1297297297297293`], 
      Hue[0.2, 0.391891891891892, 1.1297297297297293`], 
      Hue[0.2, 0.40540540540540554`, 1.1297297297297293`], 
      Hue[0.2, 0.4189189189189191, 1.1297297297297293`], 
      Hue[0.2, 0.4324324324324326, 1.1297297297297293`], 
      Hue[0.2, 0.44594594594594616`, 1.1297297297297293`], 
      Hue[0.2, 0.4594594594594597, 1.1297297297297293`], 
      Hue[0.2, 0.47297297297297325`, 1.1297297297297293`], 
      Hue[0.2, 0.4864864864864868, 1.1297297297297293`], 
      Hue[0.2, 0.5000000000000003, 1.1297297297297293`], 
      Hue[0.2, 0.5135135135135139, 1.1297297297297293`], 
      Hue[0.2, 0.5270270270270274, 1.1297297297297293`], 
      Hue[0.2, 0.540540540540541, 1.1297297297297293`], 
      Hue[0.2, 0.5540540540540545, 1.1297297297297293`], 
      Hue[0.2, 0.5675675675675681, 1.1297297297297293`], 
      Hue[0.2, 0.5810810810810816, 1.1297297297297293`], 
      Hue[0.2, 0.5945945945945952, 1.1297297297297293`], 
      Hue[0.2, 0.6081081081081087, 1.1297297297297293`], 
      Hue[0.2, 0.6216216216216223, 1.1297297297297293`], 
      Hue[0.2, 0.6351351351351358, 1.1297297297297293`], 
      Hue[0.2, 0.6486486486486492, 1.1297297297297293`], 
      Hue[0.2, 0.6621621621621628, 1.1297297297297293`], 
      Hue[0.2, 0.6756756756756763, 1.1297297297297293`], 
      Hue[0.2, 0.6891891891891899, 1.1297297297297293`], 
      Hue[0.2, 0.7027027027027034, 1.1297297297297293`], 
      Hue[0.2, 0.716216216216217, 1.1297297297297293`], 
      Hue[0.2, 0.7297297297297305, 1.1297297297297293`], 
      Hue[0.2, 0.7432432432432441, 1.1297297297297293`], 
      Hue[0.2, 0.7567567567567576, 1.1297297297297293`], 
      Hue[0.2, 0.7702702702702712, 1.1297297297297293`], 
      Hue[0.2, 0.7837837837837847, 1.1297297297297293`], 
      Hue[0.2, 0.7972972972972983, 1.1297297297297293`], 
      Hue[0.2, 0.8108108108108117, 1.1297297297297293`], 
      Hue[0.2, 0.8243243243243253, 1.1297297297297293`], 
      Hue[0.2, 0.8378378378378389, 1.1297297297297293`], 
      Hue[0.2, 0.8513513513513524, 1.1297297297297293`], 
      Hue[0.2, 0.864864864864866, 1.1297297297297293`], 
      Hue[0.2, 0.8783783783783795, 1.1297297297297293`], 
      Hue[0.2, 0.8918918918918931, 1.1297297297297293`], 
      Hue[0.2, 0.9054054054054066, 1.1297297297297293`], 
      Hue[0.2, 0.9189189189189202, 1.1297297297297293`], 
      Hue[0.2, 0.9324324324324337, 1.1297297297297293`], 
      Hue[0.2, 0.9459459459459473, 1.1297297297297293`], 
      Hue[0.2, 0.9594594594594608, 1.1297297297297293`], 
      Hue[0.2, 0.9729729729729744, 1.1297297297297293`], 
      Hue[0.2, 0.9864864864864878, 1.1297297297297293`], 
      Hue[0.2, 1., 1.1297297297297293`], 
      Hue[0.2, 0., 1.143243243243243], 
      Hue[0.2, 0.013513513513513513`, 1.143243243243243], 
      Hue[0.2, 0.027027027027027025`, 1.143243243243243], 
      Hue[0.2, 0.04054054054054054, 1.143243243243243], 
      Hue[0.2, 0.05405405405405405, 1.143243243243243], 
      Hue[0.2, 0.06756756756756756, 1.143243243243243], 
      Hue[0.2, 0.08108108108108107, 1.143243243243243], 
      Hue[0.2, 0.09459459459459457, 1.143243243243243], 
      Hue[0.2, 0.10810810810810809`, 1.143243243243243], 
      Hue[0.2, 0.1216216216216216, 1.143243243243243], 
      Hue[0.2, 0.13513513513513511`, 1.143243243243243], 
      Hue[0.2, 0.1486486486486486, 1.143243243243243], 
      Hue[0.2, 0.16216216216216214`, 1.143243243243243], 
      Hue[0.2, 0.17567567567567566`, 1.143243243243243], 
      Hue[0.2, 0.18918918918918914`, 1.143243243243243], 
      Hue[0.2, 0.20270270270270266`, 1.143243243243243], 
      Hue[0.2, 0.21621621621621617`, 1.143243243243243], 
      Hue[0.2, 0.2297297297297297, 1.143243243243243], 
      Hue[0.2, 0.2432432432432432, 1.143243243243243], 
      Hue[0.2, 0.2567567567567567, 1.143243243243243], 
      Hue[0.2, 0.27027027027027023`, 1.143243243243243], 
      Hue[0.2, 0.2837837837837837, 1.143243243243243], 
      Hue[0.2, 0.2972972972972972, 1.143243243243243], 
      Hue[0.2, 0.31081081081081074`, 1.143243243243243], 
      Hue[0.2, 0.3243243243243243, 1.143243243243243], 
      Hue[0.2, 0.33783783783783783`, 1.143243243243243], 
      Hue[0.2, 0.35135135135135137`, 1.143243243243243], 
      Hue[0.2, 0.3648648648648649, 1.143243243243243], 
      Hue[0.2, 0.37837837837837845`, 1.143243243243243], 
      Hue[0.2, 0.391891891891892, 1.143243243243243], 
      Hue[0.2, 0.40540540540540554`, 1.143243243243243], 
      Hue[0.2, 0.4189189189189191, 1.143243243243243], 
      Hue[0.2, 0.4324324324324326, 1.143243243243243], 
      Hue[0.2, 0.44594594594594616`, 1.143243243243243], 
      Hue[0.2, 0.4594594594594597, 1.143243243243243], 
      Hue[0.2, 0.47297297297297325`, 1.143243243243243], 
      Hue[0.2, 0.4864864864864868, 1.143243243243243], 
      Hue[0.2, 0.5000000000000003, 1.143243243243243], 
      Hue[0.2, 0.5135135135135139, 1.143243243243243], 
      Hue[0.2, 0.5270270270270274, 1.143243243243243], 
      Hue[0.2, 0.540540540540541, 1.143243243243243], 
      Hue[0.2, 0.5540540540540545, 1.143243243243243], 
      Hue[0.2, 0.5675675675675681, 1.143243243243243], 
      Hue[0.2, 0.5810810810810816, 1.143243243243243], 
      Hue[0.2, 0.5945945945945952, 1.143243243243243], 
      Hue[0.2, 0.6081081081081087, 1.143243243243243], 
      Hue[0.2, 0.6216216216216223, 1.143243243243243], 
      Hue[0.2, 0.6351351351351358, 1.143243243243243], 
      Hue[0.2, 0.6486486486486492, 1.143243243243243], 
      Hue[0.2, 0.6621621621621628, 1.143243243243243], 
      Hue[0.2, 0.6756756756756763, 1.143243243243243], 
      Hue[0.2, 0.6891891891891899, 1.143243243243243], 
      Hue[0.2, 0.7027027027027034, 1.143243243243243], 
      Hue[0.2, 0.716216216216217, 1.143243243243243], 
      Hue[0.2, 0.7297297297297305, 1.143243243243243], 
      Hue[0.2, 0.7432432432432441, 1.143243243243243], 
      Hue[0.2, 0.7567567567567576, 1.143243243243243], 
      Hue[0.2, 0.7702702702702712, 1.143243243243243], 
      Hue[0.2, 0.7837837837837847, 1.143243243243243], 
      Hue[0.2, 0.7972972972972983, 1.143243243243243], 
      Hue[0.2, 0.8108108108108117, 1.143243243243243], 
      Hue[0.2, 0.8243243243243253, 1.143243243243243], 
      Hue[0.2, 0.8378378378378389, 1.143243243243243], 
      Hue[0.2, 0.8513513513513524, 1.143243243243243], 
      Hue[0.2, 0.864864864864866, 1.143243243243243], 
      Hue[0.2, 0.8783783783783795, 1.143243243243243], 
      Hue[0.2, 0.8918918918918931, 1.143243243243243], 
      Hue[0.2, 0.9054054054054066, 1.143243243243243], 
      Hue[0.2, 0.9189189189189202, 1.143243243243243], 
      Hue[0.2, 0.9324324324324337, 1.143243243243243], 
      Hue[0.2, 0.9459459459459473, 1.143243243243243], 
      Hue[0.2, 0.9594594594594608, 1.143243243243243], 
      Hue[0.2, 0.9729729729729744, 1.143243243243243], 
      Hue[0.2, 0.9864864864864878, 1.143243243243243], 
      Hue[0.2, 1., 1.143243243243243], 
      Hue[0.2, 0., 1.156756756756756], 
      Hue[0.2, 0.013513513513513513`, 1.156756756756756], 
      Hue[0.2, 0.027027027027027025`, 1.156756756756756], 
      Hue[0.2, 0.04054054054054054, 1.156756756756756], 
      Hue[0.2, 0.05405405405405405, 1.156756756756756], 
      Hue[0.2, 0.06756756756756756, 1.156756756756756], 
      Hue[0.2, 0.08108108108108107, 1.156756756756756], 
      Hue[0.2, 0.09459459459459457, 1.156756756756756], 
      Hue[0.2, 0.10810810810810809`, 1.156756756756756], 
      Hue[0.2, 0.1216216216216216, 1.156756756756756], 
      Hue[0.2, 0.13513513513513511`, 1.156756756756756], 
      Hue[0.2, 0.1486486486486486, 1.156756756756756], 
      Hue[0.2, 0.16216216216216214`, 1.156756756756756], 
      Hue[0.2, 0.17567567567567566`, 1.156756756756756], 
      Hue[0.2, 0.18918918918918914`, 1.156756756756756], 
      Hue[0.2, 0.20270270270270266`, 1.156756756756756], 
      Hue[0.2, 0.21621621621621617`, 1.156756756756756], 
      Hue[0.2, 0.2297297297297297, 1.156756756756756], 
      Hue[0.2, 0.2432432432432432, 1.156756756756756], 
      Hue[0.2, 0.2567567567567567, 1.156756756756756], 
      Hue[0.2, 0.27027027027027023`, 1.156756756756756], 
      Hue[0.2, 0.2837837837837837, 1.156756756756756], 
      Hue[0.2, 0.2972972972972972, 1.156756756756756], 
      Hue[0.2, 0.31081081081081074`, 1.156756756756756], 
      Hue[0.2, 0.3243243243243243, 1.156756756756756], 
      Hue[0.2, 0.33783783783783783`, 1.156756756756756], 
      Hue[0.2, 0.35135135135135137`, 1.156756756756756], 
      Hue[0.2, 0.3648648648648649, 1.156756756756756], 
      Hue[0.2, 0.37837837837837845`, 1.156756756756756], 
      Hue[0.2, 0.391891891891892, 1.156756756756756], 
      Hue[0.2, 0.40540540540540554`, 1.156756756756756], 
      Hue[0.2, 0.4189189189189191, 1.156756756756756], 
      Hue[0.2, 0.4324324324324326, 1.156756756756756], 
      Hue[0.2, 0.44594594594594616`, 1.156756756756756], 
      Hue[0.2, 0.4594594594594597, 1.156756756756756], 
      Hue[0.2, 0.47297297297297325`, 1.156756756756756], 
      Hue[0.2, 0.4864864864864868, 1.156756756756756], 
      Hue[0.2, 0.5000000000000003, 1.156756756756756], 
      Hue[0.2, 0.5135135135135139, 1.156756756756756], 
      Hue[0.2, 0.5270270270270274, 1.156756756756756], 
      Hue[0.2, 0.540540540540541, 1.156756756756756], 
      Hue[0.2, 0.5540540540540545, 1.156756756756756], 
      Hue[0.2, 0.5675675675675681, 1.156756756756756], 
      Hue[0.2, 0.5810810810810816, 1.156756756756756], 
      Hue[0.2, 0.5945945945945952, 1.156756756756756], 
      Hue[0.2, 0.6081081081081087, 1.156756756756756], 
      Hue[0.2, 0.6216216216216223, 1.156756756756756], 
      Hue[0.2, 0.6351351351351358, 1.156756756756756], 
      Hue[0.2, 0.6486486486486492, 1.156756756756756], 
      Hue[0.2, 0.6621621621621628, 1.156756756756756], 
      Hue[0.2, 0.6756756756756763, 1.156756756756756], 
      Hue[0.2, 0.6891891891891899, 1.156756756756756], 
      Hue[0.2, 0.7027027027027034, 1.156756756756756], 
      Hue[0.2, 0.716216216216217, 1.156756756756756], 
      Hue[0.2, 0.7297297297297305, 1.156756756756756], 
      Hue[0.2, 0.7432432432432441, 1.156756756756756], 
      Hue[0.2, 0.7567567567567576, 1.156756756756756], 
      Hue[0.2, 0.7702702702702712, 1.156756756756756], 
      Hue[0.2, 0.7837837837837847, 1.156756756756756], 
      Hue[0.2, 0.7972972972972983, 1.156756756756756], 
      Hue[0.2, 0.8108108108108117, 1.156756756756756], 
      Hue[0.2, 0.8243243243243253, 1.156756756756756], 
      Hue[0.2, 0.8378378378378389, 1.156756756756756], 
      Hue[0.2, 0.8513513513513524, 1.156756756756756], 
      Hue[0.2, 0.864864864864866, 1.156756756756756], 
      Hue[0.2, 0.8783783783783795, 1.156756756756756], 
      Hue[0.2, 0.8918918918918931, 1.156756756756756], 
      Hue[0.2, 0.9054054054054066, 1.156756756756756], 
      Hue[0.2, 0.9189189189189202, 1.156756756756756], 
      Hue[0.2, 0.9324324324324337, 1.156756756756756], 
      Hue[0.2, 0.9459459459459473, 1.156756756756756], 
      Hue[0.2, 0.9594594594594608, 1.156756756756756], 
      Hue[0.2, 0.9729729729729744, 1.156756756756756], 
      Hue[0.2, 0.9864864864864878, 1.156756756756756], 
      Hue[0.2, 1., 1.156756756756756], 
      Hue[0.2, 0., 1.1702702702702696`], 
      Hue[0.2, 0.013513513513513513`, 1.1702702702702696`], 
      Hue[0.2, 0.027027027027027025`, 1.1702702702702696`], 
      Hue[0.2, 0.04054054054054054, 1.1702702702702696`], 
      Hue[0.2, 0.05405405405405405, 1.1702702702702696`], 
      Hue[0.2, 0.06756756756756756, 1.1702702702702696`], 
      Hue[0.2, 0.08108108108108107, 1.1702702702702696`], 
      Hue[0.2, 0.09459459459459457, 1.1702702702702696`], 
      Hue[0.2, 0.10810810810810809`, 1.1702702702702696`], 
      Hue[0.2, 0.1216216216216216, 1.1702702702702696`], 
      Hue[0.2, 0.13513513513513511`, 1.1702702702702696`], 
      Hue[0.2, 0.1486486486486486, 1.1702702702702696`], 
      Hue[0.2, 0.16216216216216214`, 1.1702702702702696`], 
      Hue[0.2, 0.17567567567567566`, 1.1702702702702696`], 
      Hue[0.2, 0.18918918918918914`, 1.1702702702702696`], 
      Hue[0.2, 0.20270270270270266`, 1.1702702702702696`], 
      Hue[0.2, 0.21621621621621617`, 1.1702702702702696`], 
      Hue[0.2, 0.2297297297297297, 1.1702702702702696`], 
      Hue[0.2, 0.2432432432432432, 1.1702702702702696`], 
      Hue[0.2, 0.2567567567567567, 1.1702702702702696`], 
      Hue[0.2, 0.27027027027027023`, 1.1702702702702696`], 
      Hue[0.2, 0.2837837837837837, 1.1702702702702696`], 
      Hue[0.2, 0.2972972972972972, 1.1702702702702696`], 
      Hue[0.2, 0.31081081081081074`, 1.1702702702702696`], 
      Hue[0.2, 0.3243243243243243, 1.1702702702702696`], 
      Hue[0.2, 0.33783783783783783`, 1.1702702702702696`], 
      Hue[0.2, 0.35135135135135137`, 1.1702702702702696`], 
      Hue[0.2, 0.3648648648648649, 1.1702702702702696`], 
      Hue[0.2, 0.37837837837837845`, 1.1702702702702696`], 
      Hue[0.2, 0.391891891891892, 1.1702702702702696`], 
      Hue[0.2, 0.40540540540540554`, 1.1702702702702696`], 
      Hue[0.2, 0.4189189189189191, 1.1702702702702696`], 
      Hue[0.2, 0.4324324324324326, 1.1702702702702696`], 
      Hue[0.2, 0.44594594594594616`, 1.1702702702702696`], 
      Hue[0.2, 0.4594594594594597, 1.1702702702702696`], 
      Hue[0.2, 0.47297297297297325`, 1.1702702702702696`], 
      Hue[0.2, 0.4864864864864868, 1.1702702702702696`], 
      Hue[0.2, 0.5000000000000003, 1.1702702702702696`], 
      Hue[0.2, 0.5135135135135139, 1.1702702702702696`], 
      Hue[0.2, 0.5270270270270274, 1.1702702702702696`], 
      Hue[0.2, 0.540540540540541, 1.1702702702702696`], 
      Hue[0.2, 0.5540540540540545, 1.1702702702702696`], 
      Hue[0.2, 0.5675675675675681, 1.1702702702702696`], 
      Hue[0.2, 0.5810810810810816, 1.1702702702702696`], 
      Hue[0.2, 0.5945945945945952, 1.1702702702702696`], 
      Hue[0.2, 0.6081081081081087, 1.1702702702702696`], 
      Hue[0.2, 0.6216216216216223, 1.1702702702702696`], 
      Hue[0.2, 0.6351351351351358, 1.1702702702702696`], 
      Hue[0.2, 0.6486486486486492, 1.1702702702702696`], 
      Hue[0.2, 0.6621621621621628, 1.1702702702702696`], 
      Hue[0.2, 0.6756756756756763, 1.1702702702702696`], 
      Hue[0.2, 0.6891891891891899, 1.1702702702702696`], 
      Hue[0.2, 0.7027027027027034, 1.1702702702702696`], 
      Hue[0.2, 0.716216216216217, 1.1702702702702696`], 
      Hue[0.2, 0.7297297297297305, 1.1702702702702696`], 
      Hue[0.2, 0.7432432432432441, 1.1702702702702696`], 
      Hue[0.2, 0.7567567567567576, 1.1702702702702696`], 
      Hue[0.2, 0.7702702702702712, 1.1702702702702696`], 
      Hue[0.2, 0.7837837837837847, 1.1702702702702696`], 
      Hue[0.2, 0.7972972972972983, 1.1702702702702696`], 
      Hue[0.2, 0.8108108108108117, 1.1702702702702696`], 
      Hue[0.2, 0.8243243243243253, 1.1702702702702696`], 
      Hue[0.2, 0.8378378378378389, 1.1702702702702696`], 
      Hue[0.2, 0.8513513513513524, 1.1702702702702696`], 
      Hue[0.2, 0.864864864864866, 1.1702702702702696`], 
      Hue[0.2, 0.8783783783783795, 1.1702702702702696`], 
      Hue[0.2, 0.8918918918918931, 1.1702702702702696`], 
      Hue[0.2, 0.9054054054054066, 1.1702702702702696`], 
      Hue[0.2, 0.9189189189189202, 1.1702702702702696`], 
      Hue[0.2, 0.9324324324324337, 1.1702702702702696`], 
      Hue[0.2, 0.9459459459459473, 1.1702702702702696`], 
      Hue[0.2, 0.9594594594594608, 1.1702702702702696`], 
      Hue[0.2, 0.9729729729729744, 1.1702702702702696`], 
      Hue[0.2, 0.9864864864864878, 1.1702702702702696`], 
      Hue[0.2, 1., 1.1702702702702696`], 
      Hue[0.2, 0., 1.1837837837837828`], 
      Hue[0.2, 0.013513513513513513`, 1.1837837837837828`], 
      Hue[0.2, 0.027027027027027025`, 1.1837837837837828`], 
      Hue[0.2, 0.04054054054054054, 1.1837837837837828`], 
      Hue[0.2, 0.05405405405405405, 1.1837837837837828`], 
      Hue[0.2, 0.06756756756756756, 1.1837837837837828`], 
      Hue[0.2, 0.08108108108108107, 1.1837837837837828`], 
      Hue[0.2, 0.09459459459459457, 1.1837837837837828`], 
      Hue[0.2, 0.10810810810810809`, 1.1837837837837828`], 
      Hue[0.2, 0.1216216216216216, 1.1837837837837828`], 
      Hue[0.2, 0.13513513513513511`, 1.1837837837837828`], 
      Hue[0.2, 0.1486486486486486, 1.1837837837837828`], 
      Hue[0.2, 0.16216216216216214`, 1.1837837837837828`], 
      Hue[0.2, 0.17567567567567566`, 1.1837837837837828`], 
      Hue[0.2, 0.18918918918918914`, 1.1837837837837828`], 
      Hue[0.2, 0.20270270270270266`, 1.1837837837837828`], 
      Hue[0.2, 0.21621621621621617`, 1.1837837837837828`], 
      Hue[0.2, 0.2297297297297297, 1.1837837837837828`], 
      Hue[0.2, 0.2432432432432432, 1.1837837837837828`], 
      Hue[0.2, 0.2567567567567567, 1.1837837837837828`], 
      Hue[0.2, 0.27027027027027023`, 1.1837837837837828`], 
      Hue[0.2, 0.2837837837837837, 1.1837837837837828`], 
      Hue[0.2, 0.2972972972972972, 1.1837837837837828`], 
      Hue[0.2, 0.31081081081081074`, 1.1837837837837828`], 
      Hue[0.2, 0.3243243243243243, 1.1837837837837828`], 
      Hue[0.2, 0.33783783783783783`, 1.1837837837837828`], 
      Hue[0.2, 0.35135135135135137`, 1.1837837837837828`], 
      Hue[0.2, 0.3648648648648649, 1.1837837837837828`], 
      Hue[0.2, 0.37837837837837845`, 1.1837837837837828`], 
      Hue[0.2, 0.391891891891892, 1.1837837837837828`], 
      Hue[0.2, 0.40540540540540554`, 1.1837837837837828`], 
      Hue[0.2, 0.4189189189189191, 1.1837837837837828`], 
      Hue[0.2, 0.4324324324324326, 1.1837837837837828`], 
      Hue[0.2, 0.44594594594594616`, 1.1837837837837828`], 
      Hue[0.2, 0.4594594594594597, 1.1837837837837828`], 
      Hue[0.2, 0.47297297297297325`, 1.1837837837837828`], 
      Hue[0.2, 0.4864864864864868, 1.1837837837837828`], 
      Hue[0.2, 0.5000000000000003, 1.1837837837837828`], 
      Hue[0.2, 0.5135135135135139, 1.1837837837837828`], 
      Hue[0.2, 0.5270270270270274, 1.1837837837837828`], 
      Hue[0.2, 0.540540540540541, 1.1837837837837828`], 
      Hue[0.2, 0.5540540540540545, 1.1837837837837828`], 
      Hue[0.2, 0.5675675675675681, 1.1837837837837828`], 
      Hue[0.2, 0.5810810810810816, 1.1837837837837828`], 
      Hue[0.2, 0.5945945945945952, 1.1837837837837828`], 
      Hue[0.2, 0.6081081081081087, 1.1837837837837828`], 
      Hue[0.2, 0.6216216216216223, 1.1837837837837828`], 
      Hue[0.2, 0.6351351351351358, 1.1837837837837828`], 
      Hue[0.2, 0.6486486486486492, 1.1837837837837828`], 
      Hue[0.2, 0.6621621621621628, 1.1837837837837828`], 
      Hue[0.2, 0.6756756756756763, 1.1837837837837828`], 
      Hue[0.2, 0.6891891891891899, 1.1837837837837828`], 
      Hue[0.2, 0.7027027027027034, 1.1837837837837828`], 
      Hue[0.2, 0.716216216216217, 1.1837837837837828`], 
      Hue[0.2, 0.7297297297297305, 1.1837837837837828`], 
      Hue[0.2, 0.7432432432432441, 1.1837837837837828`], 
      Hue[0.2, 0.7567567567567576, 1.1837837837837828`], 
      Hue[0.2, 0.7702702702702712, 1.1837837837837828`], 
      Hue[0.2, 0.7837837837837847, 1.1837837837837828`], 
      Hue[0.2, 0.7972972972972983, 1.1837837837837828`], 
      Hue[0.2, 0.8108108108108117, 1.1837837837837828`], 
      Hue[0.2, 0.8243243243243253, 1.1837837837837828`], 
      Hue[0.2, 0.8378378378378389, 1.1837837837837828`], 
      Hue[0.2, 0.8513513513513524, 1.1837837837837828`], 
      Hue[0.2, 0.864864864864866, 1.1837837837837828`], 
      Hue[0.2, 0.8783783783783795, 1.1837837837837828`], 
      Hue[0.2, 0.8918918918918931, 1.1837837837837828`], 
      Hue[0.2, 0.9054054054054066, 1.1837837837837828`], 
      Hue[0.2, 0.9189189189189202, 1.1837837837837828`], 
      Hue[0.2, 0.9324324324324337, 1.1837837837837828`], 
      Hue[0.2, 0.9459459459459473, 1.1837837837837828`], 
      Hue[0.2, 0.9594594594594608, 1.1837837837837828`], 
      Hue[0.2, 0.9729729729729744, 1.1837837837837828`], 
      Hue[0.2, 0.9864864864864878, 1.1837837837837828`], 
      Hue[0.2, 1., 1.1837837837837828`], 
      Hue[0.2, 0., 1.1972972972972964`], 
      Hue[0.2, 0.013513513513513513`, 1.1972972972972964`], 
      Hue[0.2, 0.027027027027027025`, 1.1972972972972964`], 
      Hue[0.2, 0.04054054054054054, 1.1972972972972964`], 
      Hue[0.2, 0.05405405405405405, 1.1972972972972964`], 
      Hue[0.2, 0.06756756756756756, 1.1972972972972964`], 
      Hue[0.2, 0.08108108108108107, 1.1972972972972964`], 
      Hue[0.2, 0.09459459459459457, 1.1972972972972964`], 
      Hue[0.2, 0.10810810810810809`, 1.1972972972972964`], 
      Hue[0.2, 0.1216216216216216, 1.1972972972972964`], 
      Hue[0.2, 0.13513513513513511`, 1.1972972972972964`], 
      Hue[0.2, 0.1486486486486486, 1.1972972972972964`], 
      Hue[0.2, 0.16216216216216214`, 1.1972972972972964`], 
      Hue[0.2, 0.17567567567567566`, 1.1972972972972964`], 
      Hue[0.2, 0.18918918918918914`, 1.1972972972972964`], 
      Hue[0.2, 0.20270270270270266`, 1.1972972972972964`], 
      Hue[0.2, 0.21621621621621617`, 1.1972972972972964`], 
      Hue[0.2, 0.2297297297297297, 1.1972972972972964`], 
      Hue[0.2, 0.2432432432432432, 1.1972972972972964`], 
      Hue[0.2, 0.2567567567567567, 1.1972972972972964`], 
      Hue[0.2, 0.27027027027027023`, 1.1972972972972964`], 
      Hue[0.2, 0.2837837837837837, 1.1972972972972964`], 
      Hue[0.2, 0.2972972972972972, 1.1972972972972964`], 
      Hue[0.2, 0.31081081081081074`, 1.1972972972972964`], 
      Hue[0.2, 0.3243243243243243, 1.1972972972972964`], 
      Hue[0.2, 0.33783783783783783`, 1.1972972972972964`], 
      Hue[0.2, 0.35135135135135137`, 1.1972972972972964`], 
      Hue[0.2, 0.3648648648648649, 1.1972972972972964`], 
      Hue[0.2, 0.37837837837837845`, 1.1972972972972964`], 
      Hue[0.2, 0.391891891891892, 1.1972972972972964`], 
      Hue[0.2, 0.40540540540540554`, 1.1972972972972964`], 
      Hue[0.2, 0.4189189189189191, 1.1972972972972964`], 
      Hue[0.2, 0.4324324324324326, 1.1972972972972964`], 
      Hue[0.2, 0.44594594594594616`, 1.1972972972972964`], 
      Hue[0.2, 0.4594594594594597, 1.1972972972972964`], 
      Hue[0.2, 0.47297297297297325`, 1.1972972972972964`], 
      Hue[0.2, 0.4864864864864868, 1.1972972972972964`], 
      Hue[0.2, 0.5000000000000003, 1.1972972972972964`], 
      Hue[0.2, 0.5135135135135139, 1.1972972972972964`], 
      Hue[0.2, 0.5270270270270274, 1.1972972972972964`], 
      Hue[0.2, 0.540540540540541, 1.1972972972972964`], 
      Hue[0.2, 0.5540540540540545, 1.1972972972972964`], 
      Hue[0.2, 0.5675675675675681, 1.1972972972972964`], 
      Hue[0.2, 0.5810810810810816, 1.1972972972972964`], 
      Hue[0.2, 0.5945945945945952, 1.1972972972972964`], 
      Hue[0.2, 0.6081081081081087, 1.1972972972972964`], 
      Hue[0.2, 0.6216216216216223, 1.1972972972972964`], 
      Hue[0.2, 0.6351351351351358, 1.1972972972972964`], 
      Hue[0.2, 0.6486486486486492, 1.1972972972972964`], 
      Hue[0.2, 0.6621621621621628, 1.1972972972972964`], 
      Hue[0.2, 0.6756756756756763, 1.1972972972972964`], 
      Hue[0.2, 0.6891891891891899, 1.1972972972972964`], 
      Hue[0.2, 0.7027027027027034, 1.1972972972972964`], 
      Hue[0.2, 0.716216216216217, 1.1972972972972964`], 
      Hue[0.2, 0.7297297297297305, 1.1972972972972964`], 
      Hue[0.2, 0.7432432432432441, 1.1972972972972964`], 
      Hue[0.2, 0.7567567567567576, 1.1972972972972964`], 
      Hue[0.2, 0.7702702702702712, 1.1972972972972964`], 
      Hue[0.2, 0.7837837837837847, 1.1972972972972964`], 
      Hue[0.2, 0.7972972972972983, 1.1972972972972964`], 
      Hue[0.2, 0.8108108108108117, 1.1972972972972964`], 
      Hue[0.2, 0.8243243243243253, 1.1972972972972964`], 
      Hue[0.2, 0.8378378378378389, 1.1972972972972964`], 
      Hue[0.2, 0.8513513513513524, 1.1972972972972964`], 
      Hue[0.2, 0.864864864864866, 1.1972972972972964`], 
      Hue[0.2, 0.8783783783783795, 1.1972972972972964`], 
      Hue[0.2, 0.8918918918918931, 1.1972972972972964`], 
      Hue[0.2, 0.9054054054054066, 1.1972972972972964`], 
      Hue[0.2, 0.9189189189189202, 1.1972972972972964`], 
      Hue[0.2, 0.9324324324324337, 1.1972972972972964`], 
      Hue[0.2, 0.9459459459459473, 1.1972972972972964`], 
      Hue[0.2, 0.9594594594594608, 1.1972972972972964`], 
      Hue[0.2, 0.9729729729729744, 1.1972972972972964`], 
      Hue[0.2, 0.9864864864864878, 1.1972972972972964`], 
      Hue[0.2, 1., 1.1972972972972964`], 
      Hue[0.2, 0., 1.2108108108108095`], 
      Hue[0.2, 0.013513513513513513`, 1.2108108108108095`], 
      Hue[0.2, 0.027027027027027025`, 1.2108108108108095`], 
      Hue[0.2, 0.04054054054054054, 1.2108108108108095`], 
      Hue[0.2, 0.05405405405405405, 1.2108108108108095`], 
      Hue[0.2, 0.06756756756756756, 1.2108108108108095`], 
      Hue[0.2, 0.08108108108108107, 1.2108108108108095`], 
      Hue[0.2, 0.09459459459459457, 1.2108108108108095`], 
      Hue[0.2, 0.10810810810810809`, 1.2108108108108095`], 
      Hue[0.2, 0.1216216216216216, 1.2108108108108095`], 
      Hue[0.2, 0.13513513513513511`, 1.2108108108108095`], 
      Hue[0.2, 0.1486486486486486, 1.2108108108108095`], 
      Hue[0.2, 0.16216216216216214`, 1.2108108108108095`], 
      Hue[0.2, 0.17567567567567566`, 1.2108108108108095`], 
      Hue[0.2, 0.18918918918918914`, 1.2108108108108095`], 
      Hue[0.2, 0.20270270270270266`, 1.2108108108108095`], 
      Hue[0.2, 0.21621621621621617`, 1.2108108108108095`], 
      Hue[0.2, 0.2297297297297297, 1.2108108108108095`], 
      Hue[0.2, 0.2432432432432432, 1.2108108108108095`], 
      Hue[0.2, 0.2567567567567567, 1.2108108108108095`], 
      Hue[0.2, 0.27027027027027023`, 1.2108108108108095`], 
      Hue[0.2, 0.2837837837837837, 1.2108108108108095`], 
      Hue[0.2, 0.2972972972972972, 1.2108108108108095`], 
      Hue[0.2, 0.31081081081081074`, 1.2108108108108095`], 
      Hue[0.2, 0.3243243243243243, 1.2108108108108095`], 
      Hue[0.2, 0.33783783783783783`, 1.2108108108108095`], 
      Hue[0.2, 0.35135135135135137`, 1.2108108108108095`], 
      Hue[0.2, 0.3648648648648649, 1.2108108108108095`], 
      Hue[0.2, 0.37837837837837845`, 1.2108108108108095`], 
      Hue[0.2, 0.391891891891892, 1.2108108108108095`], 
      Hue[0.2, 0.40540540540540554`, 1.2108108108108095`], 
      Hue[0.2, 0.4189189189189191, 1.2108108108108095`], 
      Hue[0.2, 0.4324324324324326, 1.2108108108108095`], 
      Hue[0.2, 0.44594594594594616`, 1.2108108108108095`], 
      Hue[0.2, 0.4594594594594597, 1.2108108108108095`], 
      Hue[0.2, 0.47297297297297325`, 1.2108108108108095`], 
      Hue[0.2, 0.4864864864864868, 1.2108108108108095`], 
      Hue[0.2, 0.5000000000000003, 1.2108108108108095`], 
      Hue[0.2, 0.5135135135135139, 1.2108108108108095`], 
      Hue[0.2, 0.5270270270270274, 1.2108108108108095`], 
      Hue[0.2, 0.540540540540541, 1.2108108108108095`], 
      Hue[0.2, 0.5540540540540545, 1.2108108108108095`], 
      Hue[0.2, 0.5675675675675681, 1.2108108108108095`], 
      Hue[0.2, 0.5810810810810816, 1.2108108108108095`], 
      Hue[0.2, 0.5945945945945952, 1.2108108108108095`], 
      Hue[0.2, 0.6081081081081087, 1.2108108108108095`], 
      Hue[0.2, 0.6216216216216223, 1.2108108108108095`], 
      Hue[0.2, 0.6351351351351358, 1.2108108108108095`], 
      Hue[0.2, 0.6486486486486492, 1.2108108108108095`], 
      Hue[0.2, 0.6621621621621628, 1.2108108108108095`], 
      Hue[0.2, 0.6756756756756763, 1.2108108108108095`], 
      Hue[0.2, 0.6891891891891899, 1.2108108108108095`], 
      Hue[0.2, 0.7027027027027034, 1.2108108108108095`], 
      Hue[0.2, 0.716216216216217, 1.2108108108108095`], 
      Hue[0.2, 0.7297297297297305, 1.2108108108108095`], 
      Hue[0.2, 0.7432432432432441, 1.2108108108108095`], 
      Hue[0.2, 0.7567567567567576, 1.2108108108108095`], 
      Hue[0.2, 0.7702702702702712, 1.2108108108108095`], 
      Hue[0.2, 0.7837837837837847, 1.2108108108108095`], 
      Hue[0.2, 0.7972972972972983, 1.2108108108108095`], 
      Hue[0.2, 0.8108108108108117, 1.2108108108108095`], 
      Hue[0.2, 0.8243243243243253, 1.2108108108108095`], 
      Hue[0.2, 0.8378378378378389, 1.2108108108108095`], 
      Hue[0.2, 0.8513513513513524, 1.2108108108108095`], 
      Hue[0.2, 0.864864864864866, 1.2108108108108095`], 
      Hue[0.2, 0.8783783783783795, 1.2108108108108095`], 
      Hue[0.2, 0.8918918918918931, 1.2108108108108095`], 
      Hue[0.2, 0.9054054054054066, 1.2108108108108095`], 
      Hue[0.2, 0.9189189189189202, 1.2108108108108095`], 
      Hue[0.2, 0.9324324324324337, 1.2108108108108095`], 
      Hue[0.2, 0.9459459459459473, 1.2108108108108095`], 
      Hue[0.2, 0.9594594594594608, 1.2108108108108095`], 
      Hue[0.2, 0.9729729729729744, 1.2108108108108095`], 
      Hue[0.2, 0.9864864864864878, 1.2108108108108095`], 
      Hue[0.2, 1., 1.2108108108108095`], 
      Hue[0.2, 0., 1.2243243243243231`], 
      Hue[0.2, 0.013513513513513513`, 1.2243243243243231`], 
      Hue[0.2, 0.027027027027027025`, 1.2243243243243231`], 
      Hue[0.2, 0.04054054054054054, 1.2243243243243231`], 
      Hue[0.2, 0.05405405405405405, 1.2243243243243231`], 
      Hue[0.2, 0.06756756756756756, 1.2243243243243231`], 
      Hue[0.2, 0.08108108108108107, 1.2243243243243231`], 
      Hue[0.2, 0.09459459459459457, 1.2243243243243231`], 
      Hue[0.2, 0.10810810810810809`, 1.2243243243243231`], 
      Hue[0.2, 0.1216216216216216, 1.2243243243243231`], 
      Hue[0.2, 0.13513513513513511`, 1.2243243243243231`], 
      Hue[0.2, 0.1486486486486486, 1.2243243243243231`], 
      Hue[0.2, 0.16216216216216214`, 1.2243243243243231`], 
      Hue[0.2, 0.17567567567567566`, 1.2243243243243231`], 
      Hue[0.2, 0.18918918918918914`, 1.2243243243243231`], 
      Hue[0.2, 0.20270270270270266`, 1.2243243243243231`], 
      Hue[0.2, 0.21621621621621617`, 1.2243243243243231`], 
      Hue[0.2, 0.2297297297297297, 1.2243243243243231`], 
      Hue[0.2, 0.2432432432432432, 1.2243243243243231`], 
      Hue[0.2, 0.2567567567567567, 1.2243243243243231`], 
      Hue[0.2, 0.27027027027027023`, 1.2243243243243231`], 
      Hue[0.2, 0.2837837837837837, 1.2243243243243231`], 
      Hue[0.2, 0.2972972972972972, 1.2243243243243231`], 
      Hue[0.2, 0.31081081081081074`, 1.2243243243243231`], 
      Hue[0.2, 0.3243243243243243, 1.2243243243243231`], 
      Hue[0.2, 0.33783783783783783`, 1.2243243243243231`], 
      Hue[0.2, 0.35135135135135137`, 1.2243243243243231`], 
      Hue[0.2, 0.3648648648648649, 1.2243243243243231`], 
      Hue[0.2, 0.37837837837837845`, 1.2243243243243231`], 
      Hue[0.2, 0.391891891891892, 1.2243243243243231`], 
      Hue[0.2, 0.40540540540540554`, 1.2243243243243231`], 
      Hue[0.2, 0.4189189189189191, 1.2243243243243231`], 
      Hue[0.2, 0.4324324324324326, 1.2243243243243231`], 
      Hue[0.2, 0.44594594594594616`, 1.2243243243243231`], 
      Hue[0.2, 0.4594594594594597, 1.2243243243243231`], 
      Hue[0.2, 0.47297297297297325`, 1.2243243243243231`], 
      Hue[0.2, 0.4864864864864868, 1.2243243243243231`], 
      Hue[0.2, 0.5000000000000003, 1.2243243243243231`], 
      Hue[0.2, 0.5135135135135139, 1.2243243243243231`], 
      Hue[0.2, 0.5270270270270274, 1.2243243243243231`], 
      Hue[0.2, 0.540540540540541, 1.2243243243243231`], 
      Hue[0.2, 0.5540540540540545, 1.2243243243243231`], 
      Hue[0.2, 0.5675675675675681, 1.2243243243243231`], 
      Hue[0.2, 0.5810810810810816, 1.2243243243243231`], 
      Hue[0.2, 0.5945945945945952, 1.2243243243243231`], 
      Hue[0.2, 0.6081081081081087, 1.2243243243243231`], 
      Hue[0.2, 0.6216216216216223, 1.2243243243243231`], 
      Hue[0.2, 0.6351351351351358, 1.2243243243243231`], 
      Hue[0.2, 0.6486486486486492, 1.2243243243243231`], 
      Hue[0.2, 0.6621621621621628, 1.2243243243243231`], 
      Hue[0.2, 0.6756756756756763, 1.2243243243243231`], 
      Hue[0.2, 0.6891891891891899, 1.2243243243243231`], 
      Hue[0.2, 0.7027027027027034, 1.2243243243243231`], 
      Hue[0.2, 0.716216216216217, 1.2243243243243231`], 
      Hue[0.2, 0.7297297297297305, 1.2243243243243231`], 
      Hue[0.2, 0.7432432432432441, 1.2243243243243231`], 
      Hue[0.2, 0.7567567567567576, 1.2243243243243231`], 
      Hue[0.2, 0.7702702702702712, 1.2243243243243231`], 
      Hue[0.2, 0.7837837837837847, 1.2243243243243231`], 
      Hue[0.2, 0.7972972972972983, 1.2243243243243231`], 
      Hue[0.2, 0.8108108108108117, 1.2243243243243231`], 
      Hue[0.2, 0.8243243243243253, 1.2243243243243231`], 
      Hue[0.2, 0.8378378378378389, 1.2243243243243231`], 
      Hue[0.2, 0.8513513513513524, 1.2243243243243231`], 
      Hue[0.2, 0.864864864864866, 1.2243243243243231`], 
      Hue[0.2, 0.8783783783783795, 1.2243243243243231`], 
      Hue[0.2, 0.8918918918918931, 1.2243243243243231`], 
      Hue[0.2, 0.9054054054054066, 1.2243243243243231`], 
      Hue[0.2, 0.9189189189189202, 1.2243243243243231`], 
      Hue[0.2, 0.9324324324324337, 1.2243243243243231`], 
      Hue[0.2, 0.9459459459459473, 1.2243243243243231`], 
      Hue[0.2, 0.9594594594594608, 1.2243243243243231`], 
      Hue[0.2, 0.9729729729729744, 1.2243243243243231`], 
      Hue[0.2, 0.9864864864864878, 1.2243243243243231`], 
      Hue[0.2, 1., 1.2243243243243231`], 
      Hue[0.2, 0., 1.2378378378378363`], 
      Hue[0.2, 0.013513513513513513`, 1.2378378378378363`], 
      Hue[0.2, 0.027027027027027025`, 1.2378378378378363`], 
      Hue[0.2, 0.04054054054054054, 1.2378378378378363`], 
      Hue[0.2, 0.05405405405405405, 1.2378378378378363`], 
      Hue[0.2, 0.06756756756756756, 1.2378378378378363`], 
      Hue[0.2, 0.08108108108108107, 1.2378378378378363`], 
      Hue[0.2, 0.09459459459459457, 1.2378378378378363`], 
      Hue[0.2, 0.10810810810810809`, 1.2378378378378363`], 
      Hue[0.2, 0.1216216216216216, 1.2378378378378363`], 
      Hue[0.2, 0.13513513513513511`, 1.2378378378378363`], 
      Hue[0.2, 0.1486486486486486, 1.2378378378378363`], 
      Hue[0.2, 0.16216216216216214`, 1.2378378378378363`], 
      Hue[0.2, 0.17567567567567566`, 1.2378378378378363`], 
      Hue[0.2, 0.18918918918918914`, 1.2378378378378363`], 
      Hue[0.2, 0.20270270270270266`, 1.2378378378378363`], 
      Hue[0.2, 0.21621621621621617`, 1.2378378378378363`], 
      Hue[0.2, 0.2297297297297297, 1.2378378378378363`], 
      Hue[0.2, 0.2432432432432432, 1.2378378378378363`], 
      Hue[0.2, 0.2567567567567567, 1.2378378378378363`], 
      Hue[0.2, 0.27027027027027023`, 1.2378378378378363`], 
      Hue[0.2, 0.2837837837837837, 1.2378378378378363`], 
      Hue[0.2, 0.2972972972972972, 1.2378378378378363`], 
      Hue[0.2, 0.31081081081081074`, 1.2378378378378363`], 
      Hue[0.2, 0.3243243243243243, 1.2378378378378363`], 
      Hue[0.2, 0.33783783783783783`, 1.2378378378378363`], 
      Hue[0.2, 0.35135135135135137`, 1.2378378378378363`], 
      Hue[0.2, 0.3648648648648649, 1.2378378378378363`], 
      Hue[0.2, 0.37837837837837845`, 1.2378378378378363`], 
      Hue[0.2, 0.391891891891892, 1.2378378378378363`], 
      Hue[0.2, 0.40540540540540554`, 1.2378378378378363`], 
      Hue[0.2, 0.4189189189189191, 1.2378378378378363`], 
      Hue[0.2, 0.4324324324324326, 1.2378378378378363`], 
      Hue[0.2, 0.44594594594594616`, 1.2378378378378363`], 
      Hue[0.2, 0.4594594594594597, 1.2378378378378363`], 
      Hue[0.2, 0.47297297297297325`, 1.2378378378378363`], 
      Hue[0.2, 0.4864864864864868, 1.2378378378378363`], 
      Hue[0.2, 0.5000000000000003, 1.2378378378378363`], 
      Hue[0.2, 0.5135135135135139, 1.2378378378378363`], 
      Hue[0.2, 0.5270270270270274, 1.2378378378378363`], 
      Hue[0.2, 0.540540540540541, 1.2378378378378363`], 
      Hue[0.2, 0.5540540540540545, 1.2378378378378363`], 
      Hue[0.2, 0.5675675675675681, 1.2378378378378363`], 
      Hue[0.2, 0.5810810810810816, 1.2378378378378363`], 
      Hue[0.2, 0.5945945945945952, 1.2378378378378363`], 
      Hue[0.2, 0.6081081081081087, 1.2378378378378363`], 
      Hue[0.2, 0.6216216216216223, 1.2378378378378363`], 
      Hue[0.2, 0.6351351351351358, 1.2378378378378363`], 
      Hue[0.2, 0.6486486486486492, 1.2378378378378363`], 
      Hue[0.2, 0.6621621621621628, 1.2378378378378363`], 
      Hue[0.2, 0.6756756756756763, 1.2378378378378363`], 
      Hue[0.2, 0.6891891891891899, 1.2378378378378363`], 
      Hue[0.2, 0.7027027027027034, 1.2378378378378363`], 
      Hue[0.2, 0.716216216216217, 1.2378378378378363`], 
      Hue[0.2, 0.7297297297297305, 1.2378378378378363`], 
      Hue[0.2, 0.7432432432432441, 1.2378378378378363`], 
      Hue[0.2, 0.7567567567567576, 1.2378378378378363`], 
      Hue[0.2, 0.7702702702702712, 1.2378378378378363`], 
      Hue[0.2, 0.7837837837837847, 1.2378378378378363`], 
      Hue[0.2, 0.7972972972972983, 1.2378378378378363`], 
      Hue[0.2, 0.8108108108108117, 1.2378378378378363`], 
      Hue[0.2, 0.8243243243243253, 1.2378378378378363`], 
      Hue[0.2, 0.8378378378378389, 1.2378378378378363`], 
      Hue[0.2, 0.8513513513513524, 1.2378378378378363`], 
      Hue[0.2, 0.864864864864866, 1.2378378378378363`], 
      Hue[0.2, 0.8783783783783795, 1.2378378378378363`], 
      Hue[0.2, 0.8918918918918931, 1.2378378378378363`], 
      Hue[0.2, 0.9054054054054066, 1.2378378378378363`], 
      Hue[0.2, 0.9189189189189202, 1.2378378378378363`], 
      Hue[0.2, 0.9324324324324337, 1.2378378378378363`], 
      Hue[0.2, 0.9459459459459473, 1.2378378378378363`], 
      Hue[0.2, 0.9594594594594608, 1.2378378378378363`], 
      Hue[0.2, 0.9729729729729744, 1.2378378378378363`], 
      Hue[0.2, 0.9864864864864878, 1.2378378378378363`], 
      Hue[0.2, 1., 1.2378378378378363`], 
      Hue[0.2, 0., 1.25135135135135], 
      Hue[0.2, 0.013513513513513513`, 1.25135135135135], 
      Hue[0.2, 0.027027027027027025`, 1.25135135135135], 
      Hue[0.2, 0.04054054054054054, 1.25135135135135], 
      Hue[0.2, 0.05405405405405405, 1.25135135135135], 
      Hue[0.2, 0.06756756756756756, 1.25135135135135], 
      Hue[0.2, 0.08108108108108107, 1.25135135135135], 
      Hue[0.2, 0.09459459459459457, 1.25135135135135], 
      Hue[0.2, 0.10810810810810809`, 1.25135135135135], 
      Hue[0.2, 0.1216216216216216, 1.25135135135135], 
      Hue[0.2, 0.13513513513513511`, 1.25135135135135], 
      Hue[0.2, 0.1486486486486486, 1.25135135135135], 
      Hue[0.2, 0.16216216216216214`, 1.25135135135135], 
      Hue[0.2, 0.17567567567567566`, 1.25135135135135], 
      Hue[0.2, 0.18918918918918914`, 1.25135135135135], 
      Hue[0.2, 0.20270270270270266`, 1.25135135135135], 
      Hue[0.2, 0.21621621621621617`, 1.25135135135135], 
      Hue[0.2, 0.2297297297297297, 1.25135135135135], 
      Hue[0.2, 0.2432432432432432, 1.25135135135135], 
      Hue[0.2, 0.2567567567567567, 1.25135135135135], 
      Hue[0.2, 0.27027027027027023`, 1.25135135135135], 
      Hue[0.2, 0.2837837837837837, 1.25135135135135], 
      Hue[0.2, 0.2972972972972972, 1.25135135135135], 
      Hue[0.2, 0.31081081081081074`, 1.25135135135135], 
      Hue[0.2, 0.3243243243243243, 1.25135135135135], 
      Hue[0.2, 0.33783783783783783`, 1.25135135135135], 
      Hue[0.2, 0.35135135135135137`, 1.25135135135135], 
      Hue[0.2, 0.3648648648648649, 1.25135135135135], 
      Hue[0.2, 0.37837837837837845`, 1.25135135135135], 
      Hue[0.2, 0.391891891891892, 1.25135135135135], 
      Hue[0.2, 0.40540540540540554`, 1.25135135135135], 
      Hue[0.2, 0.4189189189189191, 1.25135135135135], 
      Hue[0.2, 0.4324324324324326, 1.25135135135135], 
      Hue[0.2, 0.44594594594594616`, 1.25135135135135], 
      Hue[0.2, 0.4594594594594597, 1.25135135135135], 
      Hue[0.2, 0.47297297297297325`, 1.25135135135135], 
      Hue[0.2, 0.4864864864864868, 1.25135135135135], 
      Hue[0.2, 0.5000000000000003, 1.25135135135135], 
      Hue[0.2, 0.5135135135135139, 1.25135135135135], 
      Hue[0.2, 0.5270270270270274, 1.25135135135135], 
      Hue[0.2, 0.540540540540541, 1.25135135135135], 
      Hue[0.2, 0.5540540540540545, 1.25135135135135], 
      Hue[0.2, 0.5675675675675681, 1.25135135135135], 
      Hue[0.2, 0.5810810810810816, 1.25135135135135], 
      Hue[0.2, 0.5945945945945952, 1.25135135135135], 
      Hue[0.2, 0.6081081081081087, 1.25135135135135], 
      Hue[0.2, 0.6216216216216223, 1.25135135135135], 
      Hue[0.2, 0.6351351351351358, 1.25135135135135], 
      Hue[0.2, 0.6486486486486492, 1.25135135135135], 
      Hue[0.2, 0.6621621621621628, 1.25135135135135], 
      Hue[0.2, 0.6756756756756763, 1.25135135135135], 
      Hue[0.2, 0.6891891891891899, 1.25135135135135], 
      Hue[0.2, 0.7027027027027034, 1.25135135135135], 
      Hue[0.2, 0.716216216216217, 1.25135135135135], 
      Hue[0.2, 0.7297297297297305, 1.25135135135135], 
      Hue[0.2, 0.7432432432432441, 1.25135135135135], 
      Hue[0.2, 0.7567567567567576, 1.25135135135135], 
      Hue[0.2, 0.7702702702702712, 1.25135135135135], 
      Hue[0.2, 0.7837837837837847, 1.25135135135135], 
      Hue[0.2, 0.7972972972972983, 1.25135135135135], 
      Hue[0.2, 0.8108108108108117, 1.25135135135135], 
      Hue[0.2, 0.8243243243243253, 1.25135135135135], 
      Hue[0.2, 0.8378378378378389, 1.25135135135135], 
      Hue[0.2, 0.8513513513513524, 1.25135135135135], 
      Hue[0.2, 0.864864864864866, 1.25135135135135], 
      Hue[0.2, 0.8783783783783795, 1.25135135135135], 
      Hue[0.2, 0.8918918918918931, 1.25135135135135], 
      Hue[0.2, 0.9054054054054066, 1.25135135135135], 
      Hue[0.2, 0.9189189189189202, 1.25135135135135], 
      Hue[0.2, 0.9324324324324337, 1.25135135135135], 
      Hue[0.2, 0.9459459459459473, 1.25135135135135], 
      Hue[0.2, 0.9594594594594608, 1.25135135135135], 
      Hue[0.2, 0.9729729729729744, 1.25135135135135], 
      Hue[0.2, 0.9864864864864878, 1.25135135135135], 
      Hue[0.2, 1., 1.25135135135135], 
      Hue[0.2, 0., 1.264864864864863], 
      Hue[0.2, 0.013513513513513513`, 1.264864864864863], 
      Hue[0.2, 0.027027027027027025`, 1.264864864864863], 
      Hue[0.2, 0.04054054054054054, 1.264864864864863], 
      Hue[0.2, 0.05405405405405405, 1.264864864864863], 
      Hue[0.2, 0.06756756756756756, 1.264864864864863], 
      Hue[0.2, 0.08108108108108107, 1.264864864864863], 
      Hue[0.2, 0.09459459459459457, 1.264864864864863], 
      Hue[0.2, 0.10810810810810809`, 1.264864864864863], 
      Hue[0.2, 0.1216216216216216, 1.264864864864863], 
      Hue[0.2, 0.13513513513513511`, 1.264864864864863], 
      Hue[0.2, 0.1486486486486486, 1.264864864864863], 
      Hue[0.2, 0.16216216216216214`, 1.264864864864863], 
      Hue[0.2, 0.17567567567567566`, 1.264864864864863], 
      Hue[0.2, 0.18918918918918914`, 1.264864864864863], 
      Hue[0.2, 0.20270270270270266`, 1.264864864864863], 
      Hue[0.2, 0.21621621621621617`, 1.264864864864863], 
      Hue[0.2, 0.2297297297297297, 1.264864864864863], 
      Hue[0.2, 0.2432432432432432, 1.264864864864863], 
      Hue[0.2, 0.2567567567567567, 1.264864864864863], 
      Hue[0.2, 0.27027027027027023`, 1.264864864864863], 
      Hue[0.2, 0.2837837837837837, 1.264864864864863], 
      Hue[0.2, 0.2972972972972972, 1.264864864864863], 
      Hue[0.2, 0.31081081081081074`, 1.264864864864863], 
      Hue[0.2, 0.3243243243243243, 1.264864864864863], 
      Hue[0.2, 0.33783783783783783`, 1.264864864864863], 
      Hue[0.2, 0.35135135135135137`, 1.264864864864863], 
      Hue[0.2, 0.3648648648648649, 1.264864864864863], 
      Hue[0.2, 0.37837837837837845`, 1.264864864864863], 
      Hue[0.2, 0.391891891891892, 1.264864864864863], 
      Hue[0.2, 0.40540540540540554`, 1.264864864864863], 
      Hue[0.2, 0.4189189189189191, 1.264864864864863], 
      Hue[0.2, 0.4324324324324326, 1.264864864864863], 
      Hue[0.2, 0.44594594594594616`, 1.264864864864863], 
      Hue[0.2, 0.4594594594594597, 1.264864864864863], 
      Hue[0.2, 0.47297297297297325`, 1.264864864864863], 
      Hue[0.2, 0.4864864864864868, 1.264864864864863], 
      Hue[0.2, 0.5000000000000003, 1.264864864864863], 
      Hue[0.2, 0.5135135135135139, 1.264864864864863], 
      Hue[0.2, 0.5270270270270274, 1.264864864864863], 
      Hue[0.2, 0.540540540540541, 1.264864864864863], 
      Hue[0.2, 0.5540540540540545, 1.264864864864863], 
      Hue[0.2, 0.5675675675675681, 1.264864864864863], 
      Hue[0.2, 0.5810810810810816, 1.264864864864863], 
      Hue[0.2, 0.5945945945945952, 1.264864864864863], 
      Hue[0.2, 0.6081081081081087, 1.264864864864863], 
      Hue[0.2, 0.6216216216216223, 1.264864864864863], 
      Hue[0.2, 0.6351351351351358, 1.264864864864863], 
      Hue[0.2, 0.6486486486486492, 1.264864864864863], 
      Hue[0.2, 0.6621621621621628, 1.264864864864863], 
      Hue[0.2, 0.6756756756756763, 1.264864864864863], 
      Hue[0.2, 0.6891891891891899, 1.264864864864863], 
      Hue[0.2, 0.7027027027027034, 1.264864864864863], 
      Hue[0.2, 0.716216216216217, 1.264864864864863], 
      Hue[0.2, 0.7297297297297305, 1.264864864864863], 
      Hue[0.2, 0.7432432432432441, 1.264864864864863], 
      Hue[0.2, 0.7567567567567576, 1.264864864864863], 
      Hue[0.2, 0.7702702702702712, 1.264864864864863], 
      Hue[0.2, 0.7837837837837847, 1.264864864864863], 
      Hue[0.2, 0.7972972972972983, 1.264864864864863], 
      Hue[0.2, 0.8108108108108117, 1.264864864864863], 
      Hue[0.2, 0.8243243243243253, 1.264864864864863], 
      Hue[0.2, 0.8378378378378389, 1.264864864864863], 
      Hue[0.2, 0.8513513513513524, 1.264864864864863], 
      Hue[0.2, 0.864864864864866, 1.264864864864863], 
      Hue[0.2, 0.8783783783783795, 1.264864864864863], 
      Hue[0.2, 0.8918918918918931, 1.264864864864863], 
      Hue[0.2, 0.9054054054054066, 1.264864864864863], 
      Hue[0.2, 0.9189189189189202, 1.264864864864863], 
      Hue[0.2, 0.9324324324324337, 1.264864864864863], 
      Hue[0.2, 0.9459459459459473, 1.264864864864863], 
      Hue[0.2, 0.9594594594594608, 1.264864864864863], 
      Hue[0.2, 0.9729729729729744, 1.264864864864863], 
      Hue[0.2, 0.9864864864864878, 1.264864864864863], 
      Hue[0.2, 1., 1.264864864864863], 
      Hue[0.2, 0., 1.2783783783783766`], 
      Hue[0.2, 0.013513513513513513`, 1.2783783783783766`], 
      Hue[0.2, 0.027027027027027025`, 1.2783783783783766`], 
      Hue[0.2, 0.04054054054054054, 1.2783783783783766`], 
      Hue[0.2, 0.05405405405405405, 1.2783783783783766`], 
      Hue[0.2, 0.06756756756756756, 1.2783783783783766`], 
      Hue[0.2, 0.08108108108108107, 1.2783783783783766`], 
      Hue[0.2, 0.09459459459459457, 1.2783783783783766`], 
      Hue[0.2, 0.10810810810810809`, 1.2783783783783766`], 
      Hue[0.2, 0.1216216216216216, 1.2783783783783766`], 
      Hue[0.2, 0.13513513513513511`, 1.2783783783783766`], 
      Hue[0.2, 0.1486486486486486, 1.2783783783783766`], 
      Hue[0.2, 0.16216216216216214`, 1.2783783783783766`], 
      Hue[0.2, 0.17567567567567566`, 1.2783783783783766`], 
      Hue[0.2, 0.18918918918918914`, 1.2783783783783766`], 
      Hue[0.2, 0.20270270270270266`, 1.2783783783783766`], 
      Hue[0.2, 0.21621621621621617`, 1.2783783783783766`], 
      Hue[0.2, 0.2297297297297297, 1.2783783783783766`], 
      Hue[0.2, 0.2432432432432432, 1.2783783783783766`], 
      Hue[0.2, 0.2567567567567567, 1.2783783783783766`], 
      Hue[0.2, 0.27027027027027023`, 1.2783783783783766`], 
      Hue[0.2, 0.2837837837837837, 1.2783783783783766`], 
      Hue[0.2, 0.2972972972972972, 1.2783783783783766`], 
      Hue[0.2, 0.31081081081081074`, 1.2783783783783766`], 
      Hue[0.2, 0.3243243243243243, 1.2783783783783766`], 
      Hue[0.2, 0.33783783783783783`, 1.2783783783783766`], 
      Hue[0.2, 0.35135135135135137`, 1.2783783783783766`], 
      Hue[0.2, 0.3648648648648649, 1.2783783783783766`], 
      Hue[0.2, 0.37837837837837845`, 1.2783783783783766`], 
      Hue[0.2, 0.391891891891892, 1.2783783783783766`], 
      Hue[0.2, 0.40540540540540554`, 1.2783783783783766`], 
      Hue[0.2, 0.4189189189189191, 1.2783783783783766`], 
      Hue[0.2, 0.4324324324324326, 1.2783783783783766`], 
      Hue[0.2, 0.44594594594594616`, 1.2783783783783766`], 
      Hue[0.2, 0.4594594594594597, 1.2783783783783766`], 
      Hue[0.2, 0.47297297297297325`, 1.2783783783783766`], 
      Hue[0.2, 0.4864864864864868, 1.2783783783783766`], 
      Hue[0.2, 0.5000000000000003, 1.2783783783783766`], 
      Hue[0.2, 0.5135135135135139, 1.2783783783783766`], 
      Hue[0.2, 0.5270270270270274, 1.2783783783783766`], 
      Hue[0.2, 0.540540540540541, 1.2783783783783766`], 
      Hue[0.2, 0.5540540540540545, 1.2783783783783766`], 
      Hue[0.2, 0.5675675675675681, 1.2783783783783766`], 
      Hue[0.2, 0.5810810810810816, 1.2783783783783766`], 
      Hue[0.2, 0.5945945945945952, 1.2783783783783766`], 
      Hue[0.2, 0.6081081081081087, 1.2783783783783766`], 
      Hue[0.2, 0.6216216216216223, 1.2783783783783766`], 
      Hue[0.2, 0.6351351351351358, 1.2783783783783766`], 
      Hue[0.2, 0.6486486486486492, 1.2783783783783766`], 
      Hue[0.2, 0.6621621621621628, 1.2783783783783766`], 
      Hue[0.2, 0.6756756756756763, 1.2783783783783766`], 
      Hue[0.2, 0.6891891891891899, 1.2783783783783766`], 
      Hue[0.2, 0.7027027027027034, 1.2783783783783766`], 
      Hue[0.2, 0.716216216216217, 1.2783783783783766`], 
      Hue[0.2, 0.7297297297297305, 1.2783783783783766`], 
      Hue[0.2, 0.7432432432432441, 1.2783783783783766`], 
      Hue[0.2, 0.7567567567567576, 1.2783783783783766`], 
      Hue[0.2, 0.7702702702702712, 1.2783783783783766`], 
      Hue[0.2, 0.7837837837837847, 1.2783783783783766`], 
      Hue[0.2, 0.7972972972972983, 1.2783783783783766`], 
      Hue[0.2, 0.8108108108108117, 1.2783783783783766`], 
      Hue[0.2, 0.8243243243243253, 1.2783783783783766`], 
      Hue[0.2, 0.8378378378378389, 1.2783783783783766`], 
      Hue[0.2, 0.8513513513513524, 1.2783783783783766`], 
      Hue[0.2, 0.864864864864866, 1.2783783783783766`], 
      Hue[0.2, 0.8783783783783795, 1.2783783783783766`], 
      Hue[0.2, 0.8918918918918931, 1.2783783783783766`], 
      Hue[0.2, 0.9054054054054066, 1.2783783783783766`], 
      Hue[0.2, 0.9189189189189202, 1.2783783783783766`], 
      Hue[0.2, 0.9324324324324337, 1.2783783783783766`], 
      Hue[0.2, 0.9459459459459473, 1.2783783783783766`], 
      Hue[0.2, 0.9594594594594608, 1.2783783783783766`], 
      Hue[0.2, 0.9729729729729744, 1.2783783783783766`], 
      Hue[0.2, 0.9864864864864878, 1.2783783783783766`], 
      Hue[0.2, 1., 1.2783783783783766`], 
      Hue[0.2, 0., 1.2918918918918898`], 
      Hue[0.2, 0.013513513513513513`, 1.2918918918918898`], 
      Hue[0.2, 0.027027027027027025`, 1.2918918918918898`], 
      Hue[0.2, 0.04054054054054054, 1.2918918918918898`], 
      Hue[0.2, 0.05405405405405405, 1.2918918918918898`], 
      Hue[0.2, 0.06756756756756756, 1.2918918918918898`], 
      Hue[0.2, 0.08108108108108107, 1.2918918918918898`], 
      Hue[0.2, 0.09459459459459457, 1.2918918918918898`], 
      Hue[0.2, 0.10810810810810809`, 1.2918918918918898`], 
      Hue[0.2, 0.1216216216216216, 1.2918918918918898`], 
      Hue[0.2, 0.13513513513513511`, 1.2918918918918898`], 
      Hue[0.2, 0.1486486486486486, 1.2918918918918898`], 
      Hue[0.2, 0.16216216216216214`, 1.2918918918918898`], 
      Hue[0.2, 0.17567567567567566`, 1.2918918918918898`], 
      Hue[0.2, 0.18918918918918914`, 1.2918918918918898`], 
      Hue[0.2, 0.20270270270270266`, 1.2918918918918898`], 
      Hue[0.2, 0.21621621621621617`, 1.2918918918918898`], 
      Hue[0.2, 0.2297297297297297, 1.2918918918918898`], 
      Hue[0.2, 0.2432432432432432, 1.2918918918918898`], 
      Hue[0.2, 0.2567567567567567, 1.2918918918918898`], 
      Hue[0.2, 0.27027027027027023`, 1.2918918918918898`], 
      Hue[0.2, 0.2837837837837837, 1.2918918918918898`], 
      Hue[0.2, 0.2972972972972972, 1.2918918918918898`], 
      Hue[0.2, 0.31081081081081074`, 1.2918918918918898`], 
      Hue[0.2, 0.3243243243243243, 1.2918918918918898`], 
      Hue[0.2, 0.33783783783783783`, 1.2918918918918898`], 
      Hue[0.2, 0.35135135135135137`, 1.2918918918918898`], 
      Hue[0.2, 0.3648648648648649, 1.2918918918918898`], 
      Hue[0.2, 0.37837837837837845`, 1.2918918918918898`], 
      Hue[0.2, 0.391891891891892, 1.2918918918918898`], 
      Hue[0.2, 0.40540540540540554`, 1.2918918918918898`], 
      Hue[0.2, 0.4189189189189191, 1.2918918918918898`], 
      Hue[0.2, 0.4324324324324326, 1.2918918918918898`], 
      Hue[0.2, 0.44594594594594616`, 1.2918918918918898`], 
      Hue[0.2, 0.4594594594594597, 1.2918918918918898`], 
      Hue[0.2, 0.47297297297297325`, 1.2918918918918898`], 
      Hue[0.2, 0.4864864864864868, 1.2918918918918898`], 
      Hue[0.2, 0.5000000000000003, 1.2918918918918898`], 
      Hue[0.2, 0.5135135135135139, 1.2918918918918898`], 
      Hue[0.2, 0.5270270270270274, 1.2918918918918898`], 
      Hue[0.2, 0.540540540540541, 1.2918918918918898`], 
      Hue[0.2, 0.5540540540540545, 1.2918918918918898`], 
      Hue[0.2, 0.5675675675675681, 1.2918918918918898`], 
      Hue[0.2, 0.5810810810810816, 1.2918918918918898`], 
      Hue[0.2, 0.5945945945945952, 1.2918918918918898`], 
      Hue[0.2, 0.6081081081081087, 1.2918918918918898`], 
      Hue[0.2, 0.6216216216216223, 1.2918918918918898`], 
      Hue[0.2, 0.6351351351351358, 1.2918918918918898`], 
      Hue[0.2, 0.6486486486486492, 1.2918918918918898`], 
      Hue[0.2, 0.6621621621621628, 1.2918918918918898`], 
      Hue[0.2, 0.6756756756756763, 1.2918918918918898`], 
      Hue[0.2, 0.6891891891891899, 1.2918918918918898`], 
      Hue[0.2, 0.7027027027027034, 1.2918918918918898`], 
      Hue[0.2, 0.716216216216217, 1.2918918918918898`], 
      Hue[0.2, 0.7297297297297305, 1.2918918918918898`], 
      Hue[0.2, 0.7432432432432441, 1.2918918918918898`], 
      Hue[0.2, 0.7567567567567576, 1.2918918918918898`], 
      Hue[0.2, 0.7702702702702712, 1.2918918918918898`], 
      Hue[0.2, 0.7837837837837847, 1.2918918918918898`], 
      Hue[0.2, 0.7972972972972983, 1.2918918918918898`], 
      Hue[0.2, 0.8108108108108117, 1.2918918918918898`], 
      Hue[0.2, 0.8243243243243253, 1.2918918918918898`], 
      Hue[0.2, 0.8378378378378389, 1.2918918918918898`], 
      Hue[0.2, 0.8513513513513524, 1.2918918918918898`], 
      Hue[0.2, 0.864864864864866, 1.2918918918918898`], 
      Hue[0.2, 0.8783783783783795, 1.2918918918918898`], 
      Hue[0.2, 0.8918918918918931, 1.2918918918918898`], 
      Hue[0.2, 0.9054054054054066, 1.2918918918918898`], 
      Hue[0.2, 0.9189189189189202, 1.2918918918918898`], 
      Hue[0.2, 0.9324324324324337, 1.2918918918918898`], 
      Hue[0.2, 0.9459459459459473, 1.2918918918918898`], 
      Hue[0.2, 0.9594594594594608, 1.2918918918918898`], 
      Hue[0.2, 0.9729729729729744, 1.2918918918918898`], 
      Hue[0.2, 0.9864864864864878, 1.2918918918918898`], 
      Hue[0.2, 1., 1.2918918918918898`], 
      Hue[0.2, 0., 1.3054054054054034`], 
      Hue[0.2, 0.013513513513513513`, 1.3054054054054034`], 
      Hue[0.2, 0.027027027027027025`, 1.3054054054054034`], 
      Hue[0.2, 0.04054054054054054, 1.3054054054054034`], 
      Hue[0.2, 0.05405405405405405, 1.3054054054054034`], 
      Hue[0.2, 0.06756756756756756, 1.3054054054054034`], 
      Hue[0.2, 0.08108108108108107, 1.3054054054054034`], 
      Hue[0.2, 0.09459459459459457, 1.3054054054054034`], 
      Hue[0.2, 0.10810810810810809`, 1.3054054054054034`], 
      Hue[0.2, 0.1216216216216216, 1.3054054054054034`], 
      Hue[0.2, 0.13513513513513511`, 1.3054054054054034`], 
      Hue[0.2, 0.1486486486486486, 1.3054054054054034`], 
      Hue[0.2, 0.16216216216216214`, 1.3054054054054034`], 
      Hue[0.2, 0.17567567567567566`, 1.3054054054054034`], 
      Hue[0.2, 0.18918918918918914`, 1.3054054054054034`], 
      Hue[0.2, 0.20270270270270266`, 1.3054054054054034`], 
      Hue[0.2, 0.21621621621621617`, 1.3054054054054034`], 
      Hue[0.2, 0.2297297297297297, 1.3054054054054034`], 
      Hue[0.2, 0.2432432432432432, 1.3054054054054034`], 
      Hue[0.2, 0.2567567567567567, 1.3054054054054034`], 
      Hue[0.2, 0.27027027027027023`, 1.3054054054054034`], 
      Hue[0.2, 0.2837837837837837, 1.3054054054054034`], 
      Hue[0.2, 0.2972972972972972, 1.3054054054054034`], 
      Hue[0.2, 0.31081081081081074`, 1.3054054054054034`], 
      Hue[0.2, 0.3243243243243243, 1.3054054054054034`], 
      Hue[0.2, 0.33783783783783783`, 1.3054054054054034`], 
      Hue[0.2, 0.35135135135135137`, 1.3054054054054034`], 
      Hue[0.2, 0.3648648648648649, 1.3054054054054034`], 
      Hue[0.2, 0.37837837837837845`, 1.3054054054054034`], 
      Hue[0.2, 0.391891891891892, 1.3054054054054034`], 
      Hue[0.2, 0.40540540540540554`, 1.3054054054054034`], 
      Hue[0.2, 0.4189189189189191, 1.3054054054054034`], 
      Hue[0.2, 0.4324324324324326, 1.3054054054054034`], 
      Hue[0.2, 0.44594594594594616`, 1.3054054054054034`], 
      Hue[0.2, 0.4594594594594597, 1.3054054054054034`], 
      Hue[0.2, 0.47297297297297325`, 1.3054054054054034`], 
      Hue[0.2, 0.4864864864864868, 1.3054054054054034`], 
      Hue[0.2, 0.5000000000000003, 1.3054054054054034`], 
      Hue[0.2, 0.5135135135135139, 1.3054054054054034`], 
      Hue[0.2, 0.5270270270270274, 1.3054054054054034`], 
      Hue[0.2, 0.540540540540541, 1.3054054054054034`], 
      Hue[0.2, 0.5540540540540545, 1.3054054054054034`], 
      Hue[0.2, 0.5675675675675681, 1.3054054054054034`], 
      Hue[0.2, 0.5810810810810816, 1.3054054054054034`], 
      Hue[0.2, 0.5945945945945952, 1.3054054054054034`], 
      Hue[0.2, 0.6081081081081087, 1.3054054054054034`], 
      Hue[0.2, 0.6216216216216223, 1.3054054054054034`], 
      Hue[0.2, 0.6351351351351358, 1.3054054054054034`], 
      Hue[0.2, 0.6486486486486492, 1.3054054054054034`], 
      Hue[0.2, 0.6621621621621628, 1.3054054054054034`], 
      Hue[0.2, 0.6756756756756763, 1.3054054054054034`], 
      Hue[0.2, 0.6891891891891899, 1.3054054054054034`], 
      Hue[0.2, 0.7027027027027034, 1.3054054054054034`], 
      Hue[0.2, 0.716216216216217, 1.3054054054054034`], 
      Hue[0.2, 0.7297297297297305, 1.3054054054054034`], 
      Hue[0.2, 0.7432432432432441, 1.3054054054054034`], 
      Hue[0.2, 0.7567567567567576, 1.3054054054054034`], 
      Hue[0.2, 0.7702702702702712, 1.3054054054054034`], 
      Hue[0.2, 0.7837837837837847, 1.3054054054054034`], 
      Hue[0.2, 0.7972972972972983, 1.3054054054054034`], 
      Hue[0.2, 0.8108108108108117, 1.3054054054054034`], 
      Hue[0.2, 0.8243243243243253, 1.3054054054054034`], 
      Hue[0.2, 0.8378378378378389, 1.3054054054054034`], 
      Hue[0.2, 0.8513513513513524, 1.3054054054054034`], 
      Hue[0.2, 0.864864864864866, 1.3054054054054034`], 
      Hue[0.2, 0.8783783783783795, 1.3054054054054034`], 
      Hue[0.2, 0.8918918918918931, 1.3054054054054034`], 
      Hue[0.2, 0.9054054054054066, 1.3054054054054034`], 
      Hue[0.2, 0.9189189189189202, 1.3054054054054034`], 
      Hue[0.2, 0.9324324324324337, 1.3054054054054034`], 
      Hue[0.2, 0.9459459459459473, 1.3054054054054034`], 
      Hue[0.2, 0.9594594594594608, 1.3054054054054034`], 
      Hue[0.2, 0.9729729729729744, 1.3054054054054034`], 
      Hue[0.2, 0.9864864864864878, 1.3054054054054034`], 
      Hue[0.2, 1., 1.3054054054054034`], 
      Hue[0.2, 0., 1.3189189189189165`], 
      Hue[0.2, 0.013513513513513513`, 1.3189189189189165`], 
      Hue[0.2, 0.027027027027027025`, 1.3189189189189165`], 
      Hue[0.2, 0.04054054054054054, 1.3189189189189165`], 
      Hue[0.2, 0.05405405405405405, 1.3189189189189165`], 
      Hue[0.2, 0.06756756756756756, 1.3189189189189165`], 
      Hue[0.2, 0.08108108108108107, 1.3189189189189165`], 
      Hue[0.2, 0.09459459459459457, 1.3189189189189165`], 
      Hue[0.2, 0.10810810810810809`, 1.3189189189189165`], 
      Hue[0.2, 0.1216216216216216, 1.3189189189189165`], 
      Hue[0.2, 0.13513513513513511`, 1.3189189189189165`], 
      Hue[0.2, 0.1486486486486486, 1.3189189189189165`], 
      Hue[0.2, 0.16216216216216214`, 1.3189189189189165`], 
      Hue[0.2, 0.17567567567567566`, 1.3189189189189165`], 
      Hue[0.2, 0.18918918918918914`, 1.3189189189189165`], 
      Hue[0.2, 0.20270270270270266`, 1.3189189189189165`], 
      Hue[0.2, 0.21621621621621617`, 1.3189189189189165`], 
      Hue[0.2, 0.2297297297297297, 1.3189189189189165`], 
      Hue[0.2, 0.2432432432432432, 1.3189189189189165`], 
      Hue[0.2, 0.2567567567567567, 1.3189189189189165`], 
      Hue[0.2, 0.27027027027027023`, 1.3189189189189165`], 
      Hue[0.2, 0.2837837837837837, 1.3189189189189165`], 
      Hue[0.2, 0.2972972972972972, 1.3189189189189165`], 
      Hue[0.2, 0.31081081081081074`, 1.3189189189189165`], 
      Hue[0.2, 0.3243243243243243, 1.3189189189189165`], 
      Hue[0.2, 0.33783783783783783`, 1.3189189189189165`], 
      Hue[0.2, 0.35135135135135137`, 1.3189189189189165`], 
      Hue[0.2, 0.3648648648648649, 1.3189189189189165`], 
      Hue[0.2, 0.37837837837837845`, 1.3189189189189165`], 
      Hue[0.2, 0.391891891891892, 1.3189189189189165`], 
      Hue[0.2, 0.40540540540540554`, 1.3189189189189165`], 
      Hue[0.2, 0.4189189189189191, 1.3189189189189165`], 
      Hue[0.2, 0.4324324324324326, 1.3189189189189165`], 
      Hue[0.2, 0.44594594594594616`, 1.3189189189189165`], 
      Hue[0.2, 0.4594594594594597, 1.3189189189189165`], 
      Hue[0.2, 0.47297297297297325`, 1.3189189189189165`], 
      Hue[0.2, 0.4864864864864868, 1.3189189189189165`], 
      Hue[0.2, 0.5000000000000003, 1.3189189189189165`], 
      Hue[0.2, 0.5135135135135139, 1.3189189189189165`], 
      Hue[0.2, 0.5270270270270274, 1.3189189189189165`], 
      Hue[0.2, 0.540540540540541, 1.3189189189189165`], 
      Hue[0.2, 0.5540540540540545, 1.3189189189189165`], 
      Hue[0.2, 0.5675675675675681, 1.3189189189189165`], 
      Hue[0.2, 0.5810810810810816, 1.3189189189189165`], 
      Hue[0.2, 0.5945945945945952, 1.3189189189189165`], 
      Hue[0.2, 0.6081081081081087, 1.3189189189189165`], 
      Hue[0.2, 0.6216216216216223, 1.3189189189189165`], 
      Hue[0.2, 0.6351351351351358, 1.3189189189189165`], 
      Hue[0.2, 0.6486486486486492, 1.3189189189189165`], 
      Hue[0.2, 0.6621621621621628, 1.3189189189189165`], 
      Hue[0.2, 0.6756756756756763, 1.3189189189189165`], 
      Hue[0.2, 0.6891891891891899, 1.3189189189189165`], 
      Hue[0.2, 0.7027027027027034, 1.3189189189189165`], 
      Hue[0.2, 0.716216216216217, 1.3189189189189165`], 
      Hue[0.2, 0.7297297297297305, 1.3189189189189165`], 
      Hue[0.2, 0.7432432432432441, 1.3189189189189165`], 
      Hue[0.2, 0.7567567567567576, 1.3189189189189165`], 
      Hue[0.2, 0.7702702702702712, 1.3189189189189165`], 
      Hue[0.2, 0.7837837837837847, 1.3189189189189165`], 
      Hue[0.2, 0.7972972972972983, 1.3189189189189165`], 
      Hue[0.2, 0.8108108108108117, 1.3189189189189165`], 
      Hue[0.2, 0.8243243243243253, 1.3189189189189165`], 
      Hue[0.2, 0.8378378378378389, 1.3189189189189165`], 
      Hue[0.2, 0.8513513513513524, 1.3189189189189165`], 
      Hue[0.2, 0.864864864864866, 1.3189189189189165`], 
      Hue[0.2, 0.8783783783783795, 1.3189189189189165`], 
      Hue[0.2, 0.8918918918918931, 1.3189189189189165`], 
      Hue[0.2, 0.9054054054054066, 1.3189189189189165`], 
      Hue[0.2, 0.9189189189189202, 1.3189189189189165`], 
      Hue[0.2, 0.9324324324324337, 1.3189189189189165`], 
      Hue[0.2, 0.9459459459459473, 1.3189189189189165`], 
      Hue[0.2, 0.9594594594594608, 1.3189189189189165`], 
      Hue[0.2, 0.9729729729729744, 1.3189189189189165`], 
      Hue[0.2, 0.9864864864864878, 1.3189189189189165`], 
      Hue[0.2, 1., 1.3189189189189165`], 
      Hue[0.2, 0., 1.3324324324324301`], 
      Hue[0.2, 0.013513513513513513`, 1.3324324324324301`], 
      Hue[0.2, 0.027027027027027025`, 1.3324324324324301`], 
      Hue[0.2, 0.04054054054054054, 1.3324324324324301`], 
      Hue[0.2, 0.05405405405405405, 1.3324324324324301`], 
      Hue[0.2, 0.06756756756756756, 1.3324324324324301`], 
      Hue[0.2, 0.08108108108108107, 1.3324324324324301`], 
      Hue[0.2, 0.09459459459459457, 1.3324324324324301`], 
      Hue[0.2, 0.10810810810810809`, 1.3324324324324301`], 
      Hue[0.2, 0.1216216216216216, 1.3324324324324301`], 
      Hue[0.2, 0.13513513513513511`, 1.3324324324324301`], 
      Hue[0.2, 0.1486486486486486, 1.3324324324324301`], 
      Hue[0.2, 0.16216216216216214`, 1.3324324324324301`], 
      Hue[0.2, 0.17567567567567566`, 1.3324324324324301`], 
      Hue[0.2, 0.18918918918918914`, 1.3324324324324301`], 
      Hue[0.2, 0.20270270270270266`, 1.3324324324324301`], 
      Hue[0.2, 0.21621621621621617`, 1.3324324324324301`], 
      Hue[0.2, 0.2297297297297297, 1.3324324324324301`], 
      Hue[0.2, 0.2432432432432432, 1.3324324324324301`], 
      Hue[0.2, 0.2567567567567567, 1.3324324324324301`], 
      Hue[0.2, 0.27027027027027023`, 1.3324324324324301`], 
      Hue[0.2, 0.2837837837837837, 1.3324324324324301`], 
      Hue[0.2, 0.2972972972972972, 1.3324324324324301`], 
      Hue[0.2, 0.31081081081081074`, 1.3324324324324301`], 
      Hue[0.2, 0.3243243243243243, 1.3324324324324301`], 
      Hue[0.2, 0.33783783783783783`, 1.3324324324324301`], 
      Hue[0.2, 0.35135135135135137`, 1.3324324324324301`], 
      Hue[0.2, 0.3648648648648649, 1.3324324324324301`], 
      Hue[0.2, 0.37837837837837845`, 1.3324324324324301`], 
      Hue[0.2, 0.391891891891892, 1.3324324324324301`], 
      Hue[0.2, 0.40540540540540554`, 1.3324324324324301`], 
      Hue[0.2, 0.4189189189189191, 1.3324324324324301`], 
      Hue[0.2, 0.4324324324324326, 1.3324324324324301`], 
      Hue[0.2, 0.44594594594594616`, 1.3324324324324301`], 
      Hue[0.2, 0.4594594594594597, 1.3324324324324301`], 
      Hue[0.2, 0.47297297297297325`, 1.3324324324324301`], 
      Hue[0.2, 0.4864864864864868, 1.3324324324324301`], 
      Hue[0.2, 0.5000000000000003, 1.3324324324324301`], 
      Hue[0.2, 0.5135135135135139, 1.3324324324324301`], 
      Hue[0.2, 0.5270270270270274, 1.3324324324324301`], 
      Hue[0.2, 0.540540540540541, 1.3324324324324301`], 
      Hue[0.2, 0.5540540540540545, 1.3324324324324301`], 
      Hue[0.2, 0.5675675675675681, 1.3324324324324301`], 
      Hue[0.2, 0.5810810810810816, 1.3324324324324301`], 
      Hue[0.2, 0.5945945945945952, 1.3324324324324301`], 
      Hue[0.2, 0.6081081081081087, 1.3324324324324301`], 
      Hue[0.2, 0.6216216216216223, 1.3324324324324301`], 
      Hue[0.2, 0.6351351351351358, 1.3324324324324301`], 
      Hue[0.2, 0.6486486486486492, 1.3324324324324301`], 
      Hue[0.2, 0.6621621621621628, 1.3324324324324301`], 
      Hue[0.2, 0.6756756756756763, 1.3324324324324301`], 
      Hue[0.2, 0.6891891891891899, 1.3324324324324301`], 
      Hue[0.2, 0.7027027027027034, 1.3324324324324301`], 
      Hue[0.2, 0.716216216216217, 1.3324324324324301`], 
      Hue[0.2, 0.7297297297297305, 1.3324324324324301`], 
      Hue[0.2, 0.7432432432432441, 1.3324324324324301`], 
      Hue[0.2, 0.7567567567567576, 1.3324324324324301`], 
      Hue[0.2, 0.7702702702702712, 1.3324324324324301`], 
      Hue[0.2, 0.7837837837837847, 1.3324324324324301`], 
      Hue[0.2, 0.7972972972972983, 1.3324324324324301`], 
      Hue[0.2, 0.8108108108108117, 1.3324324324324301`], 
      Hue[0.2, 0.8243243243243253, 1.3324324324324301`], 
      Hue[0.2, 0.8378378378378389, 1.3324324324324301`], 
      Hue[0.2, 0.8513513513513524, 1.3324324324324301`], 
      Hue[0.2, 0.864864864864866, 1.3324324324324301`], 
      Hue[0.2, 0.8783783783783795, 1.3324324324324301`], 
      Hue[0.2, 0.8918918918918931, 1.3324324324324301`], 
      Hue[0.2, 0.9054054054054066, 1.3324324324324301`], 
      Hue[0.2, 0.9189189189189202, 1.3324324324324301`], 
      Hue[0.2, 0.9324324324324337, 1.3324324324324301`], 
      Hue[0.2, 0.9459459459459473, 1.3324324324324301`], 
      Hue[0.2, 0.9594594594594608, 1.3324324324324301`], 
      Hue[0.2, 0.9729729729729744, 1.3324324324324301`], 
      Hue[0.2, 0.9864864864864878, 1.3324324324324301`], 
      Hue[0.2, 1., 1.3324324324324301`], 
      Hue[0.2, 0., 1.3459459459459433`], 
      Hue[0.2, 0.013513513513513513`, 1.3459459459459433`], 
      Hue[0.2, 0.027027027027027025`, 1.3459459459459433`], 
      Hue[0.2, 0.04054054054054054, 1.3459459459459433`], 
      Hue[0.2, 0.05405405405405405, 1.3459459459459433`], 
      Hue[0.2, 0.06756756756756756, 1.3459459459459433`], 
      Hue[0.2, 0.08108108108108107, 1.3459459459459433`], 
      Hue[0.2, 0.09459459459459457, 1.3459459459459433`], 
      Hue[0.2, 0.10810810810810809`, 1.3459459459459433`], 
      Hue[0.2, 0.1216216216216216, 1.3459459459459433`], 
      Hue[0.2, 0.13513513513513511`, 1.3459459459459433`], 
      Hue[0.2, 0.1486486486486486, 1.3459459459459433`], 
      Hue[0.2, 0.16216216216216214`, 1.3459459459459433`], 
      Hue[0.2, 0.17567567567567566`, 1.3459459459459433`], 
      Hue[0.2, 0.18918918918918914`, 1.3459459459459433`], 
      Hue[0.2, 0.20270270270270266`, 1.3459459459459433`], 
      Hue[0.2, 0.21621621621621617`, 1.3459459459459433`], 
      Hue[0.2, 0.2297297297297297, 1.3459459459459433`], 
      Hue[0.2, 0.2432432432432432, 1.3459459459459433`], 
      Hue[0.2, 0.2567567567567567, 1.3459459459459433`], 
      Hue[0.2, 0.27027027027027023`, 1.3459459459459433`], 
      Hue[0.2, 0.2837837837837837, 1.3459459459459433`], 
      Hue[0.2, 0.2972972972972972, 1.3459459459459433`], 
      Hue[0.2, 0.31081081081081074`, 1.3459459459459433`], 
      Hue[0.2, 0.3243243243243243, 1.3459459459459433`], 
      Hue[0.2, 0.33783783783783783`, 1.3459459459459433`], 
      Hue[0.2, 0.35135135135135137`, 1.3459459459459433`], 
      Hue[0.2, 0.3648648648648649, 1.3459459459459433`], 
      Hue[0.2, 0.37837837837837845`, 1.3459459459459433`], 
      Hue[0.2, 0.391891891891892, 1.3459459459459433`], 
      Hue[0.2, 0.40540540540540554`, 1.3459459459459433`], 
      Hue[0.2, 0.4189189189189191, 1.3459459459459433`], 
      Hue[0.2, 0.4324324324324326, 1.3459459459459433`], 
      Hue[0.2, 0.44594594594594616`, 1.3459459459459433`], 
      Hue[0.2, 0.4594594594594597, 1.3459459459459433`], 
      Hue[0.2, 0.47297297297297325`, 1.3459459459459433`], 
      Hue[0.2, 0.4864864864864868, 1.3459459459459433`], 
      Hue[0.2, 0.5000000000000003, 1.3459459459459433`], 
      Hue[0.2, 0.5135135135135139, 1.3459459459459433`], 
      Hue[0.2, 0.5270270270270274, 1.3459459459459433`], 
      Hue[0.2, 0.540540540540541, 1.3459459459459433`], 
      Hue[0.2, 0.5540540540540545, 1.3459459459459433`], 
      Hue[0.2, 0.5675675675675681, 1.3459459459459433`], 
      Hue[0.2, 0.5810810810810816, 1.3459459459459433`], 
      Hue[0.2, 0.5945945945945952, 1.3459459459459433`], 
      Hue[0.2, 0.6081081081081087, 1.3459459459459433`], 
      Hue[0.2, 0.6216216216216223, 1.3459459459459433`], 
      Hue[0.2, 0.6351351351351358, 1.3459459459459433`], 
      Hue[0.2, 0.6486486486486492, 1.3459459459459433`], 
      Hue[0.2, 0.6621621621621628, 1.3459459459459433`], 
      Hue[0.2, 0.6756756756756763, 1.3459459459459433`], 
      Hue[0.2, 0.6891891891891899, 1.3459459459459433`], 
      Hue[0.2, 0.7027027027027034, 1.3459459459459433`], 
      Hue[0.2, 0.716216216216217, 1.3459459459459433`], 
      Hue[0.2, 0.7297297297297305, 1.3459459459459433`], 
      Hue[0.2, 0.7432432432432441, 1.3459459459459433`], 
      Hue[0.2, 0.7567567567567576, 1.3459459459459433`], 
      Hue[0.2, 0.7702702702702712, 1.3459459459459433`], 
      Hue[0.2, 0.7837837837837847, 1.3459459459459433`], 
      Hue[0.2, 0.7972972972972983, 1.3459459459459433`], 
      Hue[0.2, 0.8108108108108117, 1.3459459459459433`], 
      Hue[0.2, 0.8243243243243253, 1.3459459459459433`], 
      Hue[0.2, 0.8378378378378389, 1.3459459459459433`], 
      Hue[0.2, 0.8513513513513524, 1.3459459459459433`], 
      Hue[0.2, 0.864864864864866, 1.3459459459459433`], 
      Hue[0.2, 0.8783783783783795, 1.3459459459459433`], 
      Hue[0.2, 0.8918918918918931, 1.3459459459459433`], 
      Hue[0.2, 0.9054054054054066, 1.3459459459459433`], 
      Hue[0.2, 0.9189189189189202, 1.3459459459459433`], 
      Hue[0.2, 0.9324324324324337, 1.3459459459459433`], 
      Hue[0.2, 0.9459459459459473, 1.3459459459459433`], 
      Hue[0.2, 0.9594594594594608, 1.3459459459459433`], 
      Hue[0.2, 0.9729729729729744, 1.3459459459459433`], 
      Hue[0.2, 0.9864864864864878, 1.3459459459459433`], 
      Hue[0.2, 1., 1.3459459459459433`], 
      Hue[0.2, 0., 1.359459459459457], 
      Hue[0.2, 0.013513513513513513`, 1.359459459459457], 
      Hue[0.2, 0.027027027027027025`, 1.359459459459457], 
      Hue[0.2, 0.04054054054054054, 1.359459459459457], 
      Hue[0.2, 0.05405405405405405, 1.359459459459457], 
      Hue[0.2, 0.06756756756756756, 1.359459459459457], 
      Hue[0.2, 0.08108108108108107, 1.359459459459457], 
      Hue[0.2, 0.09459459459459457, 1.359459459459457], 
      Hue[0.2, 0.10810810810810809`, 1.359459459459457], 
      Hue[0.2, 0.1216216216216216, 1.359459459459457], 
      Hue[0.2, 0.13513513513513511`, 1.359459459459457], 
      Hue[0.2, 0.1486486486486486, 1.359459459459457], 
      Hue[0.2, 0.16216216216216214`, 1.359459459459457], 
      Hue[0.2, 0.17567567567567566`, 1.359459459459457], 
      Hue[0.2, 0.18918918918918914`, 1.359459459459457], 
      Hue[0.2, 0.20270270270270266`, 1.359459459459457], 
      Hue[0.2, 0.21621621621621617`, 1.359459459459457], 
      Hue[0.2, 0.2297297297297297, 1.359459459459457], 
      Hue[0.2, 0.2432432432432432, 1.359459459459457], 
      Hue[0.2, 0.2567567567567567, 1.359459459459457], 
      Hue[0.2, 0.27027027027027023`, 1.359459459459457], 
      Hue[0.2, 0.2837837837837837, 1.359459459459457], 
      Hue[0.2, 0.2972972972972972, 1.359459459459457], 
      Hue[0.2, 0.31081081081081074`, 1.359459459459457], 
      Hue[0.2, 0.3243243243243243, 1.359459459459457], 
      Hue[0.2, 0.33783783783783783`, 1.359459459459457], 
      Hue[0.2, 0.35135135135135137`, 1.359459459459457], 
      Hue[0.2, 0.3648648648648649, 1.359459459459457], 
      Hue[0.2, 0.37837837837837845`, 1.359459459459457], 
      Hue[0.2, 0.391891891891892, 1.359459459459457], 
      Hue[0.2, 0.40540540540540554`, 1.359459459459457], 
      Hue[0.2, 0.4189189189189191, 1.359459459459457], 
      Hue[0.2, 0.4324324324324326, 1.359459459459457], 
      Hue[0.2, 0.44594594594594616`, 1.359459459459457], 
      Hue[0.2, 0.4594594594594597, 1.359459459459457], 
      Hue[0.2, 0.47297297297297325`, 1.359459459459457], 
      Hue[0.2, 0.4864864864864868, 1.359459459459457], 
      Hue[0.2, 0.5000000000000003, 1.359459459459457], 
      Hue[0.2, 0.5135135135135139, 1.359459459459457], 
      Hue[0.2, 0.5270270270270274, 1.359459459459457], 
      Hue[0.2, 0.540540540540541, 1.359459459459457], 
      Hue[0.2, 0.5540540540540545, 1.359459459459457], 
      Hue[0.2, 0.5675675675675681, 1.359459459459457], 
      Hue[0.2, 0.5810810810810816, 1.359459459459457], 
      Hue[0.2, 0.5945945945945952, 1.359459459459457], 
      Hue[0.2, 0.6081081081081087, 1.359459459459457], 
      Hue[0.2, 0.6216216216216223, 1.359459459459457], 
      Hue[0.2, 0.6351351351351358, 1.359459459459457], 
      Hue[0.2, 0.6486486486486492, 1.359459459459457], 
      Hue[0.2, 0.6621621621621628, 1.359459459459457], 
      Hue[0.2, 0.6756756756756763, 1.359459459459457], 
      Hue[0.2, 0.6891891891891899, 1.359459459459457], 
      Hue[0.2, 0.7027027027027034, 1.359459459459457], 
      Hue[0.2, 0.716216216216217, 1.359459459459457], 
      Hue[0.2, 0.7297297297297305, 1.359459459459457], 
      Hue[0.2, 0.7432432432432441, 1.359459459459457], 
      Hue[0.2, 0.7567567567567576, 1.359459459459457], 
      Hue[0.2, 0.7702702702702712, 1.359459459459457], 
      Hue[0.2, 0.7837837837837847, 1.359459459459457], 
      Hue[0.2, 0.7972972972972983, 1.359459459459457], 
      Hue[0.2, 0.8108108108108117, 1.359459459459457], 
      Hue[0.2, 0.8243243243243253, 1.359459459459457], 
      Hue[0.2, 0.8378378378378389, 1.359459459459457], 
      Hue[0.2, 0.8513513513513524, 1.359459459459457], 
      Hue[0.2, 0.864864864864866, 1.359459459459457], 
      Hue[0.2, 0.8783783783783795, 1.359459459459457], 
      Hue[0.2, 0.8918918918918931, 1.359459459459457], 
      Hue[0.2, 0.9054054054054066, 1.359459459459457], 
      Hue[0.2, 0.9189189189189202, 1.359459459459457], 
      Hue[0.2, 0.9324324324324337, 1.359459459459457], 
      Hue[0.2, 0.9459459459459473, 1.359459459459457], 
      Hue[0.2, 0.9594594594594608, 1.359459459459457], 
      Hue[0.2, 0.9729729729729744, 1.359459459459457], 
      Hue[0.2, 0.9864864864864878, 1.359459459459457], 
      Hue[0.2, 1., 1.359459459459457], 
      Hue[0.2, 0., 1.37297297297297], 
      Hue[0.2, 0.013513513513513513`, 1.37297297297297], 
      Hue[0.2, 0.027027027027027025`, 1.37297297297297], 
      Hue[0.2, 0.04054054054054054, 1.37297297297297], 
      Hue[0.2, 0.05405405405405405, 1.37297297297297], 
      Hue[0.2, 0.06756756756756756, 1.37297297297297], 
      Hue[0.2, 0.08108108108108107, 1.37297297297297], 
      Hue[0.2, 0.09459459459459457, 1.37297297297297], 
      Hue[0.2, 0.10810810810810809`, 1.37297297297297], 
      Hue[0.2, 0.1216216216216216, 1.37297297297297], 
      Hue[0.2, 0.13513513513513511`, 1.37297297297297], 
      Hue[0.2, 0.1486486486486486, 1.37297297297297], 
      Hue[0.2, 0.16216216216216214`, 1.37297297297297], 
      Hue[0.2, 0.17567567567567566`, 1.37297297297297], 
      Hue[0.2, 0.18918918918918914`, 1.37297297297297], 
      Hue[0.2, 0.20270270270270266`, 1.37297297297297], 
      Hue[0.2, 0.21621621621621617`, 1.37297297297297], 
      Hue[0.2, 0.2297297297297297, 1.37297297297297], 
      Hue[0.2, 0.2432432432432432, 1.37297297297297], 
      Hue[0.2, 0.2567567567567567, 1.37297297297297], 
      Hue[0.2, 0.27027027027027023`, 1.37297297297297], 
      Hue[0.2, 0.2837837837837837, 1.37297297297297], 
      Hue[0.2, 0.2972972972972972, 1.37297297297297], 
      Hue[0.2, 0.31081081081081074`, 1.37297297297297], 
      Hue[0.2, 0.3243243243243243, 1.37297297297297], 
      Hue[0.2, 0.33783783783783783`, 1.37297297297297], 
      Hue[0.2, 0.35135135135135137`, 1.37297297297297], 
      Hue[0.2, 0.3648648648648649, 1.37297297297297], 
      Hue[0.2, 0.37837837837837845`, 1.37297297297297], 
      Hue[0.2, 0.391891891891892, 1.37297297297297], 
      Hue[0.2, 0.40540540540540554`, 1.37297297297297], 
      Hue[0.2, 0.4189189189189191, 1.37297297297297], 
      Hue[0.2, 0.4324324324324326, 1.37297297297297], 
      Hue[0.2, 0.44594594594594616`, 1.37297297297297], 
      Hue[0.2, 0.4594594594594597, 1.37297297297297], 
      Hue[0.2, 0.47297297297297325`, 1.37297297297297], 
      Hue[0.2, 0.4864864864864868, 1.37297297297297], 
      Hue[0.2, 0.5000000000000003, 1.37297297297297], 
      Hue[0.2, 0.5135135135135139, 1.37297297297297], 
      Hue[0.2, 0.5270270270270274, 1.37297297297297], 
      Hue[0.2, 0.540540540540541, 1.37297297297297], 
      Hue[0.2, 0.5540540540540545, 1.37297297297297], 
      Hue[0.2, 0.5675675675675681, 1.37297297297297], 
      Hue[0.2, 0.5810810810810816, 1.37297297297297], 
      Hue[0.2, 0.5945945945945952, 1.37297297297297], 
      Hue[0.2, 0.6081081081081087, 1.37297297297297], 
      Hue[0.2, 0.6216216216216223, 1.37297297297297], 
      Hue[0.2, 0.6351351351351358, 1.37297297297297], 
      Hue[0.2, 0.6486486486486492, 1.37297297297297], 
      Hue[0.2, 0.6621621621621628, 1.37297297297297], 
      Hue[0.2, 0.6756756756756763, 1.37297297297297], 
      Hue[0.2, 0.6891891891891899, 1.37297297297297], 
      Hue[0.2, 0.7027027027027034, 1.37297297297297], 
      Hue[0.2, 0.716216216216217, 1.37297297297297], 
      Hue[0.2, 0.7297297297297305, 1.37297297297297], 
      Hue[0.2, 0.7432432432432441, 1.37297297297297], 
      Hue[0.2, 0.7567567567567576, 1.37297297297297], 
      Hue[0.2, 0.7702702702702712, 1.37297297297297], 
      Hue[0.2, 0.7837837837837847, 1.37297297297297], 
      Hue[0.2, 0.7972972972972983, 1.37297297297297], 
      Hue[0.2, 0.8108108108108117, 1.37297297297297], 
      Hue[0.2, 0.8243243243243253, 1.37297297297297], 
      Hue[0.2, 0.8378378378378389, 1.37297297297297], 
      Hue[0.2, 0.8513513513513524, 1.37297297297297], 
      Hue[0.2, 0.864864864864866, 1.37297297297297], 
      Hue[0.2, 0.8783783783783795, 1.37297297297297], 
      Hue[0.2, 0.8918918918918931, 1.37297297297297], 
      Hue[0.2, 0.9054054054054066, 1.37297297297297], 
      Hue[0.2, 0.9189189189189202, 1.37297297297297], 
      Hue[0.2, 0.9324324324324337, 1.37297297297297], 
      Hue[0.2, 0.9459459459459473, 1.37297297297297], 
      Hue[0.2, 0.9594594594594608, 1.37297297297297], 
      Hue[0.2, 0.9729729729729744, 1.37297297297297], 
      Hue[0.2, 0.9864864864864878, 1.37297297297297], 
      Hue[0.2, 1., 1.37297297297297], 
      Hue[0.2, 0., 1.3864864864864836`], 
      Hue[0.2, 0.013513513513513513`, 1.3864864864864836`], 
      Hue[0.2, 0.027027027027027025`, 1.3864864864864836`], 
      Hue[0.2, 0.04054054054054054, 1.3864864864864836`], 
      Hue[0.2, 0.05405405405405405, 1.3864864864864836`], 
      Hue[0.2, 0.06756756756756756, 1.3864864864864836`], 
      Hue[0.2, 0.08108108108108107, 1.3864864864864836`], 
      Hue[0.2, 0.09459459459459457, 1.3864864864864836`], 
      Hue[0.2, 0.10810810810810809`, 1.3864864864864836`], 
      Hue[0.2, 0.1216216216216216, 1.3864864864864836`], 
      Hue[0.2, 0.13513513513513511`, 1.3864864864864836`], 
      Hue[0.2, 0.1486486486486486, 1.3864864864864836`], 
      Hue[0.2, 0.16216216216216214`, 1.3864864864864836`], 
      Hue[0.2, 0.17567567567567566`, 1.3864864864864836`], 
      Hue[0.2, 0.18918918918918914`, 1.3864864864864836`], 
      Hue[0.2, 0.20270270270270266`, 1.3864864864864836`], 
      Hue[0.2, 0.21621621621621617`, 1.3864864864864836`], 
      Hue[0.2, 0.2297297297297297, 1.3864864864864836`], 
      Hue[0.2, 0.2432432432432432, 1.3864864864864836`], 
      Hue[0.2, 0.2567567567567567, 1.3864864864864836`], 
      Hue[0.2, 0.27027027027027023`, 1.3864864864864836`], 
      Hue[0.2, 0.2837837837837837, 1.3864864864864836`], 
      Hue[0.2, 0.2972972972972972, 1.3864864864864836`], 
      Hue[0.2, 0.31081081081081074`, 1.3864864864864836`], 
      Hue[0.2, 0.3243243243243243, 1.3864864864864836`], 
      Hue[0.2, 0.33783783783783783`, 1.3864864864864836`], 
      Hue[0.2, 0.35135135135135137`, 1.3864864864864836`], 
      Hue[0.2, 0.3648648648648649, 1.3864864864864836`], 
      Hue[0.2, 0.37837837837837845`, 1.3864864864864836`], 
      Hue[0.2, 0.391891891891892, 1.3864864864864836`], 
      Hue[0.2, 0.40540540540540554`, 1.3864864864864836`], 
      Hue[0.2, 0.4189189189189191, 1.3864864864864836`], 
      Hue[0.2, 0.4324324324324326, 1.3864864864864836`], 
      Hue[0.2, 0.44594594594594616`, 1.3864864864864836`], 
      Hue[0.2, 0.4594594594594597, 1.3864864864864836`], 
      Hue[0.2, 0.47297297297297325`, 1.3864864864864836`], 
      Hue[0.2, 0.4864864864864868, 1.3864864864864836`], 
      Hue[0.2, 0.5000000000000003, 1.3864864864864836`], 
      Hue[0.2, 0.5135135135135139, 1.3864864864864836`], 
      Hue[0.2, 0.5270270270270274, 1.3864864864864836`], 
      Hue[0.2, 0.540540540540541, 1.3864864864864836`], 
      Hue[0.2, 0.5540540540540545, 1.3864864864864836`], 
      Hue[0.2, 0.5675675675675681, 1.3864864864864836`], 
      Hue[0.2, 0.5810810810810816, 1.3864864864864836`], 
      Hue[0.2, 0.5945945945945952, 1.3864864864864836`], 
      Hue[0.2, 0.6081081081081087, 1.3864864864864836`], 
      Hue[0.2, 0.6216216216216223, 1.3864864864864836`], 
      Hue[0.2, 0.6351351351351358, 1.3864864864864836`], 
      Hue[0.2, 0.6486486486486492, 1.3864864864864836`], 
      Hue[0.2, 0.6621621621621628, 1.3864864864864836`], 
      Hue[0.2, 0.6756756756756763, 1.3864864864864836`], 
      Hue[0.2, 0.6891891891891899, 1.3864864864864836`], 
      Hue[0.2, 0.7027027027027034, 1.3864864864864836`], 
      Hue[0.2, 0.716216216216217, 1.3864864864864836`], 
      Hue[0.2, 0.7297297297297305, 1.3864864864864836`], 
      Hue[0.2, 0.7432432432432441, 1.3864864864864836`], 
      Hue[0.2, 0.7567567567567576, 1.3864864864864836`], 
      Hue[0.2, 0.7702702702702712, 1.3864864864864836`], 
      Hue[0.2, 0.7837837837837847, 1.3864864864864836`], 
      Hue[0.2, 0.7972972972972983, 1.3864864864864836`], 
      Hue[0.2, 0.8108108108108117, 1.3864864864864836`], 
      Hue[0.2, 0.8243243243243253, 1.3864864864864836`], 
      Hue[0.2, 0.8378378378378389, 1.3864864864864836`], 
      Hue[0.2, 0.8513513513513524, 1.3864864864864836`], 
      Hue[0.2, 0.864864864864866, 1.3864864864864836`], 
      Hue[0.2, 0.8783783783783795, 1.3864864864864836`], 
      Hue[0.2, 0.8918918918918931, 1.3864864864864836`], 
      Hue[0.2, 0.9054054054054066, 1.3864864864864836`], 
      Hue[0.2, 0.9189189189189202, 1.3864864864864836`], 
      Hue[0.2, 0.9324324324324337, 1.3864864864864836`], 
      Hue[0.2, 0.9459459459459473, 1.3864864864864836`], 
      Hue[0.2, 0.9594594594594608, 1.3864864864864836`], 
      Hue[0.2, 0.9729729729729744, 1.3864864864864836`], 
      Hue[0.2, 0.9864864864864878, 1.3864864864864836`], 
      Hue[0.2, 1., 1.3864864864864836`], 
      Hue[0.2, 0., 1.4], 
      Hue[0.2, 0.013513513513513513`, 1.4], 
      Hue[0.2, 0.027027027027027025`, 1.4], 
      Hue[0.2, 0.04054054054054054, 1.4], 
      Hue[0.2, 0.05405405405405405, 1.4], 
      Hue[0.2, 0.06756756756756756, 1.4], 
      Hue[0.2, 0.08108108108108107, 1.4], 
      Hue[0.2, 0.09459459459459457, 1.4], 
      Hue[0.2, 0.10810810810810809`, 1.4], 
      Hue[0.2, 0.1216216216216216, 1.4], 
      Hue[0.2, 0.13513513513513511`, 1.4], 
      Hue[0.2, 0.1486486486486486, 1.4], 
      Hue[0.2, 0.16216216216216214`, 1.4], 
      Hue[0.2, 0.17567567567567566`, 1.4], 
      Hue[0.2, 0.18918918918918914`, 1.4], 
      Hue[0.2, 0.20270270270270266`, 1.4], 
      Hue[0.2, 0.21621621621621617`, 1.4], 
      Hue[0.2, 0.2297297297297297, 1.4], 
      Hue[0.2, 0.2432432432432432, 1.4], 
      Hue[0.2, 0.2567567567567567, 1.4], 
      Hue[0.2, 0.27027027027027023`, 1.4], 
      Hue[0.2, 0.2837837837837837, 1.4], 
      Hue[0.2, 0.2972972972972972, 1.4], 
      Hue[0.2, 0.31081081081081074`, 1.4], 
      Hue[0.2, 0.3243243243243243, 1.4], 
      Hue[0.2, 0.33783783783783783`, 1.4], 
      Hue[0.2, 0.35135135135135137`, 1.4], 
      Hue[0.2, 0.3648648648648649, 1.4], 
      Hue[0.2, 0.37837837837837845`, 1.4], 
      Hue[0.2, 0.391891891891892, 1.4], 
      Hue[0.2, 0.40540540540540554`, 1.4], 
      Hue[0.2, 0.4189189189189191, 1.4], 
      Hue[0.2, 0.4324324324324326, 1.4], 
      Hue[0.2, 0.44594594594594616`, 1.4], 
      Hue[0.2, 0.4594594594594597, 1.4], 
      Hue[0.2, 0.47297297297297325`, 1.4], 
      Hue[0.2, 0.4864864864864868, 1.4], 
      Hue[0.2, 0.5000000000000003, 1.4], 
      Hue[0.2, 0.5135135135135139, 1.4], 
      Hue[0.2, 0.5270270270270274, 1.4], 
      Hue[0.2, 0.540540540540541, 1.4], 
      Hue[0.2, 0.5540540540540545, 1.4], 
      Hue[0.2, 0.5675675675675681, 1.4], 
      Hue[0.2, 0.5810810810810816, 1.4], 
      Hue[0.2, 0.5945945945945952, 1.4], 
      Hue[0.2, 0.6081081081081087, 1.4], 
      Hue[0.2, 0.6216216216216223, 1.4], 
      Hue[0.2, 0.6351351351351358, 1.4], 
      Hue[0.2, 0.6486486486486492, 1.4], 
      Hue[0.2, 0.6621621621621628, 1.4], 
      Hue[0.2, 0.6756756756756763, 1.4], 
      Hue[0.2, 0.6891891891891899, 1.4], 
      Hue[0.2, 0.7027027027027034, 1.4], 
      Hue[0.2, 0.716216216216217, 1.4], 
      Hue[0.2, 0.7297297297297305, 1.4], 
      Hue[0.2, 0.7432432432432441, 1.4], 
      Hue[0.2, 0.7567567567567576, 1.4], 
      Hue[0.2, 0.7702702702702712, 1.4], 
      Hue[0.2, 0.7837837837837847, 1.4], 
      Hue[0.2, 0.7972972972972983, 1.4], 
      Hue[0.2, 0.8108108108108117, 1.4], 
      Hue[0.2, 0.8243243243243253, 1.4], 
      Hue[0.2, 0.8378378378378389, 1.4], 
      Hue[0.2, 0.8513513513513524, 1.4], 
      Hue[0.2, 0.864864864864866, 1.4], 
      Hue[0.2, 0.8783783783783795, 1.4], 
      Hue[0.2, 0.8918918918918931, 1.4], 
      Hue[0.2, 0.9054054054054066, 1.4], 
      Hue[0.2, 0.9189189189189202, 1.4], 
      Hue[0.2, 0.9324324324324337, 1.4], 
      Hue[0.2, 0.9459459459459473, 1.4], 
      Hue[0.2, 0.9594594594594608, 1.4], 
      Hue[0.2, 0.9729729729729744, 1.4], 
      Hue[0.2, 0.9864864864864878, 1.4], 
      Hue[0.2, 1., 1.4], 
      Hue[0.2, 0., 0.4], 
      Hue[0.2, 0.013513513513513513`, 0.4], 
      Hue[0.2, 0.027027027027027025`, 0.4], 
      Hue[0.2, 0.04054054054054054, 0.4], 
      Hue[0.2, 0.05405405405405405, 0.4], 
      Hue[0.2, 0.06756756756756756, 0.4], 
      Hue[0.2, 0.08108108108108107, 0.4], 
      Hue[0.2, 0.09459459459459457, 0.4], 
      Hue[0.2, 0.10810810810810809`, 0.4], 
      Hue[0.2, 0.1216216216216216, 0.4], 
      Hue[0.2, 0.13513513513513511`, 0.4], 
      Hue[0.2, 0.1486486486486486, 0.4], 
      Hue[0.2, 0.16216216216216214`, 0.4], 
      Hue[0.2, 0.17567567567567566`, 0.4], 
      Hue[0.2, 0.18918918918918914`, 0.4], 
      Hue[0.2, 0.20270270270270266`, 0.4], 
      Hue[0.2, 0.21621621621621617`, 0.4], 
      Hue[0.2, 0.2297297297297297, 0.4], 
      Hue[0.2, 0.2432432432432432, 0.4], 
      Hue[0.2, 0.2567567567567567, 0.4], 
      Hue[0.2, 0.27027027027027023`, 0.4], 
      Hue[0.2, 0.2837837837837837, 0.4], 
      Hue[0.2, 0.2972972972972972, 0.4], 
      Hue[0.2, 0.31081081081081074`, 0.4], 
      Hue[0.2, 0.3243243243243243, 0.4], 
      Hue[0.2, 0.33783783783783783`, 0.4], 
      Hue[0.2, 0.35135135135135137`, 0.4], 
      Hue[0.2, 0.3648648648648649, 0.4], 
      Hue[0.2, 0.37837837837837845`, 0.4], 
      Hue[0.2, 0.391891891891892, 0.4], 
      Hue[0.2, 0.40540540540540554`, 0.4], 
      Hue[0.2, 0.4189189189189191, 0.4], 
      Hue[0.2, 0.4324324324324326, 0.4], 
      Hue[0.2, 0.44594594594594616`, 0.4], 
      Hue[0.2, 0.4594594594594597, 0.4], 
      Hue[0.2, 0.47297297297297325`, 0.4], 
      Hue[0.2, 0.4864864864864868, 0.4], 
      Hue[0.2, 0.5000000000000003, 0.4], 
      Hue[0.2, 0.5135135135135139, 0.4], 
      Hue[0.2, 0.5270270270270274, 0.4], 
      Hue[0.2, 0.540540540540541, 0.4], 
      Hue[0.2, 0.5540540540540545, 0.4], 
      Hue[0.2, 0.5675675675675681, 0.4], 
      Hue[0.2, 0.5810810810810816, 0.4], 
      Hue[0.2, 0.5945945945945952, 0.4], 
      Hue[0.2, 0.6081081081081087, 0.4], 
      Hue[0.2, 0.6216216216216223, 0.4], 
      Hue[0.2, 0.6351351351351358, 0.4], 
      Hue[0.2, 0.6486486486486492, 0.4], 
      Hue[0.2, 0.6621621621621628, 0.4], 
      Hue[0.2, 0.6756756756756763, 0.4], 
      Hue[0.2, 0.6891891891891899, 0.4], 
      Hue[0.2, 0.7027027027027034, 0.4], 
      Hue[0.2, 0.716216216216217, 0.4], 
      Hue[0.2, 0.7297297297297305, 0.4], 
      Hue[0.2, 0.7432432432432441, 0.4], 
      Hue[0.2, 0.7567567567567576, 0.4], 
      Hue[0.2, 0.7702702702702712, 0.4], 
      Hue[0.2, 0.7837837837837847, 0.4], 
      Hue[0.2, 0.7972972972972983, 0.4], 
      Hue[0.2, 0.8108108108108117, 0.4], 
      Hue[0.2, 0.8243243243243253, 0.4], 
      Hue[0.2, 0.8378378378378389, 0.4], 
      Hue[0.2, 0.8513513513513524, 0.4], 
      Hue[0.2, 0.864864864864866, 0.4], 
      Hue[0.2, 0.8783783783783795, 0.4], 
      Hue[0.2, 0.8918918918918931, 0.4], 
      Hue[0.2, 0.9054054054054066, 0.4], 
      Hue[0.2, 0.9189189189189202, 0.4], 
      Hue[0.2, 0.9324324324324337, 0.4], 
      Hue[0.2, 0.9459459459459473, 0.4], 
      Hue[0.2, 0.9594594594594608, 0.4], 
      Hue[0.2, 0.9729729729729744, 0.4], 
      Hue[0.2, 0.9864864864864878, 0.4], 
      Hue[0.2, 1., 0.4], 
      Hue[0.2, 0., 0.41351351351351356`], 
      Hue[0.2, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.2, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.2, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.2, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.2, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.2, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.2, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.2, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.2, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.2, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.2, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.2, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.2, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.2, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.2, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.2, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.2, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.2, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.2, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.2, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.2, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.2, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.2, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.2, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.2, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.2, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.2, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.2, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.2, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.2, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.2, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.2, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.2, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.2, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.2, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.2, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.2, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.2, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.2, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.2, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.2, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.2, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.2, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.2, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.2, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.2, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.2, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.2, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.2, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.2, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.2, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.2, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.2, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.2, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.2, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.2, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.2, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.2, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.2, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.2, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.2, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.2, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.2, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.2, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.2, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.2, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.2, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.2, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.2, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.2, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.2, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.2, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.2, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.2, 1., 0.41351351351351356`], 
      Hue[0.2, 0., 0.4270270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.2, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.2, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.2, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.2, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.2, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.2, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.2, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.2, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.2, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.2, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.2, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.2, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.2, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.2, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.2, 0.391891891891892, 0.4270270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.2, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.2, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.2, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.2, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.2, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.2, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.2, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.2, 0.540540540540541, 0.4270270270270271], 
      Hue[0.2, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.2, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.2, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.2, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.2, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.2, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.2, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.2, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.2, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.2, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.2, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.2, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.2, 0.716216216216217, 0.4270270270270271], 
      Hue[0.2, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.2, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.2, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.2, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.2, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.2, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.2, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.2, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.2, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.2, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.2, 0.864864864864866, 0.4270270270270271], 
      Hue[0.2, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.2, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.2, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.2, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.2, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.2, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.2, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.2, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.2, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.2, 1., 0.4270270270270271], 
      Hue[0.2, 0., 0.44054054054054065`], 
      Hue[0.2, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.2, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.2, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.2, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.2, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.2, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.2, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.2, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.2, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.2, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.2, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.2, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.2, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.2, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.2, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.2, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.2, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.2, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.2, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.2, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.2, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.2, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.2, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.2, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.2, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.2, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.2, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.2, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.2, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.2, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.2, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.2, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.2, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.2, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.2, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.2, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.2, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.2, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.2, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.2, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.2, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.2, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.2, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.2, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.2, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.2, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.2, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.2, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.2, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.2, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.2, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.2, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.2, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.2, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.2, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.2, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.2, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.2, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.2, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.2, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.2, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.2, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.2, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.2, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.2, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.2, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.2, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.2, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.2, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.2, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.2, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.2, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.2, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.2, 1., 0.44054054054054065`], 
      Hue[0.2, 0., 0.4540540540540542], 
      Hue[0.2, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.2, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.2, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.2, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.2, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.2, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.2, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.2, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.2, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.2, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.2, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.2, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.2, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.2, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.2, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.2, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.2, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.2, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.2, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.2, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.2, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.2, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.2, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.2, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.2, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.2, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.2, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.2, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.2, 0.391891891891892, 0.4540540540540542], 
      Hue[0.2, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.2, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.2, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.2, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.2, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.2, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.2, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.2, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.2, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.2, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.2, 0.540540540540541, 0.4540540540540542], 
      Hue[0.2, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.2, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.2, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.2, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.2, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.2, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.2, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.2, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.2, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.2, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.2, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.2, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.2, 0.716216216216217, 0.4540540540540542], 
      Hue[0.2, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.2, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.2, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.2, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.2, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.2, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.2, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.2, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.2, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.2, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.2, 0.864864864864866, 0.4540540540540542], 
      Hue[0.2, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.2, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.2, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.2, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.2, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.2, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.2, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.2, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.2, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.2, 1., 0.4540540540540542], 
      Hue[0.2, 0., 0.4675675675675678], 
      Hue[0.2, 0.013513513513513513`, 0.4675675675675678], 
      Hue[0.2, 0.027027027027027025`, 0.4675675675675678], 
      Hue[0.2, 0.04054054054054054, 0.4675675675675678], 
      Hue[0.2, 0.05405405405405405, 0.4675675675675678], 
      Hue[0.2, 0.06756756756756756, 0.4675675675675678], 
      Hue[0.2, 0.08108108108108107, 0.4675675675675678], 
      Hue[0.2, 0.09459459459459457, 0.4675675675675678], 
      Hue[0.2, 0.10810810810810809`, 0.4675675675675678], 
      Hue[0.2, 0.1216216216216216, 0.4675675675675678], 
      Hue[0.2, 0.13513513513513511`, 0.4675675675675678], 
      Hue[0.2, 0.1486486486486486, 0.4675675675675678], 
      Hue[0.2, 0.16216216216216214`, 0.4675675675675678], 
      Hue[0.2, 0.17567567567567566`, 0.4675675675675678], 
      Hue[0.2, 0.18918918918918914`, 0.4675675675675678], 
      Hue[0.2, 0.20270270270270266`, 0.4675675675675678], 
      Hue[0.2, 0.21621621621621617`, 0.4675675675675678], 
      Hue[0.2, 0.2297297297297297, 0.4675675675675678], 
      Hue[0.2, 0.2432432432432432, 0.4675675675675678], 
      Hue[0.2, 0.2567567567567567, 0.4675675675675678], 
      Hue[0.2, 0.27027027027027023`, 0.4675675675675678], 
      Hue[0.2, 0.2837837837837837, 0.4675675675675678], 
      Hue[0.2, 0.2972972972972972, 0.4675675675675678], 
      Hue[0.2, 0.31081081081081074`, 0.4675675675675678], 
      Hue[0.2, 0.3243243243243243, 0.4675675675675678], 
      Hue[0.2, 0.33783783783783783`, 0.4675675675675678], 
      Hue[0.2, 0.35135135135135137`, 0.4675675675675678], 
      Hue[0.2, 0.3648648648648649, 0.4675675675675678], 
      Hue[0.2, 0.37837837837837845`, 0.4675675675675678], 
      Hue[0.2, 0.391891891891892, 0.4675675675675678], 
      Hue[0.2, 0.40540540540540554`, 0.4675675675675678], 
      Hue[0.2, 0.4189189189189191, 0.4675675675675678], 
      Hue[0.2, 0.4324324324324326, 0.4675675675675678], 
      Hue[0.2, 0.44594594594594616`, 0.4675675675675678], 
      Hue[0.2, 0.4594594594594597, 0.4675675675675678], 
      Hue[0.2, 0.47297297297297325`, 0.4675675675675678], 
      Hue[0.2, 0.4864864864864868, 0.4675675675675678], 
      Hue[0.2, 0.5000000000000003, 0.4675675675675678], 
      Hue[0.2, 0.5135135135135139, 0.4675675675675678], 
      Hue[0.2, 0.5270270270270274, 0.4675675675675678], 
      Hue[0.2, 0.540540540540541, 0.4675675675675678], 
      Hue[0.2, 0.5540540540540545, 0.4675675675675678], 
      Hue[0.2, 0.5675675675675681, 0.4675675675675678], 
      Hue[0.2, 0.5810810810810816, 0.4675675675675678], 
      Hue[0.2, 0.5945945945945952, 0.4675675675675678], 
      Hue[0.2, 0.6081081081081087, 0.4675675675675678], 
      Hue[0.2, 0.6216216216216223, 0.4675675675675678], 
      Hue[0.2, 0.6351351351351358, 0.4675675675675678], 
      Hue[0.2, 0.6486486486486492, 0.4675675675675678], 
      Hue[0.2, 0.6621621621621628, 0.4675675675675678], 
      Hue[0.2, 0.6756756756756763, 0.4675675675675678], 
      Hue[0.2, 0.6891891891891899, 0.4675675675675678], 
      Hue[0.2, 0.7027027027027034, 0.4675675675675678], 
      Hue[0.2, 0.716216216216217, 0.4675675675675678], 
      Hue[0.2, 0.7297297297297305, 0.4675675675675678], 
      Hue[0.2, 0.7432432432432441, 0.4675675675675678], 
      Hue[0.2, 0.7567567567567576, 0.4675675675675678], 
      Hue[0.2, 0.7702702702702712, 0.4675675675675678], 
      Hue[0.2, 0.7837837837837847, 0.4675675675675678], 
      Hue[0.2, 0.7972972972972983, 0.4675675675675678], 
      Hue[0.2, 0.8108108108108117, 0.4675675675675678], 
      Hue[0.2, 0.8243243243243253, 0.4675675675675678], 
      Hue[0.2, 0.8378378378378389, 0.4675675675675678], 
      Hue[0.2, 0.8513513513513524, 0.4675675675675678], 
      Hue[0.2, 0.864864864864866, 0.4675675675675678], 
      Hue[0.2, 0.8783783783783795, 0.4675675675675678], 
      Hue[0.2, 0.8918918918918931, 0.4675675675675678], 
      Hue[0.2, 0.9054054054054066, 0.4675675675675678], 
      Hue[0.2, 0.9189189189189202, 0.4675675675675678], 
      Hue[0.2, 0.9324324324324337, 0.4675675675675678], 
      Hue[0.2, 0.9459459459459473, 0.4675675675675678], 
      Hue[0.2, 0.9594594594594608, 0.4675675675675678], 
      Hue[0.2, 0.9729729729729744, 0.4675675675675678], 
      Hue[0.2, 0.9864864864864878, 0.4675675675675678], 
      Hue[0.2, 1., 0.4675675675675678], 
      Hue[0.2, 0., 0.48108108108108133`], 
      Hue[0.2, 0.013513513513513513`, 0.48108108108108133`], 
      Hue[0.2, 0.027027027027027025`, 0.48108108108108133`], 
      Hue[0.2, 0.04054054054054054, 0.48108108108108133`], 
      Hue[0.2, 0.05405405405405405, 0.48108108108108133`], 
      Hue[0.2, 0.06756756756756756, 0.48108108108108133`], 
      Hue[0.2, 0.08108108108108107, 0.48108108108108133`], 
      Hue[0.2, 0.09459459459459457, 0.48108108108108133`], 
      Hue[0.2, 0.10810810810810809`, 0.48108108108108133`], 
      Hue[0.2, 0.1216216216216216, 0.48108108108108133`], 
      Hue[0.2, 0.13513513513513511`, 0.48108108108108133`], 
      Hue[0.2, 0.1486486486486486, 0.48108108108108133`], 
      Hue[0.2, 0.16216216216216214`, 0.48108108108108133`], 
      Hue[0.2, 0.17567567567567566`, 0.48108108108108133`], 
      Hue[0.2, 0.18918918918918914`, 0.48108108108108133`], 
      Hue[0.2, 0.20270270270270266`, 0.48108108108108133`], 
      Hue[0.2, 0.21621621621621617`, 0.48108108108108133`], 
      Hue[0.2, 0.2297297297297297, 0.48108108108108133`], 
      Hue[0.2, 0.2432432432432432, 0.48108108108108133`], 
      Hue[0.2, 0.2567567567567567, 0.48108108108108133`], 
      Hue[0.2, 0.27027027027027023`, 0.48108108108108133`], 
      Hue[0.2, 0.2837837837837837, 0.48108108108108133`], 
      Hue[0.2, 0.2972972972972972, 0.48108108108108133`], 
      Hue[0.2, 0.31081081081081074`, 0.48108108108108133`], 
      Hue[0.2, 0.3243243243243243, 0.48108108108108133`], 
      Hue[0.2, 0.33783783783783783`, 0.48108108108108133`], 
      Hue[0.2, 0.35135135135135137`, 0.48108108108108133`], 
      Hue[0.2, 0.3648648648648649, 0.48108108108108133`], 
      Hue[0.2, 0.37837837837837845`, 0.48108108108108133`], 
      Hue[0.2, 0.391891891891892, 0.48108108108108133`], 
      Hue[0.2, 0.40540540540540554`, 0.48108108108108133`], 
      Hue[0.2, 0.4189189189189191, 0.48108108108108133`], 
      Hue[0.2, 0.4324324324324326, 0.48108108108108133`], 
      Hue[0.2, 0.44594594594594616`, 0.48108108108108133`], 
      Hue[0.2, 0.4594594594594597, 0.48108108108108133`], 
      Hue[0.2, 0.47297297297297325`, 0.48108108108108133`], 
      Hue[0.2, 0.4864864864864868, 0.48108108108108133`], 
      Hue[0.2, 0.5000000000000003, 0.48108108108108133`], 
      Hue[0.2, 0.5135135135135139, 0.48108108108108133`], 
      Hue[0.2, 0.5270270270270274, 0.48108108108108133`], 
      Hue[0.2, 0.540540540540541, 0.48108108108108133`], 
      Hue[0.2, 0.5540540540540545, 0.48108108108108133`], 
      Hue[0.2, 0.5675675675675681, 0.48108108108108133`], 
      Hue[0.2, 0.5810810810810816, 0.48108108108108133`], 
      Hue[0.2, 0.5945945945945952, 0.48108108108108133`], 
      Hue[0.2, 0.6081081081081087, 0.48108108108108133`], 
      Hue[0.2, 0.6216216216216223, 0.48108108108108133`], 
      Hue[0.2, 0.6351351351351358, 0.48108108108108133`], 
      Hue[0.2, 0.6486486486486492, 0.48108108108108133`], 
      Hue[0.2, 0.6621621621621628, 0.48108108108108133`], 
      Hue[0.2, 0.6756756756756763, 0.48108108108108133`], 
      Hue[0.2, 0.6891891891891899, 0.48108108108108133`], 
      Hue[0.2, 0.7027027027027034, 0.48108108108108133`], 
      Hue[0.2, 0.716216216216217, 0.48108108108108133`], 
      Hue[0.2, 0.7297297297297305, 0.48108108108108133`], 
      Hue[0.2, 0.7432432432432441, 0.48108108108108133`], 
      Hue[0.2, 0.7567567567567576, 0.48108108108108133`], 
      Hue[0.2, 0.7702702702702712, 0.48108108108108133`], 
      Hue[0.2, 0.7837837837837847, 0.48108108108108133`], 
      Hue[0.2, 0.7972972972972983, 0.48108108108108133`], 
      Hue[0.2, 0.8108108108108117, 0.48108108108108133`], 
      Hue[0.2, 0.8243243243243253, 0.48108108108108133`], 
      Hue[0.2, 0.8378378378378389, 0.48108108108108133`], 
      Hue[0.2, 0.8513513513513524, 0.48108108108108133`], 
      Hue[0.2, 0.864864864864866, 0.48108108108108133`], 
      Hue[0.2, 0.8783783783783795, 0.48108108108108133`], 
      Hue[0.2, 0.8918918918918931, 0.48108108108108133`], 
      Hue[0.2, 0.9054054054054066, 0.48108108108108133`], 
      Hue[0.2, 0.9189189189189202, 0.48108108108108133`], 
      Hue[0.2, 0.9324324324324337, 0.48108108108108133`], 
      Hue[0.2, 0.9459459459459473, 0.48108108108108133`], 
      Hue[0.2, 0.9594594594594608, 0.48108108108108133`], 
      Hue[0.2, 0.9729729729729744, 0.48108108108108133`], 
      Hue[0.2, 0.9864864864864878, 0.48108108108108133`], 
      Hue[0.2, 1., 0.48108108108108133`], 
      Hue[0.2, 0., 0.49459459459459487`], 
      Hue[0.2, 0.013513513513513513`, 0.49459459459459487`], 
      Hue[0.2, 0.027027027027027025`, 0.49459459459459487`], 
      Hue[0.2, 0.04054054054054054, 0.49459459459459487`], 
      Hue[0.2, 0.05405405405405405, 0.49459459459459487`], 
      Hue[0.2, 0.06756756756756756, 0.49459459459459487`], 
      Hue[0.2, 0.08108108108108107, 0.49459459459459487`], 
      Hue[0.2, 0.09459459459459457, 0.49459459459459487`], 
      Hue[0.2, 0.10810810810810809`, 0.49459459459459487`], 
      Hue[0.2, 0.1216216216216216, 0.49459459459459487`], 
      Hue[0.2, 0.13513513513513511`, 0.49459459459459487`], 
      Hue[0.2, 0.1486486486486486, 0.49459459459459487`], 
      Hue[0.2, 0.16216216216216214`, 0.49459459459459487`], 
      Hue[0.2, 0.17567567567567566`, 0.49459459459459487`], 
      Hue[0.2, 0.18918918918918914`, 0.49459459459459487`], 
      Hue[0.2, 0.20270270270270266`, 0.49459459459459487`], 
      Hue[0.2, 0.21621621621621617`, 0.49459459459459487`], 
      Hue[0.2, 0.2297297297297297, 0.49459459459459487`], 
      Hue[0.2, 0.2432432432432432, 0.49459459459459487`], 
      Hue[0.2, 0.2567567567567567, 0.49459459459459487`], 
      Hue[0.2, 0.27027027027027023`, 0.49459459459459487`], 
      Hue[0.2, 0.2837837837837837, 0.49459459459459487`], 
      Hue[0.2, 0.2972972972972972, 0.49459459459459487`], 
      Hue[0.2, 0.31081081081081074`, 0.49459459459459487`], 
      Hue[0.2, 0.3243243243243243, 0.49459459459459487`], 
      Hue[0.2, 0.33783783783783783`, 0.49459459459459487`], 
      Hue[0.2, 0.35135135135135137`, 0.49459459459459487`], 
      Hue[0.2, 0.3648648648648649, 0.49459459459459487`], 
      Hue[0.2, 0.37837837837837845`, 0.49459459459459487`], 
      Hue[0.2, 0.391891891891892, 0.49459459459459487`], 
      Hue[0.2, 0.40540540540540554`, 0.49459459459459487`], 
      Hue[0.2, 0.4189189189189191, 0.49459459459459487`], 
      Hue[0.2, 0.4324324324324326, 0.49459459459459487`], 
      Hue[0.2, 0.44594594594594616`, 0.49459459459459487`], 
      Hue[0.2, 0.4594594594594597, 0.49459459459459487`], 
      Hue[0.2, 0.47297297297297325`, 0.49459459459459487`], 
      Hue[0.2, 0.4864864864864868, 0.49459459459459487`], 
      Hue[0.2, 0.5000000000000003, 0.49459459459459487`], 
      Hue[0.2, 0.5135135135135139, 0.49459459459459487`], 
      Hue[0.2, 0.5270270270270274, 0.49459459459459487`], 
      Hue[0.2, 0.540540540540541, 0.49459459459459487`], 
      Hue[0.2, 0.5540540540540545, 0.49459459459459487`], 
      Hue[0.2, 0.5675675675675681, 0.49459459459459487`], 
      Hue[0.2, 0.5810810810810816, 0.49459459459459487`], 
      Hue[0.2, 0.5945945945945952, 0.49459459459459487`], 
      Hue[0.2, 0.6081081081081087, 0.49459459459459487`], 
      Hue[0.2, 0.6216216216216223, 0.49459459459459487`], 
      Hue[0.2, 0.6351351351351358, 0.49459459459459487`], 
      Hue[0.2, 0.6486486486486492, 0.49459459459459487`], 
      Hue[0.2, 0.6621621621621628, 0.49459459459459487`], 
      Hue[0.2, 0.6756756756756763, 0.49459459459459487`], 
      Hue[0.2, 0.6891891891891899, 0.49459459459459487`], 
      Hue[0.2, 0.7027027027027034, 0.49459459459459487`], 
      Hue[0.2, 0.716216216216217, 0.49459459459459487`], 
      Hue[0.2, 0.7297297297297305, 0.49459459459459487`], 
      Hue[0.2, 0.7432432432432441, 0.49459459459459487`], 
      Hue[0.2, 0.7567567567567576, 0.49459459459459487`], 
      Hue[0.2, 0.7702702702702712, 0.49459459459459487`], 
      Hue[0.2, 0.7837837837837847, 0.49459459459459487`], 
      Hue[0.2, 0.7972972972972983, 0.49459459459459487`], 
      Hue[0.2, 0.8108108108108117, 0.49459459459459487`], 
      Hue[0.2, 0.8243243243243253, 0.49459459459459487`], 
      Hue[0.2, 0.8378378378378389, 0.49459459459459487`], 
      Hue[0.2, 0.8513513513513524, 0.49459459459459487`], 
      Hue[0.2, 0.864864864864866, 0.49459459459459487`], 
      Hue[0.2, 0.8783783783783795, 0.49459459459459487`], 
      Hue[0.2, 0.8918918918918931, 0.49459459459459487`], 
      Hue[0.2, 0.9054054054054066, 0.49459459459459487`], 
      Hue[0.2, 0.9189189189189202, 0.49459459459459487`], 
      Hue[0.2, 0.9324324324324337, 0.49459459459459487`], 
      Hue[0.2, 0.9459459459459473, 0.49459459459459487`], 
      Hue[0.2, 0.9594594594594608, 0.49459459459459487`], 
      Hue[0.2, 0.9729729729729744, 0.49459459459459487`], 
      Hue[0.2, 0.9864864864864878, 0.49459459459459487`], 
      Hue[0.2, 1., 0.49459459459459487`], 
      Hue[0.2, 0., 0.5081081081081085], 
      Hue[0.2, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.2, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.2, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.2, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.2, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.2, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.2, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.2, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.2, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.2, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.2, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.2, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.2, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.2, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.2, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.2, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.2, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.2, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.2, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.2, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.2, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.2, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.2, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.2, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.2, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.2, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.2, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.2, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.2, 0.391891891891892, 0.5081081081081085], 
      Hue[0.2, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.2, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.2, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.2, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.2, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.2, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.2, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.2, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.2, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.2, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.2, 0.540540540540541, 0.5081081081081085], 
      Hue[0.2, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.2, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.2, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.2, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.2, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.2, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.2, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.2, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.2, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.2, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.2, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.2, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.2, 0.716216216216217, 0.5081081081081085], 
      Hue[0.2, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.2, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.2, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.2, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.2, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.2, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.2, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.2, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.2, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.2, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.2, 0.864864864864866, 0.5081081081081085], 
      Hue[0.2, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.2, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.2, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.2, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.2, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.2, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.2, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.2, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.2, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.2, 1., 0.5081081081081085], 
      Hue[0.2, 0., 0.521621621621622], 
      Hue[0.2, 0.013513513513513513`, 0.521621621621622], 
      Hue[0.2, 0.027027027027027025`, 0.521621621621622], 
      Hue[0.2, 0.04054054054054054, 0.521621621621622], 
      Hue[0.2, 0.05405405405405405, 0.521621621621622], 
      Hue[0.2, 0.06756756756756756, 0.521621621621622], 
      Hue[0.2, 0.08108108108108107, 0.521621621621622], 
      Hue[0.2, 0.09459459459459457, 0.521621621621622], 
      Hue[0.2, 0.10810810810810809`, 0.521621621621622], 
      Hue[0.2, 0.1216216216216216, 0.521621621621622], 
      Hue[0.2, 0.13513513513513511`, 0.521621621621622], 
      Hue[0.2, 0.1486486486486486, 0.521621621621622], 
      Hue[0.2, 0.16216216216216214`, 0.521621621621622], 
      Hue[0.2, 0.17567567567567566`, 0.521621621621622], 
      Hue[0.2, 0.18918918918918914`, 0.521621621621622], 
      Hue[0.2, 0.20270270270270266`, 0.521621621621622], 
      Hue[0.2, 0.21621621621621617`, 0.521621621621622], 
      Hue[0.2, 0.2297297297297297, 0.521621621621622], 
      Hue[0.2, 0.2432432432432432, 0.521621621621622], 
      Hue[0.2, 0.2567567567567567, 0.521621621621622], 
      Hue[0.2, 0.27027027027027023`, 0.521621621621622], 
      Hue[0.2, 0.2837837837837837, 0.521621621621622], 
      Hue[0.2, 0.2972972972972972, 0.521621621621622], 
      Hue[0.2, 0.31081081081081074`, 0.521621621621622], 
      Hue[0.2, 0.3243243243243243, 0.521621621621622], 
      Hue[0.2, 0.33783783783783783`, 0.521621621621622], 
      Hue[0.2, 0.35135135135135137`, 0.521621621621622], 
      Hue[0.2, 0.3648648648648649, 0.521621621621622], 
      Hue[0.2, 0.37837837837837845`, 0.521621621621622], 
      Hue[0.2, 0.391891891891892, 0.521621621621622], 
      Hue[0.2, 0.40540540540540554`, 0.521621621621622], 
      Hue[0.2, 0.4189189189189191, 0.521621621621622], 
      Hue[0.2, 0.4324324324324326, 0.521621621621622], 
      Hue[0.2, 0.44594594594594616`, 0.521621621621622], 
      Hue[0.2, 0.4594594594594597, 0.521621621621622], 
      Hue[0.2, 0.47297297297297325`, 0.521621621621622], 
      Hue[0.2, 0.4864864864864868, 0.521621621621622], 
      Hue[0.2, 0.5000000000000003, 0.521621621621622], 
      Hue[0.2, 0.5135135135135139, 0.521621621621622], 
      Hue[0.2, 0.5270270270270274, 0.521621621621622], 
      Hue[0.2, 0.540540540540541, 0.521621621621622], 
      Hue[0.2, 0.5540540540540545, 0.521621621621622], 
      Hue[0.2, 0.5675675675675681, 0.521621621621622], 
      Hue[0.2, 0.5810810810810816, 0.521621621621622], 
      Hue[0.2, 0.5945945945945952, 0.521621621621622], 
      Hue[0.2, 0.6081081081081087, 0.521621621621622], 
      Hue[0.2, 0.6216216216216223, 0.521621621621622], 
      Hue[0.2, 0.6351351351351358, 0.521621621621622], 
      Hue[0.2, 0.6486486486486492, 0.521621621621622], 
      Hue[0.2, 0.6621621621621628, 0.521621621621622], 
      Hue[0.2, 0.6756756756756763, 0.521621621621622], 
      Hue[0.2, 0.6891891891891899, 0.521621621621622], 
      Hue[0.2, 0.7027027027027034, 0.521621621621622], 
      Hue[0.2, 0.716216216216217, 0.521621621621622], 
      Hue[0.2, 0.7297297297297305, 0.521621621621622], 
      Hue[0.2, 0.7432432432432441, 0.521621621621622], 
      Hue[0.2, 0.7567567567567576, 0.521621621621622], 
      Hue[0.2, 0.7702702702702712, 0.521621621621622], 
      Hue[0.2, 0.7837837837837847, 0.521621621621622], 
      Hue[0.2, 0.7972972972972983, 0.521621621621622], 
      Hue[0.2, 0.8108108108108117, 0.521621621621622], 
      Hue[0.2, 0.8243243243243253, 0.521621621621622], 
      Hue[0.2, 0.8378378378378389, 0.521621621621622], 
      Hue[0.2, 0.8513513513513524, 0.521621621621622], 
      Hue[0.2, 0.864864864864866, 0.521621621621622], 
      Hue[0.2, 0.8783783783783795, 0.521621621621622], 
      Hue[0.2, 0.8918918918918931, 0.521621621621622], 
      Hue[0.2, 0.9054054054054066, 0.521621621621622], 
      Hue[0.2, 0.9189189189189202, 0.521621621621622], 
      Hue[0.2, 0.9324324324324337, 0.521621621621622], 
      Hue[0.2, 0.9459459459459473, 0.521621621621622], 
      Hue[0.2, 0.9594594594594608, 0.521621621621622], 
      Hue[0.2, 0.9729729729729744, 0.521621621621622], 
      Hue[0.2, 0.9864864864864878, 0.521621621621622], 
      Hue[0.2, 1., 0.521621621621622], 
      Hue[0.2, 0., 0.5351351351351354], 
      Hue[0.2, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.2, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.2, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.2, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.2, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.2, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.2, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.2, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.2, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.2, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.2, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.2, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.2, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.2, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.2, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.2, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.2, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.2, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.2, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.2, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.2, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.2, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.2, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.2, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.2, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.2, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.2, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.2, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.2, 0.391891891891892, 0.5351351351351354], 
      Hue[0.2, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.2, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.2, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.2, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.2, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.2, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.2, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.2, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.2, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.2, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.2, 0.540540540540541, 0.5351351351351354], 
      Hue[0.2, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.2, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.2, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.2, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.2, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.2, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.2, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.2, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.2, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.2, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.2, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.2, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.2, 0.716216216216217, 0.5351351351351354], 
      Hue[0.2, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.2, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.2, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.2, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.2, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.2, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.2, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.2, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.2, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.2, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.2, 0.864864864864866, 0.5351351351351354], 
      Hue[0.2, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.2, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.2, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.2, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.2, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.2, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.2, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.2, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.2, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.2, 1., 0.5351351351351354], 
      Hue[0.2, 0., 0.548648648648649], 
      Hue[0.2, 0.013513513513513513`, 0.548648648648649], 
      Hue[0.2, 0.027027027027027025`, 0.548648648648649], 
      Hue[0.2, 0.04054054054054054, 0.548648648648649], 
      Hue[0.2, 0.05405405405405405, 0.548648648648649], 
      Hue[0.2, 0.06756756756756756, 0.548648648648649], 
      Hue[0.2, 0.08108108108108107, 0.548648648648649], 
      Hue[0.2, 0.09459459459459457, 0.548648648648649], 
      Hue[0.2, 0.10810810810810809`, 0.548648648648649], 
      Hue[0.2, 0.1216216216216216, 0.548648648648649], 
      Hue[0.2, 0.13513513513513511`, 0.548648648648649], 
      Hue[0.2, 0.1486486486486486, 0.548648648648649], 
      Hue[0.2, 0.16216216216216214`, 0.548648648648649], 
      Hue[0.2, 0.17567567567567566`, 0.548648648648649], 
      Hue[0.2, 0.18918918918918914`, 0.548648648648649], 
      Hue[0.2, 0.20270270270270266`, 0.548648648648649], 
      Hue[0.2, 0.21621621621621617`, 0.548648648648649], 
      Hue[0.2, 0.2297297297297297, 0.548648648648649], 
      Hue[0.2, 0.2432432432432432, 0.548648648648649], 
      Hue[0.2, 0.2567567567567567, 0.548648648648649], 
      Hue[0.2, 0.27027027027027023`, 0.548648648648649], 
      Hue[0.2, 0.2837837837837837, 0.548648648648649], 
      Hue[0.2, 0.2972972972972972, 0.548648648648649], 
      Hue[0.2, 0.31081081081081074`, 0.548648648648649], 
      Hue[0.2, 0.3243243243243243, 0.548648648648649], 
      Hue[0.2, 0.33783783783783783`, 0.548648648648649], 
      Hue[0.2, 0.35135135135135137`, 0.548648648648649], 
      Hue[0.2, 0.3648648648648649, 0.548648648648649], 
      Hue[0.2, 0.37837837837837845`, 0.548648648648649], 
      Hue[0.2, 0.391891891891892, 0.548648648648649], 
      Hue[0.2, 0.40540540540540554`, 0.548648648648649], 
      Hue[0.2, 0.4189189189189191, 0.548648648648649], 
      Hue[0.2, 0.4324324324324326, 0.548648648648649], 
      Hue[0.2, 0.44594594594594616`, 0.548648648648649], 
      Hue[0.2, 0.4594594594594597, 0.548648648648649], 
      Hue[0.2, 0.47297297297297325`, 0.548648648648649], 
      Hue[0.2, 0.4864864864864868, 0.548648648648649], 
      Hue[0.2, 0.5000000000000003, 0.548648648648649], 
      Hue[0.2, 0.5135135135135139, 0.548648648648649], 
      Hue[0.2, 0.5270270270270274, 0.548648648648649], 
      Hue[0.2, 0.540540540540541, 0.548648648648649], 
      Hue[0.2, 0.5540540540540545, 0.548648648648649], 
      Hue[0.2, 0.5675675675675681, 0.548648648648649], 
      Hue[0.2, 0.5810810810810816, 0.548648648648649], 
      Hue[0.2, 0.5945945945945952, 0.548648648648649], 
      Hue[0.2, 0.6081081081081087, 0.548648648648649], 
      Hue[0.2, 0.6216216216216223, 0.548648648648649], 
      Hue[0.2, 0.6351351351351358, 0.548648648648649], 
      Hue[0.2, 0.6486486486486492, 0.548648648648649], 
      Hue[0.2, 0.6621621621621628, 0.548648648648649], 
      Hue[0.2, 0.6756756756756763, 0.548648648648649], 
      Hue[0.2, 0.6891891891891899, 0.548648648648649], 
      Hue[0.2, 0.7027027027027034, 0.548648648648649], 
      Hue[0.2, 0.716216216216217, 0.548648648648649], 
      Hue[0.2, 0.7297297297297305, 0.548648648648649], 
      Hue[0.2, 0.7432432432432441, 0.548648648648649], 
      Hue[0.2, 0.7567567567567576, 0.548648648648649], 
      Hue[0.2, 0.7702702702702712, 0.548648648648649], 
      Hue[0.2, 0.7837837837837847, 0.548648648648649], 
      Hue[0.2, 0.7972972972972983, 0.548648648648649], 
      Hue[0.2, 0.8108108108108117, 0.548648648648649], 
      Hue[0.2, 0.8243243243243253, 0.548648648648649], 
      Hue[0.2, 0.8378378378378389, 0.548648648648649], 
      Hue[0.2, 0.8513513513513524, 0.548648648648649], 
      Hue[0.2, 0.864864864864866, 0.548648648648649], 
      Hue[0.2, 0.8783783783783795, 0.548648648648649], 
      Hue[0.2, 0.8918918918918931, 0.548648648648649], 
      Hue[0.2, 0.9054054054054066, 0.548648648648649], 
      Hue[0.2, 0.9189189189189202, 0.548648648648649], 
      Hue[0.2, 0.9324324324324337, 0.548648648648649], 
      Hue[0.2, 0.9459459459459473, 0.548648648648649], 
      Hue[0.2, 0.9594594594594608, 0.548648648648649], 
      Hue[0.2, 0.9729729729729744, 0.548648648648649], 
      Hue[0.2, 0.9864864864864878, 0.548648648648649], 
      Hue[0.2, 1., 0.548648648648649], 
      Hue[0.2, 0., 0.5621621621621626], 
      Hue[0.2, 0.013513513513513513`, 0.5621621621621626], 
      Hue[0.2, 0.027027027027027025`, 0.5621621621621626], 
      Hue[0.2, 0.04054054054054054, 0.5621621621621626], 
      Hue[0.2, 0.05405405405405405, 0.5621621621621626], 
      Hue[0.2, 0.06756756756756756, 0.5621621621621626], 
      Hue[0.2, 0.08108108108108107, 0.5621621621621626], 
      Hue[0.2, 0.09459459459459457, 0.5621621621621626], 
      Hue[0.2, 0.10810810810810809`, 0.5621621621621626], 
      Hue[0.2, 0.1216216216216216, 0.5621621621621626], 
      Hue[0.2, 0.13513513513513511`, 0.5621621621621626], 
      Hue[0.2, 0.1486486486486486, 0.5621621621621626], 
      Hue[0.2, 0.16216216216216214`, 0.5621621621621626], 
      Hue[0.2, 0.17567567567567566`, 0.5621621621621626], 
      Hue[0.2, 0.18918918918918914`, 0.5621621621621626], 
      Hue[0.2, 0.20270270270270266`, 0.5621621621621626], 
      Hue[0.2, 0.21621621621621617`, 0.5621621621621626], 
      Hue[0.2, 0.2297297297297297, 0.5621621621621626], 
      Hue[0.2, 0.2432432432432432, 0.5621621621621626], 
      Hue[0.2, 0.2567567567567567, 0.5621621621621626], 
      Hue[0.2, 0.27027027027027023`, 0.5621621621621626], 
      Hue[0.2, 0.2837837837837837, 0.5621621621621626], 
      Hue[0.2, 0.2972972972972972, 0.5621621621621626], 
      Hue[0.2, 0.31081081081081074`, 0.5621621621621626], 
      Hue[0.2, 0.3243243243243243, 0.5621621621621626], 
      Hue[0.2, 0.33783783783783783`, 0.5621621621621626], 
      Hue[0.2, 0.35135135135135137`, 0.5621621621621626], 
      Hue[0.2, 0.3648648648648649, 0.5621621621621626], 
      Hue[0.2, 0.37837837837837845`, 0.5621621621621626], 
      Hue[0.2, 0.391891891891892, 0.5621621621621626], 
      Hue[0.2, 0.40540540540540554`, 0.5621621621621626], 
      Hue[0.2, 0.4189189189189191, 0.5621621621621626], 
      Hue[0.2, 0.4324324324324326, 0.5621621621621626], 
      Hue[0.2, 0.44594594594594616`, 0.5621621621621626], 
      Hue[0.2, 0.4594594594594597, 0.5621621621621626], 
      Hue[0.2, 0.47297297297297325`, 0.5621621621621626], 
      Hue[0.2, 0.4864864864864868, 0.5621621621621626], 
      Hue[0.2, 0.5000000000000003, 0.5621621621621626], 
      Hue[0.2, 0.5135135135135139, 0.5621621621621626], 
      Hue[0.2, 0.5270270270270274, 0.5621621621621626], 
      Hue[0.2, 0.540540540540541, 0.5621621621621626], 
      Hue[0.2, 0.5540540540540545, 0.5621621621621626], 
      Hue[0.2, 0.5675675675675681, 0.5621621621621626], 
      Hue[0.2, 0.5810810810810816, 0.5621621621621626], 
      Hue[0.2, 0.5945945945945952, 0.5621621621621626], 
      Hue[0.2, 0.6081081081081087, 0.5621621621621626], 
      Hue[0.2, 0.6216216216216223, 0.5621621621621626], 
      Hue[0.2, 0.6351351351351358, 0.5621621621621626], 
      Hue[0.2, 0.6486486486486492, 0.5621621621621626], 
      Hue[0.2, 0.6621621621621628, 0.5621621621621626], 
      Hue[0.2, 0.6756756756756763, 0.5621621621621626], 
      Hue[0.2, 0.6891891891891899, 0.5621621621621626], 
      Hue[0.2, 0.7027027027027034, 0.5621621621621626], 
      Hue[0.2, 0.716216216216217, 0.5621621621621626], 
      Hue[0.2, 0.7297297297297305, 0.5621621621621626], 
      Hue[0.2, 0.7432432432432441, 0.5621621621621626], 
      Hue[0.2, 0.7567567567567576, 0.5621621621621626], 
      Hue[0.2, 0.7702702702702712, 0.5621621621621626], 
      Hue[0.2, 0.7837837837837847, 0.5621621621621626], 
      Hue[0.2, 0.7972972972972983, 0.5621621621621626], 
      Hue[0.2, 0.8108108108108117, 0.5621621621621626], 
      Hue[0.2, 0.8243243243243253, 0.5621621621621626], 
      Hue[0.2, 0.8378378378378389, 0.5621621621621626], 
      Hue[0.2, 0.8513513513513524, 0.5621621621621626], 
      Hue[0.2, 0.864864864864866, 0.5621621621621626], 
      Hue[0.2, 0.8783783783783795, 0.5621621621621626], 
      Hue[0.2, 0.8918918918918931, 0.5621621621621626], 
      Hue[0.2, 0.9054054054054066, 0.5621621621621626], 
      Hue[0.2, 0.9189189189189202, 0.5621621621621626], 
      Hue[0.2, 0.9324324324324337, 0.5621621621621626], 
      Hue[0.2, 0.9459459459459473, 0.5621621621621626], 
      Hue[0.2, 0.9594594594594608, 0.5621621621621626], 
      Hue[0.2, 0.9729729729729744, 0.5621621621621626], 
      Hue[0.2, 0.9864864864864878, 0.5621621621621626], 
      Hue[0.2, 1., 0.5621621621621626], 
      Hue[0.2, 0., 0.5756756756756761], 
      Hue[0.2, 0.013513513513513513`, 0.5756756756756761], 
      Hue[0.2, 0.027027027027027025`, 0.5756756756756761], 
      Hue[0.2, 0.04054054054054054, 0.5756756756756761], 
      Hue[0.2, 0.05405405405405405, 0.5756756756756761], 
      Hue[0.2, 0.06756756756756756, 0.5756756756756761], 
      Hue[0.2, 0.08108108108108107, 0.5756756756756761], 
      Hue[0.2, 0.09459459459459457, 0.5756756756756761], 
      Hue[0.2, 0.10810810810810809`, 0.5756756756756761], 
      Hue[0.2, 0.1216216216216216, 0.5756756756756761], 
      Hue[0.2, 0.13513513513513511`, 0.5756756756756761], 
      Hue[0.2, 0.1486486486486486, 0.5756756756756761], 
      Hue[0.2, 0.16216216216216214`, 0.5756756756756761], 
      Hue[0.2, 0.17567567567567566`, 0.5756756756756761], 
      Hue[0.2, 0.18918918918918914`, 0.5756756756756761], 
      Hue[0.2, 0.20270270270270266`, 0.5756756756756761], 
      Hue[0.2, 0.21621621621621617`, 0.5756756756756761], 
      Hue[0.2, 0.2297297297297297, 0.5756756756756761], 
      Hue[0.2, 0.2432432432432432, 0.5756756756756761], 
      Hue[0.2, 0.2567567567567567, 0.5756756756756761], 
      Hue[0.2, 0.27027027027027023`, 0.5756756756756761], 
      Hue[0.2, 0.2837837837837837, 0.5756756756756761], 
      Hue[0.2, 0.2972972972972972, 0.5756756756756761], 
      Hue[0.2, 0.31081081081081074`, 0.5756756756756761], 
      Hue[0.2, 0.3243243243243243, 0.5756756756756761], 
      Hue[0.2, 0.33783783783783783`, 0.5756756756756761], 
      Hue[0.2, 0.35135135135135137`, 0.5756756756756761], 
      Hue[0.2, 0.3648648648648649, 0.5756756756756761], 
      Hue[0.2, 0.37837837837837845`, 0.5756756756756761], 
      Hue[0.2, 0.391891891891892, 0.5756756756756761], 
      Hue[0.2, 0.40540540540540554`, 0.5756756756756761], 
      Hue[0.2, 0.4189189189189191, 0.5756756756756761], 
      Hue[0.2, 0.4324324324324326, 0.5756756756756761], 
      Hue[0.2, 0.44594594594594616`, 0.5756756756756761], 
      Hue[0.2, 0.4594594594594597, 0.5756756756756761], 
      Hue[0.2, 0.47297297297297325`, 0.5756756756756761], 
      Hue[0.2, 0.4864864864864868, 0.5756756756756761], 
      Hue[0.2, 0.5000000000000003, 0.5756756756756761], 
      Hue[0.2, 0.5135135135135139, 0.5756756756756761], 
      Hue[0.2, 0.5270270270270274, 0.5756756756756761], 
      Hue[0.2, 0.540540540540541, 0.5756756756756761], 
      Hue[0.2, 0.5540540540540545, 0.5756756756756761], 
      Hue[0.2, 0.5675675675675681, 0.5756756756756761], 
      Hue[0.2, 0.5810810810810816, 0.5756756756756761], 
      Hue[0.2, 0.5945945945945952, 0.5756756756756761], 
      Hue[0.2, 0.6081081081081087, 0.5756756756756761], 
      Hue[0.2, 0.6216216216216223, 0.5756756756756761], 
      Hue[0.2, 0.6351351351351358, 0.5756756756756761], 
      Hue[0.2, 0.6486486486486492, 0.5756756756756761], 
      Hue[0.2, 0.6621621621621628, 0.5756756756756761], 
      Hue[0.2, 0.6756756756756763, 0.5756756756756761], 
      Hue[0.2, 0.6891891891891899, 0.5756756756756761], 
      Hue[0.2, 0.7027027027027034, 0.5756756756756761], 
      Hue[0.2, 0.716216216216217, 0.5756756756756761], 
      Hue[0.2, 0.7297297297297305, 0.5756756756756761], 
      Hue[0.2, 0.7432432432432441, 0.5756756756756761], 
      Hue[0.2, 0.7567567567567576, 0.5756756756756761], 
      Hue[0.2, 0.7702702702702712, 0.5756756756756761], 
      Hue[0.2, 0.7837837837837847, 0.5756756756756761], 
      Hue[0.2, 0.7972972972972983, 0.5756756756756761], 
      Hue[0.2, 0.8108108108108117, 0.5756756756756761], 
      Hue[0.2, 0.8243243243243253, 0.5756756756756761], 
      Hue[0.2, 0.8378378378378389, 0.5756756756756761], 
      Hue[0.2, 0.8513513513513524, 0.5756756756756761], 
      Hue[0.2, 0.864864864864866, 0.5756756756756761], 
      Hue[0.2, 0.8783783783783795, 0.5756756756756761], 
      Hue[0.2, 0.8918918918918931, 0.5756756756756761], 
      Hue[0.2, 0.9054054054054066, 0.5756756756756761], 
      Hue[0.2, 0.9189189189189202, 0.5756756756756761], 
      Hue[0.2, 0.9324324324324337, 0.5756756756756761], 
      Hue[0.2, 0.9459459459459473, 0.5756756756756761], 
      Hue[0.2, 0.9594594594594608, 0.5756756756756761], 
      Hue[0.2, 0.9729729729729744, 0.5756756756756761], 
      Hue[0.2, 0.9864864864864878, 0.5756756756756761], 
      Hue[0.2, 1., 0.5756756756756761], 
      Hue[0.2, 0., 0.5891891891891897], 
      Hue[0.2, 0.013513513513513513`, 0.5891891891891897], 
      Hue[0.2, 0.027027027027027025`, 0.5891891891891897], 
      Hue[0.2, 0.04054054054054054, 0.5891891891891897], 
      Hue[0.2, 0.05405405405405405, 0.5891891891891897], 
      Hue[0.2, 0.06756756756756756, 0.5891891891891897], 
      Hue[0.2, 0.08108108108108107, 0.5891891891891897], 
      Hue[0.2, 0.09459459459459457, 0.5891891891891897], 
      Hue[0.2, 0.10810810810810809`, 0.5891891891891897], 
      Hue[0.2, 0.1216216216216216, 0.5891891891891897], 
      Hue[0.2, 0.13513513513513511`, 0.5891891891891897], 
      Hue[0.2, 0.1486486486486486, 0.5891891891891897], 
      Hue[0.2, 0.16216216216216214`, 0.5891891891891897], 
      Hue[0.2, 0.17567567567567566`, 0.5891891891891897], 
      Hue[0.2, 0.18918918918918914`, 0.5891891891891897], 
      Hue[0.2, 0.20270270270270266`, 0.5891891891891897], 
      Hue[0.2, 0.21621621621621617`, 0.5891891891891897], 
      Hue[0.2, 0.2297297297297297, 0.5891891891891897], 
      Hue[0.2, 0.2432432432432432, 0.5891891891891897], 
      Hue[0.2, 0.2567567567567567, 0.5891891891891897], 
      Hue[0.2, 0.27027027027027023`, 0.5891891891891897], 
      Hue[0.2, 0.2837837837837837, 0.5891891891891897], 
      Hue[0.2, 0.2972972972972972, 0.5891891891891897], 
      Hue[0.2, 0.31081081081081074`, 0.5891891891891897], 
      Hue[0.2, 0.3243243243243243, 0.5891891891891897], 
      Hue[0.2, 0.33783783783783783`, 0.5891891891891897], 
      Hue[0.2, 0.35135135135135137`, 0.5891891891891897], 
      Hue[0.2, 0.3648648648648649, 0.5891891891891897], 
      Hue[0.2, 0.37837837837837845`, 0.5891891891891897], 
      Hue[0.2, 0.391891891891892, 0.5891891891891897], 
      Hue[0.2, 0.40540540540540554`, 0.5891891891891897], 
      Hue[0.2, 0.4189189189189191, 0.5891891891891897], 
      Hue[0.2, 0.4324324324324326, 0.5891891891891897], 
      Hue[0.2, 0.44594594594594616`, 0.5891891891891897], 
      Hue[0.2, 0.4594594594594597, 0.5891891891891897], 
      Hue[0.2, 0.47297297297297325`, 0.5891891891891897], 
      Hue[0.2, 0.4864864864864868, 0.5891891891891897], 
      Hue[0.2, 0.5000000000000003, 0.5891891891891897], 
      Hue[0.2, 0.5135135135135139, 0.5891891891891897], 
      Hue[0.2, 0.5270270270270274, 0.5891891891891897], 
      Hue[0.2, 0.540540540540541, 0.5891891891891897], 
      Hue[0.2, 0.5540540540540545, 0.5891891891891897], 
      Hue[0.2, 0.5675675675675681, 0.5891891891891897], 
      Hue[0.2, 0.5810810810810816, 0.5891891891891897], 
      Hue[0.2, 0.5945945945945952, 0.5891891891891897], 
      Hue[0.2, 0.6081081081081087, 0.5891891891891897], 
      Hue[0.2, 0.6216216216216223, 0.5891891891891897], 
      Hue[0.2, 0.6351351351351358, 0.5891891891891897], 
      Hue[0.2, 0.6486486486486492, 0.5891891891891897], 
      Hue[0.2, 0.6621621621621628, 0.5891891891891897], 
      Hue[0.2, 0.6756756756756763, 0.5891891891891897], 
      Hue[0.2, 0.6891891891891899, 0.5891891891891897], 
      Hue[0.2, 0.7027027027027034, 0.5891891891891897], 
      Hue[0.2, 0.716216216216217, 0.5891891891891897], 
      Hue[0.2, 0.7297297297297305, 0.5891891891891897], 
      Hue[0.2, 0.7432432432432441, 0.5891891891891897], 
      Hue[0.2, 0.7567567567567576, 0.5891891891891897], 
      Hue[0.2, 0.7702702702702712, 0.5891891891891897], 
      Hue[0.2, 0.7837837837837847, 0.5891891891891897], 
      Hue[0.2, 0.7972972972972983, 0.5891891891891897], 
      Hue[0.2, 0.8108108108108117, 0.5891891891891897], 
      Hue[0.2, 0.8243243243243253, 0.5891891891891897], 
      Hue[0.2, 0.8378378378378389, 0.5891891891891897], 
      Hue[0.2, 0.8513513513513524, 0.5891891891891897], 
      Hue[0.2, 0.864864864864866, 0.5891891891891897], 
      Hue[0.2, 0.8783783783783795, 0.5891891891891897], 
      Hue[0.2, 0.8918918918918931, 0.5891891891891897], 
      Hue[0.2, 0.9054054054054066, 0.5891891891891897], 
      Hue[0.2, 0.9189189189189202, 0.5891891891891897], 
      Hue[0.2, 0.9324324324324337, 0.5891891891891897], 
      Hue[0.2, 0.9459459459459473, 0.5891891891891897], 
      Hue[0.2, 0.9594594594594608, 0.5891891891891897], 
      Hue[0.2, 0.9729729729729744, 0.5891891891891897], 
      Hue[0.2, 0.9864864864864878, 0.5891891891891897], 
      Hue[0.2, 1., 0.5891891891891897], 
      Hue[0.2, 0., 0.6027027027027032], 
      Hue[0.2, 0.013513513513513513`, 0.6027027027027032], 
      Hue[0.2, 0.027027027027027025`, 0.6027027027027032], 
      Hue[0.2, 0.04054054054054054, 0.6027027027027032], 
      Hue[0.2, 0.05405405405405405, 0.6027027027027032], 
      Hue[0.2, 0.06756756756756756, 0.6027027027027032], 
      Hue[0.2, 0.08108108108108107, 0.6027027027027032], 
      Hue[0.2, 0.09459459459459457, 0.6027027027027032], 
      Hue[0.2, 0.10810810810810809`, 0.6027027027027032], 
      Hue[0.2, 0.1216216216216216, 0.6027027027027032], 
      Hue[0.2, 0.13513513513513511`, 0.6027027027027032], 
      Hue[0.2, 0.1486486486486486, 0.6027027027027032], 
      Hue[0.2, 0.16216216216216214`, 0.6027027027027032], 
      Hue[0.2, 0.17567567567567566`, 0.6027027027027032], 
      Hue[0.2, 0.18918918918918914`, 0.6027027027027032], 
      Hue[0.2, 0.20270270270270266`, 0.6027027027027032], 
      Hue[0.2, 0.21621621621621617`, 0.6027027027027032], 
      Hue[0.2, 0.2297297297297297, 0.6027027027027032], 
      Hue[0.2, 0.2432432432432432, 0.6027027027027032], 
      Hue[0.2, 0.2567567567567567, 0.6027027027027032], 
      Hue[0.2, 0.27027027027027023`, 0.6027027027027032], 
      Hue[0.2, 0.2837837837837837, 0.6027027027027032], 
      Hue[0.2, 0.2972972972972972, 0.6027027027027032], 
      Hue[0.2, 0.31081081081081074`, 0.6027027027027032], 
      Hue[0.2, 0.3243243243243243, 0.6027027027027032], 
      Hue[0.2, 0.33783783783783783`, 0.6027027027027032], 
      Hue[0.2, 0.35135135135135137`, 0.6027027027027032], 
      Hue[0.2, 0.3648648648648649, 0.6027027027027032], 
      Hue[0.2, 0.37837837837837845`, 0.6027027027027032], 
      Hue[0.2, 0.391891891891892, 0.6027027027027032], 
      Hue[0.2, 0.40540540540540554`, 0.6027027027027032], 
      Hue[0.2, 0.4189189189189191, 0.6027027027027032], 
      Hue[0.2, 0.4324324324324326, 0.6027027027027032], 
      Hue[0.2, 0.44594594594594616`, 0.6027027027027032], 
      Hue[0.2, 0.4594594594594597, 0.6027027027027032], 
      Hue[0.2, 0.47297297297297325`, 0.6027027027027032], 
      Hue[0.2, 0.4864864864864868, 0.6027027027027032], 
      Hue[0.2, 0.5000000000000003, 0.6027027027027032], 
      Hue[0.2, 0.5135135135135139, 0.6027027027027032], 
      Hue[0.2, 0.5270270270270274, 0.6027027027027032], 
      Hue[0.2, 0.540540540540541, 0.6027027027027032], 
      Hue[0.2, 0.5540540540540545, 0.6027027027027032], 
      Hue[0.2, 0.5675675675675681, 0.6027027027027032], 
      Hue[0.2, 0.5810810810810816, 0.6027027027027032], 
      Hue[0.2, 0.5945945945945952, 0.6027027027027032], 
      Hue[0.2, 0.6081081081081087, 0.6027027027027032], 
      Hue[0.2, 0.6216216216216223, 0.6027027027027032], 
      Hue[0.2, 0.6351351351351358, 0.6027027027027032], 
      Hue[0.2, 0.6486486486486492, 0.6027027027027032], 
      Hue[0.2, 0.6621621621621628, 0.6027027027027032], 
      Hue[0.2, 0.6756756756756763, 0.6027027027027032], 
      Hue[0.2, 0.6891891891891899, 0.6027027027027032], 
      Hue[0.2, 0.7027027027027034, 0.6027027027027032], 
      Hue[0.2, 0.716216216216217, 0.6027027027027032], 
      Hue[0.2, 0.7297297297297305, 0.6027027027027032], 
      Hue[0.2, 0.7432432432432441, 0.6027027027027032], 
      Hue[0.2, 0.7567567567567576, 0.6027027027027032], 
      Hue[0.2, 0.7702702702702712, 0.6027027027027032], 
      Hue[0.2, 0.7837837837837847, 0.6027027027027032], 
      Hue[0.2, 0.7972972972972983, 0.6027027027027032], 
      Hue[0.2, 0.8108108108108117, 0.6027027027027032], 
      Hue[0.2, 0.8243243243243253, 0.6027027027027032], 
      Hue[0.2, 0.8378378378378389, 0.6027027027027032], 
      Hue[0.2, 0.8513513513513524, 0.6027027027027032], 
      Hue[0.2, 0.864864864864866, 0.6027027027027032], 
      Hue[0.2, 0.8783783783783795, 0.6027027027027032], 
      Hue[0.2, 0.8918918918918931, 0.6027027027027032], 
      Hue[0.2, 0.9054054054054066, 0.6027027027027032], 
      Hue[0.2, 0.9189189189189202, 0.6027027027027032], 
      Hue[0.2, 0.9324324324324337, 0.6027027027027032], 
      Hue[0.2, 0.9459459459459473, 0.6027027027027032], 
      Hue[0.2, 0.9594594594594608, 0.6027027027027032], 
      Hue[0.2, 0.9729729729729744, 0.6027027027027032], 
      Hue[0.2, 0.9864864864864878, 0.6027027027027032], 
      Hue[0.2, 1., 0.6027027027027032], 
      Hue[0.2, 0., 0.6162162162162168], 
      Hue[0.2, 0.013513513513513513`, 0.6162162162162168], 
      Hue[0.2, 0.027027027027027025`, 0.6162162162162168], 
      Hue[0.2, 0.04054054054054054, 0.6162162162162168], 
      Hue[0.2, 0.05405405405405405, 0.6162162162162168], 
      Hue[0.2, 0.06756756756756756, 0.6162162162162168], 
      Hue[0.2, 0.08108108108108107, 0.6162162162162168], 
      Hue[0.2, 0.09459459459459457, 0.6162162162162168], 
      Hue[0.2, 0.10810810810810809`, 0.6162162162162168], 
      Hue[0.2, 0.1216216216216216, 0.6162162162162168], 
      Hue[0.2, 0.13513513513513511`, 0.6162162162162168], 
      Hue[0.2, 0.1486486486486486, 0.6162162162162168], 
      Hue[0.2, 0.16216216216216214`, 0.6162162162162168], 
      Hue[0.2, 0.17567567567567566`, 0.6162162162162168], 
      Hue[0.2, 0.18918918918918914`, 0.6162162162162168], 
      Hue[0.2, 0.20270270270270266`, 0.6162162162162168], 
      Hue[0.2, 0.21621621621621617`, 0.6162162162162168], 
      Hue[0.2, 0.2297297297297297, 0.6162162162162168], 
      Hue[0.2, 0.2432432432432432, 0.6162162162162168], 
      Hue[0.2, 0.2567567567567567, 0.6162162162162168], 
      Hue[0.2, 0.27027027027027023`, 0.6162162162162168], 
      Hue[0.2, 0.2837837837837837, 0.6162162162162168], 
      Hue[0.2, 0.2972972972972972, 0.6162162162162168], 
      Hue[0.2, 0.31081081081081074`, 0.6162162162162168], 
      Hue[0.2, 0.3243243243243243, 0.6162162162162168], 
      Hue[0.2, 0.33783783783783783`, 0.6162162162162168], 
      Hue[0.2, 0.35135135135135137`, 0.6162162162162168], 
      Hue[0.2, 0.3648648648648649, 0.6162162162162168], 
      Hue[0.2, 0.37837837837837845`, 0.6162162162162168], 
      Hue[0.2, 0.391891891891892, 0.6162162162162168], 
      Hue[0.2, 0.40540540540540554`, 0.6162162162162168], 
      Hue[0.2, 0.4189189189189191, 0.6162162162162168], 
      Hue[0.2, 0.4324324324324326, 0.6162162162162168], 
      Hue[0.2, 0.44594594594594616`, 0.6162162162162168], 
      Hue[0.2, 0.4594594594594597, 0.6162162162162168], 
      Hue[0.2, 0.47297297297297325`, 0.6162162162162168], 
      Hue[0.2, 0.4864864864864868, 0.6162162162162168], 
      Hue[0.2, 0.5000000000000003, 0.6162162162162168], 
      Hue[0.2, 0.5135135135135139, 0.6162162162162168], 
      Hue[0.2, 0.5270270270270274, 0.6162162162162168], 
      Hue[0.2, 0.540540540540541, 0.6162162162162168], 
      Hue[0.2, 0.5540540540540545, 0.6162162162162168], 
      Hue[0.2, 0.5675675675675681, 0.6162162162162168], 
      Hue[0.2, 0.5810810810810816, 0.6162162162162168], 
      Hue[0.2, 0.5945945945945952, 0.6162162162162168], 
      Hue[0.2, 0.6081081081081087, 0.6162162162162168], 
      Hue[0.2, 0.6216216216216223, 0.6162162162162168], 
      Hue[0.2, 0.6351351351351358, 0.6162162162162168], 
      Hue[0.2, 0.6486486486486492, 0.6162162162162168], 
      Hue[0.2, 0.6621621621621628, 0.6162162162162168], 
      Hue[0.2, 0.6756756756756763, 0.6162162162162168], 
      Hue[0.2, 0.6891891891891899, 0.6162162162162168], 
      Hue[0.2, 0.7027027027027034, 0.6162162162162168], 
      Hue[0.2, 0.716216216216217, 0.6162162162162168], 
      Hue[0.2, 0.7297297297297305, 0.6162162162162168], 
      Hue[0.2, 0.7432432432432441, 0.6162162162162168], 
      Hue[0.2, 0.7567567567567576, 0.6162162162162168], 
      Hue[0.2, 0.7702702702702712, 0.6162162162162168], 
      Hue[0.2, 0.7837837837837847, 0.6162162162162168], 
      Hue[0.2, 0.7972972972972983, 0.6162162162162168], 
      Hue[0.2, 0.8108108108108117, 0.6162162162162168], 
      Hue[0.2, 0.8243243243243253, 0.6162162162162168], 
      Hue[0.2, 0.8378378378378389, 0.6162162162162168], 
      Hue[0.2, 0.8513513513513524, 0.6162162162162168], 
      Hue[0.2, 0.864864864864866, 0.6162162162162168], 
      Hue[0.2, 0.8783783783783795, 0.6162162162162168], 
      Hue[0.2, 0.8918918918918931, 0.6162162162162168], 
      Hue[0.2, 0.9054054054054066, 0.6162162162162168], 
      Hue[0.2, 0.9189189189189202, 0.6162162162162168], 
      Hue[0.2, 0.9324324324324337, 0.6162162162162168], 
      Hue[0.2, 0.9459459459459473, 0.6162162162162168], 
      Hue[0.2, 0.9594594594594608, 0.6162162162162168], 
      Hue[0.2, 0.9729729729729744, 0.6162162162162168], 
      Hue[0.2, 0.9864864864864878, 0.6162162162162168], 
      Hue[0.2, 1., 0.6162162162162168], 
      Hue[0.2, 0., 0.6297297297297304], 
      Hue[0.2, 0.013513513513513513`, 0.6297297297297304], 
      Hue[0.2, 0.027027027027027025`, 0.6297297297297304], 
      Hue[0.2, 0.04054054054054054, 0.6297297297297304], 
      Hue[0.2, 0.05405405405405405, 0.6297297297297304], 
      Hue[0.2, 0.06756756756756756, 0.6297297297297304], 
      Hue[0.2, 0.08108108108108107, 0.6297297297297304], 
      Hue[0.2, 0.09459459459459457, 0.6297297297297304], 
      Hue[0.2, 0.10810810810810809`, 0.6297297297297304], 
      Hue[0.2, 0.1216216216216216, 0.6297297297297304], 
      Hue[0.2, 0.13513513513513511`, 0.6297297297297304], 
      Hue[0.2, 0.1486486486486486, 0.6297297297297304], 
      Hue[0.2, 0.16216216216216214`, 0.6297297297297304], 
      Hue[0.2, 0.17567567567567566`, 0.6297297297297304], 
      Hue[0.2, 0.18918918918918914`, 0.6297297297297304], 
      Hue[0.2, 0.20270270270270266`, 0.6297297297297304], 
      Hue[0.2, 0.21621621621621617`, 0.6297297297297304], 
      Hue[0.2, 0.2297297297297297, 0.6297297297297304], 
      Hue[0.2, 0.2432432432432432, 0.6297297297297304], 
      Hue[0.2, 0.2567567567567567, 0.6297297297297304], 
      Hue[0.2, 0.27027027027027023`, 0.6297297297297304], 
      Hue[0.2, 0.2837837837837837, 0.6297297297297304], 
      Hue[0.2, 0.2972972972972972, 0.6297297297297304], 
      Hue[0.2, 0.31081081081081074`, 0.6297297297297304], 
      Hue[0.2, 0.3243243243243243, 0.6297297297297304], 
      Hue[0.2, 0.33783783783783783`, 0.6297297297297304], 
      Hue[0.2, 0.35135135135135137`, 0.6297297297297304], 
      Hue[0.2, 0.3648648648648649, 0.6297297297297304], 
      Hue[0.2, 0.37837837837837845`, 0.6297297297297304], 
      Hue[0.2, 0.391891891891892, 0.6297297297297304], 
      Hue[0.2, 0.40540540540540554`, 0.6297297297297304], 
      Hue[0.2, 0.4189189189189191, 0.6297297297297304], 
      Hue[0.2, 0.4324324324324326, 0.6297297297297304], 
      Hue[0.2, 0.44594594594594616`, 0.6297297297297304], 
      Hue[0.2, 0.4594594594594597, 0.6297297297297304], 
      Hue[0.2, 0.47297297297297325`, 0.6297297297297304], 
      Hue[0.2, 0.4864864864864868, 0.6297297297297304], 
      Hue[0.2, 0.5000000000000003, 0.6297297297297304], 
      Hue[0.2, 0.5135135135135139, 0.6297297297297304], 
      Hue[0.2, 0.5270270270270274, 0.6297297297297304], 
      Hue[0.2, 0.540540540540541, 0.6297297297297304], 
      Hue[0.2, 0.5540540540540545, 0.6297297297297304], 
      Hue[0.2, 0.5675675675675681, 0.6297297297297304], 
      Hue[0.2, 0.5810810810810816, 0.6297297297297304], 
      Hue[0.2, 0.5945945945945952, 0.6297297297297304], 
      Hue[0.2, 0.6081081081081087, 0.6297297297297304], 
      Hue[0.2, 0.6216216216216223, 0.6297297297297304], 
      Hue[0.2, 0.6351351351351358, 0.6297297297297304], 
      Hue[0.2, 0.6486486486486492, 0.6297297297297304], 
      Hue[0.2, 0.6621621621621628, 0.6297297297297304], 
      Hue[0.2, 0.6756756756756763, 0.6297297297297304], 
      Hue[0.2, 0.6891891891891899, 0.6297297297297304], 
      Hue[0.2, 0.7027027027027034, 0.6297297297297304], 
      Hue[0.2, 0.716216216216217, 0.6297297297297304], 
      Hue[0.2, 0.7297297297297305, 0.6297297297297304], 
      Hue[0.2, 0.7432432432432441, 0.6297297297297304], 
      Hue[0.2, 0.7567567567567576, 0.6297297297297304], 
      Hue[0.2, 0.7702702702702712, 0.6297297297297304], 
      Hue[0.2, 0.7837837837837847, 0.6297297297297304], 
      Hue[0.2, 0.7972972972972983, 0.6297297297297304], 
      Hue[0.2, 0.8108108108108117, 0.6297297297297304], 
      Hue[0.2, 0.8243243243243253, 0.6297297297297304], 
      Hue[0.2, 0.8378378378378389, 0.6297297297297304], 
      Hue[0.2, 0.8513513513513524, 0.6297297297297304], 
      Hue[0.2, 0.864864864864866, 0.6297297297297304], 
      Hue[0.2, 0.8783783783783795, 0.6297297297297304], 
      Hue[0.2, 0.8918918918918931, 0.6297297297297304], 
      Hue[0.2, 0.9054054054054066, 0.6297297297297304], 
      Hue[0.2, 0.9189189189189202, 0.6297297297297304], 
      Hue[0.2, 0.9324324324324337, 0.6297297297297304], 
      Hue[0.2, 0.9459459459459473, 0.6297297297297304], 
      Hue[0.2, 0.9594594594594608, 0.6297297297297304], 
      Hue[0.2, 0.9729729729729744, 0.6297297297297304], 
      Hue[0.2, 0.9864864864864878, 0.6297297297297304], 
      Hue[0.2, 1., 0.6297297297297304], 
      Hue[0.2, 0., 0.6432432432432439], 
      Hue[0.2, 0.013513513513513513`, 0.6432432432432439], 
      Hue[0.2, 0.027027027027027025`, 0.6432432432432439], 
      Hue[0.2, 0.04054054054054054, 0.6432432432432439], 
      Hue[0.2, 0.05405405405405405, 0.6432432432432439], 
      Hue[0.2, 0.06756756756756756, 0.6432432432432439], 
      Hue[0.2, 0.08108108108108107, 0.6432432432432439], 
      Hue[0.2, 0.09459459459459457, 0.6432432432432439], 
      Hue[0.2, 0.10810810810810809`, 0.6432432432432439], 
      Hue[0.2, 0.1216216216216216, 0.6432432432432439], 
      Hue[0.2, 0.13513513513513511`, 0.6432432432432439], 
      Hue[0.2, 0.1486486486486486, 0.6432432432432439], 
      Hue[0.2, 0.16216216216216214`, 0.6432432432432439], 
      Hue[0.2, 0.17567567567567566`, 0.6432432432432439], 
      Hue[0.2, 0.18918918918918914`, 0.6432432432432439], 
      Hue[0.2, 0.20270270270270266`, 0.6432432432432439], 
      Hue[0.2, 0.21621621621621617`, 0.6432432432432439], 
      Hue[0.2, 0.2297297297297297, 0.6432432432432439], 
      Hue[0.2, 0.2432432432432432, 0.6432432432432439], 
      Hue[0.2, 0.2567567567567567, 0.6432432432432439], 
      Hue[0.2, 0.27027027027027023`, 0.6432432432432439], 
      Hue[0.2, 0.2837837837837837, 0.6432432432432439], 
      Hue[0.2, 0.2972972972972972, 0.6432432432432439], 
      Hue[0.2, 0.31081081081081074`, 0.6432432432432439], 
      Hue[0.2, 0.3243243243243243, 0.6432432432432439], 
      Hue[0.2, 0.33783783783783783`, 0.6432432432432439], 
      Hue[0.2, 0.35135135135135137`, 0.6432432432432439], 
      Hue[0.2, 0.3648648648648649, 0.6432432432432439], 
      Hue[0.2, 0.37837837837837845`, 0.6432432432432439], 
      Hue[0.2, 0.391891891891892, 0.6432432432432439], 
      Hue[0.2, 0.40540540540540554`, 0.6432432432432439], 
      Hue[0.2, 0.4189189189189191, 0.6432432432432439], 
      Hue[0.2, 0.4324324324324326, 0.6432432432432439], 
      Hue[0.2, 0.44594594594594616`, 0.6432432432432439], 
      Hue[0.2, 0.4594594594594597, 0.6432432432432439], 
      Hue[0.2, 0.47297297297297325`, 0.6432432432432439], 
      Hue[0.2, 0.4864864864864868, 0.6432432432432439], 
      Hue[0.2, 0.5000000000000003, 0.6432432432432439], 
      Hue[0.2, 0.5135135135135139, 0.6432432432432439], 
      Hue[0.2, 0.5270270270270274, 0.6432432432432439], 
      Hue[0.2, 0.540540540540541, 0.6432432432432439], 
      Hue[0.2, 0.5540540540540545, 0.6432432432432439], 
      Hue[0.2, 0.5675675675675681, 0.6432432432432439], 
      Hue[0.2, 0.5810810810810816, 0.6432432432432439], 
      Hue[0.2, 0.5945945945945952, 0.6432432432432439], 
      Hue[0.2, 0.6081081081081087, 0.6432432432432439], 
      Hue[0.2, 0.6216216216216223, 0.6432432432432439], 
      Hue[0.2, 0.6351351351351358, 0.6432432432432439], 
      Hue[0.2, 0.6486486486486492, 0.6432432432432439], 
      Hue[0.2, 0.6621621621621628, 0.6432432432432439], 
      Hue[0.2, 0.6756756756756763, 0.6432432432432439], 
      Hue[0.2, 0.6891891891891899, 0.6432432432432439], 
      Hue[0.2, 0.7027027027027034, 0.6432432432432439], 
      Hue[0.2, 0.716216216216217, 0.6432432432432439], 
      Hue[0.2, 0.7297297297297305, 0.6432432432432439], 
      Hue[0.2, 0.7432432432432441, 0.6432432432432439], 
      Hue[0.2, 0.7567567567567576, 0.6432432432432439], 
      Hue[0.2, 0.7702702702702712, 0.6432432432432439], 
      Hue[0.2, 0.7837837837837847, 0.6432432432432439], 
      Hue[0.2, 0.7972972972972983, 0.6432432432432439], 
      Hue[0.2, 0.8108108108108117, 0.6432432432432439], 
      Hue[0.2, 0.8243243243243253, 0.6432432432432439], 
      Hue[0.2, 0.8378378378378389, 0.6432432432432439], 
      Hue[0.2, 0.8513513513513524, 0.6432432432432439], 
      Hue[0.2, 0.864864864864866, 0.6432432432432439], 
      Hue[0.2, 0.8783783783783795, 0.6432432432432439], 
      Hue[0.2, 0.8918918918918931, 0.6432432432432439], 
      Hue[0.2, 0.9054054054054066, 0.6432432432432439], 
      Hue[0.2, 0.9189189189189202, 0.6432432432432439], 
      Hue[0.2, 0.9324324324324337, 0.6432432432432439], 
      Hue[0.2, 0.9459459459459473, 0.6432432432432439], 
      Hue[0.2, 0.9594594594594608, 0.6432432432432439], 
      Hue[0.2, 0.9729729729729744, 0.6432432432432439], 
      Hue[0.2, 0.9864864864864878, 0.6432432432432439], 
      Hue[0.2, 1., 0.6432432432432439], 
      Hue[0.2, 0., 0.6567567567567574], 
      Hue[0.2, 0.013513513513513513`, 0.6567567567567574], 
      Hue[0.2, 0.027027027027027025`, 0.6567567567567574], 
      Hue[0.2, 0.04054054054054054, 0.6567567567567574], 
      Hue[0.2, 0.05405405405405405, 0.6567567567567574], 
      Hue[0.2, 0.06756756756756756, 0.6567567567567574], 
      Hue[0.2, 0.08108108108108107, 0.6567567567567574], 
      Hue[0.2, 0.09459459459459457, 0.6567567567567574], 
      Hue[0.2, 0.10810810810810809`, 0.6567567567567574], 
      Hue[0.2, 0.1216216216216216, 0.6567567567567574], 
      Hue[0.2, 0.13513513513513511`, 0.6567567567567574], 
      Hue[0.2, 0.1486486486486486, 0.6567567567567574], 
      Hue[0.2, 0.16216216216216214`, 0.6567567567567574], 
      Hue[0.2, 0.17567567567567566`, 0.6567567567567574], 
      Hue[0.2, 0.18918918918918914`, 0.6567567567567574], 
      Hue[0.2, 0.20270270270270266`, 0.6567567567567574], 
      Hue[0.2, 0.21621621621621617`, 0.6567567567567574], 
      Hue[0.2, 0.2297297297297297, 0.6567567567567574], 
      Hue[0.2, 0.2432432432432432, 0.6567567567567574], 
      Hue[0.2, 0.2567567567567567, 0.6567567567567574], 
      Hue[0.2, 0.27027027027027023`, 0.6567567567567574], 
      Hue[0.2, 0.2837837837837837, 0.6567567567567574], 
      Hue[0.2, 0.2972972972972972, 0.6567567567567574], 
      Hue[0.2, 0.31081081081081074`, 0.6567567567567574], 
      Hue[0.2, 0.3243243243243243, 0.6567567567567574], 
      Hue[0.2, 0.33783783783783783`, 0.6567567567567574], 
      Hue[0.2, 0.35135135135135137`, 0.6567567567567574], 
      Hue[0.2, 0.3648648648648649, 0.6567567567567574], 
      Hue[0.2, 0.37837837837837845`, 0.6567567567567574], 
      Hue[0.2, 0.391891891891892, 0.6567567567567574], 
      Hue[0.2, 0.40540540540540554`, 0.6567567567567574], 
      Hue[0.2, 0.4189189189189191, 0.6567567567567574], 
      Hue[0.2, 0.4324324324324326, 0.6567567567567574], 
      Hue[0.2, 0.44594594594594616`, 0.6567567567567574], 
      Hue[0.2, 0.4594594594594597, 0.6567567567567574], 
      Hue[0.2, 0.47297297297297325`, 0.6567567567567574], 
      Hue[0.2, 0.4864864864864868, 0.6567567567567574], 
      Hue[0.2, 0.5000000000000003, 0.6567567567567574], 
      Hue[0.2, 0.5135135135135139, 0.6567567567567574], 
      Hue[0.2, 0.5270270270270274, 0.6567567567567574], 
      Hue[0.2, 0.540540540540541, 0.6567567567567574], 
      Hue[0.2, 0.5540540540540545, 0.6567567567567574], 
      Hue[0.2, 0.5675675675675681, 0.6567567567567574], 
      Hue[0.2, 0.5810810810810816, 0.6567567567567574], 
      Hue[0.2, 0.5945945945945952, 0.6567567567567574], 
      Hue[0.2, 0.6081081081081087, 0.6567567567567574], 
      Hue[0.2, 0.6216216216216223, 0.6567567567567574], 
      Hue[0.2, 0.6351351351351358, 0.6567567567567574], 
      Hue[0.2, 0.6486486486486492, 0.6567567567567574], 
      Hue[0.2, 0.6621621621621628, 0.6567567567567574], 
      Hue[0.2, 0.6756756756756763, 0.6567567567567574], 
      Hue[0.2, 0.6891891891891899, 0.6567567567567574], 
      Hue[0.2, 0.7027027027027034, 0.6567567567567574], 
      Hue[0.2, 0.716216216216217, 0.6567567567567574], 
      Hue[0.2, 0.7297297297297305, 0.6567567567567574], 
      Hue[0.2, 0.7432432432432441, 0.6567567567567574], 
      Hue[0.2, 0.7567567567567576, 0.6567567567567574], 
      Hue[0.2, 0.7702702702702712, 0.6567567567567574], 
      Hue[0.2, 0.7837837837837847, 0.6567567567567574], 
      Hue[0.2, 0.7972972972972983, 0.6567567567567574], 
      Hue[0.2, 0.8108108108108117, 0.6567567567567574], 
      Hue[0.2, 0.8243243243243253, 0.6567567567567574], 
      Hue[0.2, 0.8378378378378389, 0.6567567567567574], 
      Hue[0.2, 0.8513513513513524, 0.6567567567567574], 
      Hue[0.2, 0.864864864864866, 0.6567567567567574], 
      Hue[0.2, 0.8783783783783795, 0.6567567567567574], 
      Hue[0.2, 0.8918918918918931, 0.6567567567567574], 
      Hue[0.2, 0.9054054054054066, 0.6567567567567574], 
      Hue[0.2, 0.9189189189189202, 0.6567567567567574], 
      Hue[0.2, 0.9324324324324337, 0.6567567567567574], 
      Hue[0.2, 0.9459459459459473, 0.6567567567567574], 
      Hue[0.2, 0.9594594594594608, 0.6567567567567574], 
      Hue[0.2, 0.9729729729729744, 0.6567567567567574], 
      Hue[0.2, 0.9864864864864878, 0.6567567567567574], 
      Hue[0.2, 1., 0.6567567567567574], 
      Hue[0.2, 0., 0.670270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.670270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.670270270270271], 
      Hue[0.2, 0.04054054054054054, 0.670270270270271], 
      Hue[0.2, 0.05405405405405405, 0.670270270270271], 
      Hue[0.2, 0.06756756756756756, 0.670270270270271], 
      Hue[0.2, 0.08108108108108107, 0.670270270270271], 
      Hue[0.2, 0.09459459459459457, 0.670270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.670270270270271], 
      Hue[0.2, 0.1216216216216216, 0.670270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.670270270270271], 
      Hue[0.2, 0.1486486486486486, 0.670270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.670270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.670270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.670270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.670270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.670270270270271], 
      Hue[0.2, 0.2297297297297297, 0.670270270270271], 
      Hue[0.2, 0.2432432432432432, 0.670270270270271], 
      Hue[0.2, 0.2567567567567567, 0.670270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.670270270270271], 
      Hue[0.2, 0.2837837837837837, 0.670270270270271], 
      Hue[0.2, 0.2972972972972972, 0.670270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.670270270270271], 
      Hue[0.2, 0.3243243243243243, 0.670270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.670270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.670270270270271], 
      Hue[0.2, 0.3648648648648649, 0.670270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.670270270270271], 
      Hue[0.2, 0.391891891891892, 0.670270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.670270270270271], 
      Hue[0.2, 0.4189189189189191, 0.670270270270271], 
      Hue[0.2, 0.4324324324324326, 0.670270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.670270270270271], 
      Hue[0.2, 0.4594594594594597, 0.670270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.670270270270271], 
      Hue[0.2, 0.4864864864864868, 0.670270270270271], 
      Hue[0.2, 0.5000000000000003, 0.670270270270271], 
      Hue[0.2, 0.5135135135135139, 0.670270270270271], 
      Hue[0.2, 0.5270270270270274, 0.670270270270271], 
      Hue[0.2, 0.540540540540541, 0.670270270270271], 
      Hue[0.2, 0.5540540540540545, 0.670270270270271], 
      Hue[0.2, 0.5675675675675681, 0.670270270270271], 
      Hue[0.2, 0.5810810810810816, 0.670270270270271], 
      Hue[0.2, 0.5945945945945952, 0.670270270270271], 
      Hue[0.2, 0.6081081081081087, 0.670270270270271], 
      Hue[0.2, 0.6216216216216223, 0.670270270270271], 
      Hue[0.2, 0.6351351351351358, 0.670270270270271], 
      Hue[0.2, 0.6486486486486492, 0.670270270270271], 
      Hue[0.2, 0.6621621621621628, 0.670270270270271], 
      Hue[0.2, 0.6756756756756763, 0.670270270270271], 
      Hue[0.2, 0.6891891891891899, 0.670270270270271], 
      Hue[0.2, 0.7027027027027034, 0.670270270270271], 
      Hue[0.2, 0.716216216216217, 0.670270270270271], 
      Hue[0.2, 0.7297297297297305, 0.670270270270271], 
      Hue[0.2, 0.7432432432432441, 0.670270270270271], 
      Hue[0.2, 0.7567567567567576, 0.670270270270271], 
      Hue[0.2, 0.7702702702702712, 0.670270270270271], 
      Hue[0.2, 0.7837837837837847, 0.670270270270271], 
      Hue[0.2, 0.7972972972972983, 0.670270270270271], 
      Hue[0.2, 0.8108108108108117, 0.670270270270271], 
      Hue[0.2, 0.8243243243243253, 0.670270270270271], 
      Hue[0.2, 0.8378378378378389, 0.670270270270271], 
      Hue[0.2, 0.8513513513513524, 0.670270270270271], 
      Hue[0.2, 0.864864864864866, 0.670270270270271], 
      Hue[0.2, 0.8783783783783795, 0.670270270270271], 
      Hue[0.2, 0.8918918918918931, 0.670270270270271], 
      Hue[0.2, 0.9054054054054066, 0.670270270270271], 
      Hue[0.2, 0.9189189189189202, 0.670270270270271], 
      Hue[0.2, 0.9324324324324337, 0.670270270270271], 
      Hue[0.2, 0.9459459459459473, 0.670270270270271], 
      Hue[0.2, 0.9594594594594608, 0.670270270270271], 
      Hue[0.2, 0.9729729729729744, 0.670270270270271], 
      Hue[0.2, 0.9864864864864878, 0.670270270270271], 
      Hue[0.2, 1., 0.670270270270271], 
      Hue[0.2, 0., 0.6837837837837846], 
      Hue[0.2, 0.013513513513513513`, 0.6837837837837846], 
      Hue[0.2, 0.027027027027027025`, 0.6837837837837846], 
      Hue[0.2, 0.04054054054054054, 0.6837837837837846], 
      Hue[0.2, 0.05405405405405405, 0.6837837837837846], 
      Hue[0.2, 0.06756756756756756, 0.6837837837837846], 
      Hue[0.2, 0.08108108108108107, 0.6837837837837846], 
      Hue[0.2, 0.09459459459459457, 0.6837837837837846], 
      Hue[0.2, 0.10810810810810809`, 0.6837837837837846], 
      Hue[0.2, 0.1216216216216216, 0.6837837837837846], 
      Hue[0.2, 0.13513513513513511`, 0.6837837837837846], 
      Hue[0.2, 0.1486486486486486, 0.6837837837837846], 
      Hue[0.2, 0.16216216216216214`, 0.6837837837837846], 
      Hue[0.2, 0.17567567567567566`, 0.6837837837837846], 
      Hue[0.2, 0.18918918918918914`, 0.6837837837837846], 
      Hue[0.2, 0.20270270270270266`, 0.6837837837837846], 
      Hue[0.2, 0.21621621621621617`, 0.6837837837837846], 
      Hue[0.2, 0.2297297297297297, 0.6837837837837846], 
      Hue[0.2, 0.2432432432432432, 0.6837837837837846], 
      Hue[0.2, 0.2567567567567567, 0.6837837837837846], 
      Hue[0.2, 0.27027027027027023`, 0.6837837837837846], 
      Hue[0.2, 0.2837837837837837, 0.6837837837837846], 
      Hue[0.2, 0.2972972972972972, 0.6837837837837846], 
      Hue[0.2, 0.31081081081081074`, 0.6837837837837846], 
      Hue[0.2, 0.3243243243243243, 0.6837837837837846], 
      Hue[0.2, 0.33783783783783783`, 0.6837837837837846], 
      Hue[0.2, 0.35135135135135137`, 0.6837837837837846], 
      Hue[0.2, 0.3648648648648649, 0.6837837837837846], 
      Hue[0.2, 0.37837837837837845`, 0.6837837837837846], 
      Hue[0.2, 0.391891891891892, 0.6837837837837846], 
      Hue[0.2, 0.40540540540540554`, 0.6837837837837846], 
      Hue[0.2, 0.4189189189189191, 0.6837837837837846], 
      Hue[0.2, 0.4324324324324326, 0.6837837837837846], 
      Hue[0.2, 0.44594594594594616`, 0.6837837837837846], 
      Hue[0.2, 0.4594594594594597, 0.6837837837837846], 
      Hue[0.2, 0.47297297297297325`, 0.6837837837837846], 
      Hue[0.2, 0.4864864864864868, 0.6837837837837846], 
      Hue[0.2, 0.5000000000000003, 0.6837837837837846], 
      Hue[0.2, 0.5135135135135139, 0.6837837837837846], 
      Hue[0.2, 0.5270270270270274, 0.6837837837837846], 
      Hue[0.2, 0.540540540540541, 0.6837837837837846], 
      Hue[0.2, 0.5540540540540545, 0.6837837837837846], 
      Hue[0.2, 0.5675675675675681, 0.6837837837837846], 
      Hue[0.2, 0.5810810810810816, 0.6837837837837846], 
      Hue[0.2, 0.5945945945945952, 0.6837837837837846], 
      Hue[0.2, 0.6081081081081087, 0.6837837837837846], 
      Hue[0.2, 0.6216216216216223, 0.6837837837837846], 
      Hue[0.2, 0.6351351351351358, 0.6837837837837846], 
      Hue[0.2, 0.6486486486486492, 0.6837837837837846], 
      Hue[0.2, 0.6621621621621628, 0.6837837837837846], 
      Hue[0.2, 0.6756756756756763, 0.6837837837837846], 
      Hue[0.2, 0.6891891891891899, 0.6837837837837846], 
      Hue[0.2, 0.7027027027027034, 0.6837837837837846], 
      Hue[0.2, 0.716216216216217, 0.6837837837837846], 
      Hue[0.2, 0.7297297297297305, 0.6837837837837846], 
      Hue[0.2, 0.7432432432432441, 0.6837837837837846], 
      Hue[0.2, 0.7567567567567576, 0.6837837837837846], 
      Hue[0.2, 0.7702702702702712, 0.6837837837837846], 
      Hue[0.2, 0.7837837837837847, 0.6837837837837846], 
      Hue[0.2, 0.7972972972972983, 0.6837837837837846], 
      Hue[0.2, 0.8108108108108117, 0.6837837837837846], 
      Hue[0.2, 0.8243243243243253, 0.6837837837837846], 
      Hue[0.2, 0.8378378378378389, 0.6837837837837846], 
      Hue[0.2, 0.8513513513513524, 0.6837837837837846], 
      Hue[0.2, 0.864864864864866, 0.6837837837837846], 
      Hue[0.2, 0.8783783783783795, 0.6837837837837846], 
      Hue[0.2, 0.8918918918918931, 0.6837837837837846], 
      Hue[0.2, 0.9054054054054066, 0.6837837837837846], 
      Hue[0.2, 0.9189189189189202, 0.6837837837837846], 
      Hue[0.2, 0.9324324324324337, 0.6837837837837846], 
      Hue[0.2, 0.9459459459459473, 0.6837837837837846], 
      Hue[0.2, 0.9594594594594608, 0.6837837837837846], 
      Hue[0.2, 0.9729729729729744, 0.6837837837837846], 
      Hue[0.2, 0.9864864864864878, 0.6837837837837846], 
      Hue[0.2, 1., 0.6837837837837846], 
      Hue[0.2, 0., 0.6972972972972982], 
      Hue[0.2, 0.013513513513513513`, 0.6972972972972982], 
      Hue[0.2, 0.027027027027027025`, 0.6972972972972982], 
      Hue[0.2, 0.04054054054054054, 0.6972972972972982], 
      Hue[0.2, 0.05405405405405405, 0.6972972972972982], 
      Hue[0.2, 0.06756756756756756, 0.6972972972972982], 
      Hue[0.2, 0.08108108108108107, 0.6972972972972982], 
      Hue[0.2, 0.09459459459459457, 0.6972972972972982], 
      Hue[0.2, 0.10810810810810809`, 0.6972972972972982], 
      Hue[0.2, 0.1216216216216216, 0.6972972972972982], 
      Hue[0.2, 0.13513513513513511`, 0.6972972972972982], 
      Hue[0.2, 0.1486486486486486, 0.6972972972972982], 
      Hue[0.2, 0.16216216216216214`, 0.6972972972972982], 
      Hue[0.2, 0.17567567567567566`, 0.6972972972972982], 
      Hue[0.2, 0.18918918918918914`, 0.6972972972972982], 
      Hue[0.2, 0.20270270270270266`, 0.6972972972972982], 
      Hue[0.2, 0.21621621621621617`, 0.6972972972972982], 
      Hue[0.2, 0.2297297297297297, 0.6972972972972982], 
      Hue[0.2, 0.2432432432432432, 0.6972972972972982], 
      Hue[0.2, 0.2567567567567567, 0.6972972972972982], 
      Hue[0.2, 0.27027027027027023`, 0.6972972972972982], 
      Hue[0.2, 0.2837837837837837, 0.6972972972972982], 
      Hue[0.2, 0.2972972972972972, 0.6972972972972982], 
      Hue[0.2, 0.31081081081081074`, 0.6972972972972982], 
      Hue[0.2, 0.3243243243243243, 0.6972972972972982], 
      Hue[0.2, 0.33783783783783783`, 0.6972972972972982], 
      Hue[0.2, 0.35135135135135137`, 0.6972972972972982], 
      Hue[0.2, 0.3648648648648649, 0.6972972972972982], 
      Hue[0.2, 0.37837837837837845`, 0.6972972972972982], 
      Hue[0.2, 0.391891891891892, 0.6972972972972982], 
      Hue[0.2, 0.40540540540540554`, 0.6972972972972982], 
      Hue[0.2, 0.4189189189189191, 0.6972972972972982], 
      Hue[0.2, 0.4324324324324326, 0.6972972972972982], 
      Hue[0.2, 0.44594594594594616`, 0.6972972972972982], 
      Hue[0.2, 0.4594594594594597, 0.6972972972972982], 
      Hue[0.2, 0.47297297297297325`, 0.6972972972972982], 
      Hue[0.2, 0.4864864864864868, 0.6972972972972982], 
      Hue[0.2, 0.5000000000000003, 0.6972972972972982], 
      Hue[0.2, 0.5135135135135139, 0.6972972972972982], 
      Hue[0.2, 0.5270270270270274, 0.6972972972972982], 
      Hue[0.2, 0.540540540540541, 0.6972972972972982], 
      Hue[0.2, 0.5540540540540545, 0.6972972972972982], 
      Hue[0.2, 0.5675675675675681, 0.6972972972972982], 
      Hue[0.2, 0.5810810810810816, 0.6972972972972982], 
      Hue[0.2, 0.5945945945945952, 0.6972972972972982], 
      Hue[0.2, 0.6081081081081087, 0.6972972972972982], 
      Hue[0.2, 0.6216216216216223, 0.6972972972972982], 
      Hue[0.2, 0.6351351351351358, 0.6972972972972982], 
      Hue[0.2, 0.6486486486486492, 0.6972972972972982], 
      Hue[0.2, 0.6621621621621628, 0.6972972972972982], 
      Hue[0.2, 0.6756756756756763, 0.6972972972972982], 
      Hue[0.2, 0.6891891891891899, 0.6972972972972982], 
      Hue[0.2, 0.7027027027027034, 0.6972972972972982], 
      Hue[0.2, 0.716216216216217, 0.6972972972972982], 
      Hue[0.2, 0.7297297297297305, 0.6972972972972982], 
      Hue[0.2, 0.7432432432432441, 0.6972972972972982], 
      Hue[0.2, 0.7567567567567576, 0.6972972972972982], 
      Hue[0.2, 0.7702702702702712, 0.6972972972972982], 
      Hue[0.2, 0.7837837837837847, 0.6972972972972982], 
      Hue[0.2, 0.7972972972972983, 0.6972972972972982], 
      Hue[0.2, 0.8108108108108117, 0.6972972972972982], 
      Hue[0.2, 0.8243243243243253, 0.6972972972972982], 
      Hue[0.2, 0.8378378378378389, 0.6972972972972982], 
      Hue[0.2, 0.8513513513513524, 0.6972972972972982], 
      Hue[0.2, 0.864864864864866, 0.6972972972972982], 
      Hue[0.2, 0.8783783783783795, 0.6972972972972982], 
      Hue[0.2, 0.8918918918918931, 0.6972972972972982], 
      Hue[0.2, 0.9054054054054066, 0.6972972972972982], 
      Hue[0.2, 0.9189189189189202, 0.6972972972972982], 
      Hue[0.2, 0.9324324324324337, 0.6972972972972982], 
      Hue[0.2, 0.9459459459459473, 0.6972972972972982], 
      Hue[0.2, 0.9594594594594608, 0.6972972972972982], 
      Hue[0.2, 0.9729729729729744, 0.6972972972972982], 
      Hue[0.2, 0.9864864864864878, 0.6972972972972982], 
      Hue[0.2, 1., 0.6972972972972982], 
      Hue[0.2, 0., 0.7108108108108117], 
      Hue[0.2, 0.013513513513513513`, 0.7108108108108117], 
      Hue[0.2, 0.027027027027027025`, 0.7108108108108117], 
      Hue[0.2, 0.04054054054054054, 0.7108108108108117], 
      Hue[0.2, 0.05405405405405405, 0.7108108108108117], 
      Hue[0.2, 0.06756756756756756, 0.7108108108108117], 
      Hue[0.2, 0.08108108108108107, 0.7108108108108117], 
      Hue[0.2, 0.09459459459459457, 0.7108108108108117], 
      Hue[0.2, 0.10810810810810809`, 0.7108108108108117], 
      Hue[0.2, 0.1216216216216216, 0.7108108108108117], 
      Hue[0.2, 0.13513513513513511`, 0.7108108108108117], 
      Hue[0.2, 0.1486486486486486, 0.7108108108108117], 
      Hue[0.2, 0.16216216216216214`, 0.7108108108108117], 
      Hue[0.2, 0.17567567567567566`, 0.7108108108108117], 
      Hue[0.2, 0.18918918918918914`, 0.7108108108108117], 
      Hue[0.2, 0.20270270270270266`, 0.7108108108108117], 
      Hue[0.2, 0.21621621621621617`, 0.7108108108108117], 
      Hue[0.2, 0.2297297297297297, 0.7108108108108117], 
      Hue[0.2, 0.2432432432432432, 0.7108108108108117], 
      Hue[0.2, 0.2567567567567567, 0.7108108108108117], 
      Hue[0.2, 0.27027027027027023`, 0.7108108108108117], 
      Hue[0.2, 0.2837837837837837, 0.7108108108108117], 
      Hue[0.2, 0.2972972972972972, 0.7108108108108117], 
      Hue[0.2, 0.31081081081081074`, 0.7108108108108117], 
      Hue[0.2, 0.3243243243243243, 0.7108108108108117], 
      Hue[0.2, 0.33783783783783783`, 0.7108108108108117], 
      Hue[0.2, 0.35135135135135137`, 0.7108108108108117], 
      Hue[0.2, 0.3648648648648649, 0.7108108108108117], 
      Hue[0.2, 0.37837837837837845`, 0.7108108108108117], 
      Hue[0.2, 0.391891891891892, 0.7108108108108117], 
      Hue[0.2, 0.40540540540540554`, 0.7108108108108117], 
      Hue[0.2, 0.4189189189189191, 0.7108108108108117], 
      Hue[0.2, 0.4324324324324326, 0.7108108108108117], 
      Hue[0.2, 0.44594594594594616`, 0.7108108108108117], 
      Hue[0.2, 0.4594594594594597, 0.7108108108108117], 
      Hue[0.2, 0.47297297297297325`, 0.7108108108108117], 
      Hue[0.2, 0.4864864864864868, 0.7108108108108117], 
      Hue[0.2, 0.5000000000000003, 0.7108108108108117], 
      Hue[0.2, 0.5135135135135139, 0.7108108108108117], 
      Hue[0.2, 0.5270270270270274, 0.7108108108108117], 
      Hue[0.2, 0.540540540540541, 0.7108108108108117], 
      Hue[0.2, 0.5540540540540545, 0.7108108108108117], 
      Hue[0.2, 0.5675675675675681, 0.7108108108108117], 
      Hue[0.2, 0.5810810810810816, 0.7108108108108117], 
      Hue[0.2, 0.5945945945945952, 0.7108108108108117], 
      Hue[0.2, 0.6081081081081087, 0.7108108108108117], 
      Hue[0.2, 0.6216216216216223, 0.7108108108108117], 
      Hue[0.2, 0.6351351351351358, 0.7108108108108117], 
      Hue[0.2, 0.6486486486486492, 0.7108108108108117], 
      Hue[0.2, 0.6621621621621628, 0.7108108108108117], 
      Hue[0.2, 0.6756756756756763, 0.7108108108108117], 
      Hue[0.2, 0.6891891891891899, 0.7108108108108117], 
      Hue[0.2, 0.7027027027027034, 0.7108108108108117], 
      Hue[0.2, 0.716216216216217, 0.7108108108108117], 
      Hue[0.2, 0.7297297297297305, 0.7108108108108117], 
      Hue[0.2, 0.7432432432432441, 0.7108108108108117], 
      Hue[0.2, 0.7567567567567576, 0.7108108108108117], 
      Hue[0.2, 0.7702702702702712, 0.7108108108108117], 
      Hue[0.2, 0.7837837837837847, 0.7108108108108117], 
      Hue[0.2, 0.7972972972972983, 0.7108108108108117], 
      Hue[0.2, 0.8108108108108117, 0.7108108108108117], 
      Hue[0.2, 0.8243243243243253, 0.7108108108108117], 
      Hue[0.2, 0.8378378378378389, 0.7108108108108117], 
      Hue[0.2, 0.8513513513513524, 0.7108108108108117], 
      Hue[0.2, 0.864864864864866, 0.7108108108108117], 
      Hue[0.2, 0.8783783783783795, 0.7108108108108117], 
      Hue[0.2, 0.8918918918918931, 0.7108108108108117], 
      Hue[0.2, 0.9054054054054066, 0.7108108108108117], 
      Hue[0.2, 0.9189189189189202, 0.7108108108108117], 
      Hue[0.2, 0.9324324324324337, 0.7108108108108117], 
      Hue[0.2, 0.9459459459459473, 0.7108108108108117], 
      Hue[0.2, 0.9594594594594608, 0.7108108108108117], 
      Hue[0.2, 0.9729729729729744, 0.7108108108108117], 
      Hue[0.2, 0.9864864864864878, 0.7108108108108117], 
      Hue[0.2, 1., 0.7108108108108117], 
      Hue[0.2, 0., 0.7243243243243251], 
      Hue[0.2, 0.013513513513513513`, 0.7243243243243251], 
      Hue[0.2, 0.027027027027027025`, 0.7243243243243251], 
      Hue[0.2, 0.04054054054054054, 0.7243243243243251], 
      Hue[0.2, 0.05405405405405405, 0.7243243243243251], 
      Hue[0.2, 0.06756756756756756, 0.7243243243243251], 
      Hue[0.2, 0.08108108108108107, 0.7243243243243251], 
      Hue[0.2, 0.09459459459459457, 0.7243243243243251], 
      Hue[0.2, 0.10810810810810809`, 0.7243243243243251], 
      Hue[0.2, 0.1216216216216216, 0.7243243243243251], 
      Hue[0.2, 0.13513513513513511`, 0.7243243243243251], 
      Hue[0.2, 0.1486486486486486, 0.7243243243243251], 
      Hue[0.2, 0.16216216216216214`, 0.7243243243243251], 
      Hue[0.2, 0.17567567567567566`, 0.7243243243243251], 
      Hue[0.2, 0.18918918918918914`, 0.7243243243243251], 
      Hue[0.2, 0.20270270270270266`, 0.7243243243243251], 
      Hue[0.2, 0.21621621621621617`, 0.7243243243243251], 
      Hue[0.2, 0.2297297297297297, 0.7243243243243251], 
      Hue[0.2, 0.2432432432432432, 0.7243243243243251], 
      Hue[0.2, 0.2567567567567567, 0.7243243243243251], 
      Hue[0.2, 0.27027027027027023`, 0.7243243243243251], 
      Hue[0.2, 0.2837837837837837, 0.7243243243243251], 
      Hue[0.2, 0.2972972972972972, 0.7243243243243251], 
      Hue[0.2, 0.31081081081081074`, 0.7243243243243251], 
      Hue[0.2, 0.3243243243243243, 0.7243243243243251], 
      Hue[0.2, 0.33783783783783783`, 0.7243243243243251], 
      Hue[0.2, 0.35135135135135137`, 0.7243243243243251], 
      Hue[0.2, 0.3648648648648649, 0.7243243243243251], 
      Hue[0.2, 0.37837837837837845`, 0.7243243243243251], 
      Hue[0.2, 0.391891891891892, 0.7243243243243251], 
      Hue[0.2, 0.40540540540540554`, 0.7243243243243251], 
      Hue[0.2, 0.4189189189189191, 0.7243243243243251], 
      Hue[0.2, 0.4324324324324326, 0.7243243243243251], 
      Hue[0.2, 0.44594594594594616`, 0.7243243243243251], 
      Hue[0.2, 0.4594594594594597, 0.7243243243243251], 
      Hue[0.2, 0.47297297297297325`, 0.7243243243243251], 
      Hue[0.2, 0.4864864864864868, 0.7243243243243251], 
      Hue[0.2, 0.5000000000000003, 0.7243243243243251], 
      Hue[0.2, 0.5135135135135139, 0.7243243243243251], 
      Hue[0.2, 0.5270270270270274, 0.7243243243243251], 
      Hue[0.2, 0.540540540540541, 0.7243243243243251], 
      Hue[0.2, 0.5540540540540545, 0.7243243243243251], 
      Hue[0.2, 0.5675675675675681, 0.7243243243243251], 
      Hue[0.2, 0.5810810810810816, 0.7243243243243251], 
      Hue[0.2, 0.5945945945945952, 0.7243243243243251], 
      Hue[0.2, 0.6081081081081087, 0.7243243243243251], 
      Hue[0.2, 0.6216216216216223, 0.7243243243243251], 
      Hue[0.2, 0.6351351351351358, 0.7243243243243251], 
      Hue[0.2, 0.6486486486486492, 0.7243243243243251], 
      Hue[0.2, 0.6621621621621628, 0.7243243243243251], 
      Hue[0.2, 0.6756756756756763, 0.7243243243243251], 
      Hue[0.2, 0.6891891891891899, 0.7243243243243251], 
      Hue[0.2, 0.7027027027027034, 0.7243243243243251], 
      Hue[0.2, 0.716216216216217, 0.7243243243243251], 
      Hue[0.2, 0.7297297297297305, 0.7243243243243251], 
      Hue[0.2, 0.7432432432432441, 0.7243243243243251], 
      Hue[0.2, 0.7567567567567576, 0.7243243243243251], 
      Hue[0.2, 0.7702702702702712, 0.7243243243243251], 
      Hue[0.2, 0.7837837837837847, 0.7243243243243251], 
      Hue[0.2, 0.7972972972972983, 0.7243243243243251], 
      Hue[0.2, 0.8108108108108117, 0.7243243243243251], 
      Hue[0.2, 0.8243243243243253, 0.7243243243243251], 
      Hue[0.2, 0.8378378378378389, 0.7243243243243251], 
      Hue[0.2, 0.8513513513513524, 0.7243243243243251], 
      Hue[0.2, 0.864864864864866, 0.7243243243243251], 
      Hue[0.2, 0.8783783783783795, 0.7243243243243251], 
      Hue[0.2, 0.8918918918918931, 0.7243243243243251], 
      Hue[0.2, 0.9054054054054066, 0.7243243243243251], 
      Hue[0.2, 0.9189189189189202, 0.7243243243243251], 
      Hue[0.2, 0.9324324324324337, 0.7243243243243251], 
      Hue[0.2, 0.9459459459459473, 0.7243243243243251], 
      Hue[0.2, 0.9594594594594608, 0.7243243243243251], 
      Hue[0.2, 0.9729729729729744, 0.7243243243243251], 
      Hue[0.2, 0.9864864864864878, 0.7243243243243251], 
      Hue[0.2, 1., 0.7243243243243251], 
      Hue[0.2, 0., 0.7378378378378387], 
      Hue[0.2, 0.013513513513513513`, 0.7378378378378387], 
      Hue[0.2, 0.027027027027027025`, 0.7378378378378387], 
      Hue[0.2, 0.04054054054054054, 0.7378378378378387], 
      Hue[0.2, 0.05405405405405405, 0.7378378378378387], 
      Hue[0.2, 0.06756756756756756, 0.7378378378378387], 
      Hue[0.2, 0.08108108108108107, 0.7378378378378387], 
      Hue[0.2, 0.09459459459459457, 0.7378378378378387], 
      Hue[0.2, 0.10810810810810809`, 0.7378378378378387], 
      Hue[0.2, 0.1216216216216216, 0.7378378378378387], 
      Hue[0.2, 0.13513513513513511`, 0.7378378378378387], 
      Hue[0.2, 0.1486486486486486, 0.7378378378378387], 
      Hue[0.2, 0.16216216216216214`, 0.7378378378378387], 
      Hue[0.2, 0.17567567567567566`, 0.7378378378378387], 
      Hue[0.2, 0.18918918918918914`, 0.7378378378378387], 
      Hue[0.2, 0.20270270270270266`, 0.7378378378378387], 
      Hue[0.2, 0.21621621621621617`, 0.7378378378378387], 
      Hue[0.2, 0.2297297297297297, 0.7378378378378387], 
      Hue[0.2, 0.2432432432432432, 0.7378378378378387], 
      Hue[0.2, 0.2567567567567567, 0.7378378378378387], 
      Hue[0.2, 0.27027027027027023`, 0.7378378378378387], 
      Hue[0.2, 0.2837837837837837, 0.7378378378378387], 
      Hue[0.2, 0.2972972972972972, 0.7378378378378387], 
      Hue[0.2, 0.31081081081081074`, 0.7378378378378387], 
      Hue[0.2, 0.3243243243243243, 0.7378378378378387], 
      Hue[0.2, 0.33783783783783783`, 0.7378378378378387], 
      Hue[0.2, 0.35135135135135137`, 0.7378378378378387], 
      Hue[0.2, 0.3648648648648649, 0.7378378378378387], 
      Hue[0.2, 0.37837837837837845`, 0.7378378378378387], 
      Hue[0.2, 0.391891891891892, 0.7378378378378387], 
      Hue[0.2, 0.40540540540540554`, 0.7378378378378387], 
      Hue[0.2, 0.4189189189189191, 0.7378378378378387], 
      Hue[0.2, 0.4324324324324326, 0.7378378378378387], 
      Hue[0.2, 0.44594594594594616`, 0.7378378378378387], 
      Hue[0.2, 0.4594594594594597, 0.7378378378378387], 
      Hue[0.2, 0.47297297297297325`, 0.7378378378378387], 
      Hue[0.2, 0.4864864864864868, 0.7378378378378387], 
      Hue[0.2, 0.5000000000000003, 0.7378378378378387], 
      Hue[0.2, 0.5135135135135139, 0.7378378378378387], 
      Hue[0.2, 0.5270270270270274, 0.7378378378378387], 
      Hue[0.2, 0.540540540540541, 0.7378378378378387], 
      Hue[0.2, 0.5540540540540545, 0.7378378378378387], 
      Hue[0.2, 0.5675675675675681, 0.7378378378378387], 
      Hue[0.2, 0.5810810810810816, 0.7378378378378387], 
      Hue[0.2, 0.5945945945945952, 0.7378378378378387], 
      Hue[0.2, 0.6081081081081087, 0.7378378378378387], 
      Hue[0.2, 0.6216216216216223, 0.7378378378378387], 
      Hue[0.2, 0.6351351351351358, 0.7378378378378387], 
      Hue[0.2, 0.6486486486486492, 0.7378378378378387], 
      Hue[0.2, 0.6621621621621628, 0.7378378378378387], 
      Hue[0.2, 0.6756756756756763, 0.7378378378378387], 
      Hue[0.2, 0.6891891891891899, 0.7378378378378387], 
      Hue[0.2, 0.7027027027027034, 0.7378378378378387], 
      Hue[0.2, 0.716216216216217, 0.7378378378378387], 
      Hue[0.2, 0.7297297297297305, 0.7378378378378387], 
      Hue[0.2, 0.7432432432432441, 0.7378378378378387], 
      Hue[0.2, 0.7567567567567576, 0.7378378378378387], 
      Hue[0.2, 0.7702702702702712, 0.7378378378378387], 
      Hue[0.2, 0.7837837837837847, 0.7378378378378387], 
      Hue[0.2, 0.7972972972972983, 0.7378378378378387], 
      Hue[0.2, 0.8108108108108117, 0.7378378378378387], 
      Hue[0.2, 0.8243243243243253, 0.7378378378378387], 
      Hue[0.2, 0.8378378378378389, 0.7378378378378387], 
      Hue[0.2, 0.8513513513513524, 0.7378378378378387], 
      Hue[0.2, 0.864864864864866, 0.7378378378378387], 
      Hue[0.2, 0.8783783783783795, 0.7378378378378387], 
      Hue[0.2, 0.8918918918918931, 0.7378378378378387], 
      Hue[0.2, 0.9054054054054066, 0.7378378378378387], 
      Hue[0.2, 0.9189189189189202, 0.7378378378378387], 
      Hue[0.2, 0.9324324324324337, 0.7378378378378387], 
      Hue[0.2, 0.9459459459459473, 0.7378378378378387], 
      Hue[0.2, 0.9594594594594608, 0.7378378378378387], 
      Hue[0.2, 0.9729729729729744, 0.7378378378378387], 
      Hue[0.2, 0.9864864864864878, 0.7378378378378387], 
      Hue[0.2, 1., 0.7378378378378387], 
      Hue[0.2, 0., 0.7513513513513523], 
      Hue[0.2, 0.013513513513513513`, 0.7513513513513523], 
      Hue[0.2, 0.027027027027027025`, 0.7513513513513523], 
      Hue[0.2, 0.04054054054054054, 0.7513513513513523], 
      Hue[0.2, 0.05405405405405405, 0.7513513513513523], 
      Hue[0.2, 0.06756756756756756, 0.7513513513513523], 
      Hue[0.2, 0.08108108108108107, 0.7513513513513523], 
      Hue[0.2, 0.09459459459459457, 0.7513513513513523], 
      Hue[0.2, 0.10810810810810809`, 0.7513513513513523], 
      Hue[0.2, 0.1216216216216216, 0.7513513513513523], 
      Hue[0.2, 0.13513513513513511`, 0.7513513513513523], 
      Hue[0.2, 0.1486486486486486, 0.7513513513513523], 
      Hue[0.2, 0.16216216216216214`, 0.7513513513513523], 
      Hue[0.2, 0.17567567567567566`, 0.7513513513513523], 
      Hue[0.2, 0.18918918918918914`, 0.7513513513513523], 
      Hue[0.2, 0.20270270270270266`, 0.7513513513513523], 
      Hue[0.2, 0.21621621621621617`, 0.7513513513513523], 
      Hue[0.2, 0.2297297297297297, 0.7513513513513523], 
      Hue[0.2, 0.2432432432432432, 0.7513513513513523], 
      Hue[0.2, 0.2567567567567567, 0.7513513513513523], 
      Hue[0.2, 0.27027027027027023`, 0.7513513513513523], 
      Hue[0.2, 0.2837837837837837, 0.7513513513513523], 
      Hue[0.2, 0.2972972972972972, 0.7513513513513523], 
      Hue[0.2, 0.31081081081081074`, 0.7513513513513523], 
      Hue[0.2, 0.3243243243243243, 0.7513513513513523], 
      Hue[0.2, 0.33783783783783783`, 0.7513513513513523], 
      Hue[0.2, 0.35135135135135137`, 0.7513513513513523], 
      Hue[0.2, 0.3648648648648649, 0.7513513513513523], 
      Hue[0.2, 0.37837837837837845`, 0.7513513513513523], 
      Hue[0.2, 0.391891891891892, 0.7513513513513523], 
      Hue[0.2, 0.40540540540540554`, 0.7513513513513523], 
      Hue[0.2, 0.4189189189189191, 0.7513513513513523], 
      Hue[0.2, 0.4324324324324326, 0.7513513513513523], 
      Hue[0.2, 0.44594594594594616`, 0.7513513513513523], 
      Hue[0.2, 0.4594594594594597, 0.7513513513513523], 
      Hue[0.2, 0.47297297297297325`, 0.7513513513513523], 
      Hue[0.2, 0.4864864864864868, 0.7513513513513523], 
      Hue[0.2, 0.5000000000000003, 0.7513513513513523], 
      Hue[0.2, 0.5135135135135139, 0.7513513513513523], 
      Hue[0.2, 0.5270270270270274, 0.7513513513513523], 
      Hue[0.2, 0.540540540540541, 0.7513513513513523], 
      Hue[0.2, 0.5540540540540545, 0.7513513513513523], 
      Hue[0.2, 0.5675675675675681, 0.7513513513513523], 
      Hue[0.2, 0.5810810810810816, 0.7513513513513523], 
      Hue[0.2, 0.5945945945945952, 0.7513513513513523], 
      Hue[0.2, 0.6081081081081087, 0.7513513513513523], 
      Hue[0.2, 0.6216216216216223, 0.7513513513513523], 
      Hue[0.2, 0.6351351351351358, 0.7513513513513523], 
      Hue[0.2, 0.6486486486486492, 0.7513513513513523], 
      Hue[0.2, 0.6621621621621628, 0.7513513513513523], 
      Hue[0.2, 0.6756756756756763, 0.7513513513513523], 
      Hue[0.2, 0.6891891891891899, 0.7513513513513523], 
      Hue[0.2, 0.7027027027027034, 0.7513513513513523], 
      Hue[0.2, 0.716216216216217, 0.7513513513513523], 
      Hue[0.2, 0.7297297297297305, 0.7513513513513523], 
      Hue[0.2, 0.7432432432432441, 0.7513513513513523], 
      Hue[0.2, 0.7567567567567576, 0.7513513513513523], 
      Hue[0.2, 0.7702702702702712, 0.7513513513513523], 
      Hue[0.2, 0.7837837837837847, 0.7513513513513523], 
      Hue[0.2, 0.7972972972972983, 0.7513513513513523], 
      Hue[0.2, 0.8108108108108117, 0.7513513513513523], 
      Hue[0.2, 0.8243243243243253, 0.7513513513513523], 
      Hue[0.2, 0.8378378378378389, 0.7513513513513523], 
      Hue[0.2, 0.8513513513513524, 0.7513513513513523], 
      Hue[0.2, 0.864864864864866, 0.7513513513513523], 
      Hue[0.2, 0.8783783783783795, 0.7513513513513523], 
      Hue[0.2, 0.8918918918918931, 0.7513513513513523], 
      Hue[0.2, 0.9054054054054066, 0.7513513513513523], 
      Hue[0.2, 0.9189189189189202, 0.7513513513513523], 
      Hue[0.2, 0.9324324324324337, 0.7513513513513523], 
      Hue[0.2, 0.9459459459459473, 0.7513513513513523], 
      Hue[0.2, 0.9594594594594608, 0.7513513513513523], 
      Hue[0.2, 0.9729729729729744, 0.7513513513513523], 
      Hue[0.2, 0.9864864864864878, 0.7513513513513523], 
      Hue[0.2, 1., 0.7513513513513523], 
      Hue[0.2, 0., 0.7648648648648658], 
      Hue[0.2, 0.013513513513513513`, 0.7648648648648658], 
      Hue[0.2, 0.027027027027027025`, 0.7648648648648658], 
      Hue[0.2, 0.04054054054054054, 0.7648648648648658], 
      Hue[0.2, 0.05405405405405405, 0.7648648648648658], 
      Hue[0.2, 0.06756756756756756, 0.7648648648648658], 
      Hue[0.2, 0.08108108108108107, 0.7648648648648658], 
      Hue[0.2, 0.09459459459459457, 0.7648648648648658], 
      Hue[0.2, 0.10810810810810809`, 0.7648648648648658], 
      Hue[0.2, 0.1216216216216216, 0.7648648648648658], 
      Hue[0.2, 0.13513513513513511`, 0.7648648648648658], 
      Hue[0.2, 0.1486486486486486, 0.7648648648648658], 
      Hue[0.2, 0.16216216216216214`, 0.7648648648648658], 
      Hue[0.2, 0.17567567567567566`, 0.7648648648648658], 
      Hue[0.2, 0.18918918918918914`, 0.7648648648648658], 
      Hue[0.2, 0.20270270270270266`, 0.7648648648648658], 
      Hue[0.2, 0.21621621621621617`, 0.7648648648648658], 
      Hue[0.2, 0.2297297297297297, 0.7648648648648658], 
      Hue[0.2, 0.2432432432432432, 0.7648648648648658], 
      Hue[0.2, 0.2567567567567567, 0.7648648648648658], 
      Hue[0.2, 0.27027027027027023`, 0.7648648648648658], 
      Hue[0.2, 0.2837837837837837, 0.7648648648648658], 
      Hue[0.2, 0.2972972972972972, 0.7648648648648658], 
      Hue[0.2, 0.31081081081081074`, 0.7648648648648658], 
      Hue[0.2, 0.3243243243243243, 0.7648648648648658], 
      Hue[0.2, 0.33783783783783783`, 0.7648648648648658], 
      Hue[0.2, 0.35135135135135137`, 0.7648648648648658], 
      Hue[0.2, 0.3648648648648649, 0.7648648648648658], 
      Hue[0.2, 0.37837837837837845`, 0.7648648648648658], 
      Hue[0.2, 0.391891891891892, 0.7648648648648658], 
      Hue[0.2, 0.40540540540540554`, 0.7648648648648658], 
      Hue[0.2, 0.4189189189189191, 0.7648648648648658], 
      Hue[0.2, 0.4324324324324326, 0.7648648648648658], 
      Hue[0.2, 0.44594594594594616`, 0.7648648648648658], 
      Hue[0.2, 0.4594594594594597, 0.7648648648648658], 
      Hue[0.2, 0.47297297297297325`, 0.7648648648648658], 
      Hue[0.2, 0.4864864864864868, 0.7648648648648658], 
      Hue[0.2, 0.5000000000000003, 0.7648648648648658], 
      Hue[0.2, 0.5135135135135139, 0.7648648648648658], 
      Hue[0.2, 0.5270270270270274, 0.7648648648648658], 
      Hue[0.2, 0.540540540540541, 0.7648648648648658], 
      Hue[0.2, 0.5540540540540545, 0.7648648648648658], 
      Hue[0.2, 0.5675675675675681, 0.7648648648648658], 
      Hue[0.2, 0.5810810810810816, 0.7648648648648658], 
      Hue[0.2, 0.5945945945945952, 0.7648648648648658], 
      Hue[0.2, 0.6081081081081087, 0.7648648648648658], 
      Hue[0.2, 0.6216216216216223, 0.7648648648648658], 
      Hue[0.2, 0.6351351351351358, 0.7648648648648658], 
      Hue[0.2, 0.6486486486486492, 0.7648648648648658], 
      Hue[0.2, 0.6621621621621628, 0.7648648648648658], 
      Hue[0.2, 0.6756756756756763, 0.7648648648648658], 
      Hue[0.2, 0.6891891891891899, 0.7648648648648658], 
      Hue[0.2, 0.7027027027027034, 0.7648648648648658], 
      Hue[0.2, 0.716216216216217, 0.7648648648648658], 
      Hue[0.2, 0.7297297297297305, 0.7648648648648658], 
      Hue[0.2, 0.7432432432432441, 0.7648648648648658], 
      Hue[0.2, 0.7567567567567576, 0.7648648648648658], 
      Hue[0.2, 0.7702702702702712, 0.7648648648648658], 
      Hue[0.2, 0.7837837837837847, 0.7648648648648658], 
      Hue[0.2, 0.7972972972972983, 0.7648648648648658], 
      Hue[0.2, 0.8108108108108117, 0.7648648648648658], 
      Hue[0.2, 0.8243243243243253, 0.7648648648648658], 
      Hue[0.2, 0.8378378378378389, 0.7648648648648658], 
      Hue[0.2, 0.8513513513513524, 0.7648648648648658], 
      Hue[0.2, 0.864864864864866, 0.7648648648648658], 
      Hue[0.2, 0.8783783783783795, 0.7648648648648658], 
      Hue[0.2, 0.8918918918918931, 0.7648648648648658], 
      Hue[0.2, 0.9054054054054066, 0.7648648648648658], 
      Hue[0.2, 0.9189189189189202, 0.7648648648648658], 
      Hue[0.2, 0.9324324324324337, 0.7648648648648658], 
      Hue[0.2, 0.9459459459459473, 0.7648648648648658], 
      Hue[0.2, 0.9594594594594608, 0.7648648648648658], 
      Hue[0.2, 0.9729729729729744, 0.7648648648648658], 
      Hue[0.2, 0.9864864864864878, 0.7648648648648658], 
      Hue[0.2, 1., 0.7648648648648658], 
      Hue[0.2, 0., 0.7783783783783793], 
      Hue[0.2, 0.013513513513513513`, 0.7783783783783793], 
      Hue[0.2, 0.027027027027027025`, 0.7783783783783793], 
      Hue[0.2, 0.04054054054054054, 0.7783783783783793], 
      Hue[0.2, 0.05405405405405405, 0.7783783783783793], 
      Hue[0.2, 0.06756756756756756, 0.7783783783783793], 
      Hue[0.2, 0.08108108108108107, 0.7783783783783793], 
      Hue[0.2, 0.09459459459459457, 0.7783783783783793], 
      Hue[0.2, 0.10810810810810809`, 0.7783783783783793], 
      Hue[0.2, 0.1216216216216216, 0.7783783783783793], 
      Hue[0.2, 0.13513513513513511`, 0.7783783783783793], 
      Hue[0.2, 0.1486486486486486, 0.7783783783783793], 
      Hue[0.2, 0.16216216216216214`, 0.7783783783783793], 
      Hue[0.2, 0.17567567567567566`, 0.7783783783783793], 
      Hue[0.2, 0.18918918918918914`, 0.7783783783783793], 
      Hue[0.2, 0.20270270270270266`, 0.7783783783783793], 
      Hue[0.2, 0.21621621621621617`, 0.7783783783783793], 
      Hue[0.2, 0.2297297297297297, 0.7783783783783793], 
      Hue[0.2, 0.2432432432432432, 0.7783783783783793], 
      Hue[0.2, 0.2567567567567567, 0.7783783783783793], 
      Hue[0.2, 0.27027027027027023`, 0.7783783783783793], 
      Hue[0.2, 0.2837837837837837, 0.7783783783783793], 
      Hue[0.2, 0.2972972972972972, 0.7783783783783793], 
      Hue[0.2, 0.31081081081081074`, 0.7783783783783793], 
      Hue[0.2, 0.3243243243243243, 0.7783783783783793], 
      Hue[0.2, 0.33783783783783783`, 0.7783783783783793], 
      Hue[0.2, 0.35135135135135137`, 0.7783783783783793], 
      Hue[0.2, 0.3648648648648649, 0.7783783783783793], 
      Hue[0.2, 0.37837837837837845`, 0.7783783783783793], 
      Hue[0.2, 0.391891891891892, 0.7783783783783793], 
      Hue[0.2, 0.40540540540540554`, 0.7783783783783793], 
      Hue[0.2, 0.4189189189189191, 0.7783783783783793], 
      Hue[0.2, 0.4324324324324326, 0.7783783783783793], 
      Hue[0.2, 0.44594594594594616`, 0.7783783783783793], 
      Hue[0.2, 0.4594594594594597, 0.7783783783783793], 
      Hue[0.2, 0.47297297297297325`, 0.7783783783783793], 
      Hue[0.2, 0.4864864864864868, 0.7783783783783793], 
      Hue[0.2, 0.5000000000000003, 0.7783783783783793], 
      Hue[0.2, 0.5135135135135139, 0.7783783783783793], 
      Hue[0.2, 0.5270270270270274, 0.7783783783783793], 
      Hue[0.2, 0.540540540540541, 0.7783783783783793], 
      Hue[0.2, 0.5540540540540545, 0.7783783783783793], 
      Hue[0.2, 0.5675675675675681, 0.7783783783783793], 
      Hue[0.2, 0.5810810810810816, 0.7783783783783793], 
      Hue[0.2, 0.5945945945945952, 0.7783783783783793], 
      Hue[0.2, 0.6081081081081087, 0.7783783783783793], 
      Hue[0.2, 0.6216216216216223, 0.7783783783783793], 
      Hue[0.2, 0.6351351351351358, 0.7783783783783793], 
      Hue[0.2, 0.6486486486486492, 0.7783783783783793], 
      Hue[0.2, 0.6621621621621628, 0.7783783783783793], 
      Hue[0.2, 0.6756756756756763, 0.7783783783783793], 
      Hue[0.2, 0.6891891891891899, 0.7783783783783793], 
      Hue[0.2, 0.7027027027027034, 0.7783783783783793], 
      Hue[0.2, 0.716216216216217, 0.7783783783783793], 
      Hue[0.2, 0.7297297297297305, 0.7783783783783793], 
      Hue[0.2, 0.7432432432432441, 0.7783783783783793], 
      Hue[0.2, 0.7567567567567576, 0.7783783783783793], 
      Hue[0.2, 0.7702702702702712, 0.7783783783783793], 
      Hue[0.2, 0.7837837837837847, 0.7783783783783793], 
      Hue[0.2, 0.7972972972972983, 0.7783783783783793], 
      Hue[0.2, 0.8108108108108117, 0.7783783783783793], 
      Hue[0.2, 0.8243243243243253, 0.7783783783783793], 
      Hue[0.2, 0.8378378378378389, 0.7783783783783793], 
      Hue[0.2, 0.8513513513513524, 0.7783783783783793], 
      Hue[0.2, 0.864864864864866, 0.7783783783783793], 
      Hue[0.2, 0.8783783783783795, 0.7783783783783793], 
      Hue[0.2, 0.8918918918918931, 0.7783783783783793], 
      Hue[0.2, 0.9054054054054066, 0.7783783783783793], 
      Hue[0.2, 0.9189189189189202, 0.7783783783783793], 
      Hue[0.2, 0.9324324324324337, 0.7783783783783793], 
      Hue[0.2, 0.9459459459459473, 0.7783783783783793], 
      Hue[0.2, 0.9594594594594608, 0.7783783783783793], 
      Hue[0.2, 0.9729729729729744, 0.7783783783783793], 
      Hue[0.2, 0.9864864864864878, 0.7783783783783793], 
      Hue[0.2, 1., 0.7783783783783793], 
      Hue[0.2, 0., 0.7918918918918929], 
      Hue[0.2, 0.013513513513513513`, 0.7918918918918929], 
      Hue[0.2, 0.027027027027027025`, 0.7918918918918929], 
      Hue[0.2, 0.04054054054054054, 0.7918918918918929], 
      Hue[0.2, 0.05405405405405405, 0.7918918918918929], 
      Hue[0.2, 0.06756756756756756, 0.7918918918918929], 
      Hue[0.2, 0.08108108108108107, 0.7918918918918929], 
      Hue[0.2, 0.09459459459459457, 0.7918918918918929], 
      Hue[0.2, 0.10810810810810809`, 0.7918918918918929], 
      Hue[0.2, 0.1216216216216216, 0.7918918918918929], 
      Hue[0.2, 0.13513513513513511`, 0.7918918918918929], 
      Hue[0.2, 0.1486486486486486, 0.7918918918918929], 
      Hue[0.2, 0.16216216216216214`, 0.7918918918918929], 
      Hue[0.2, 0.17567567567567566`, 0.7918918918918929], 
      Hue[0.2, 0.18918918918918914`, 0.7918918918918929], 
      Hue[0.2, 0.20270270270270266`, 0.7918918918918929], 
      Hue[0.2, 0.21621621621621617`, 0.7918918918918929], 
      Hue[0.2, 0.2297297297297297, 0.7918918918918929], 
      Hue[0.2, 0.2432432432432432, 0.7918918918918929], 
      Hue[0.2, 0.2567567567567567, 0.7918918918918929], 
      Hue[0.2, 0.27027027027027023`, 0.7918918918918929], 
      Hue[0.2, 0.2837837837837837, 0.7918918918918929], 
      Hue[0.2, 0.2972972972972972, 0.7918918918918929], 
      Hue[0.2, 0.31081081081081074`, 0.7918918918918929], 
      Hue[0.2, 0.3243243243243243, 0.7918918918918929], 
      Hue[0.2, 0.33783783783783783`, 0.7918918918918929], 
      Hue[0.2, 0.35135135135135137`, 0.7918918918918929], 
      Hue[0.2, 0.3648648648648649, 0.7918918918918929], 
      Hue[0.2, 0.37837837837837845`, 0.7918918918918929], 
      Hue[0.2, 0.391891891891892, 0.7918918918918929], 
      Hue[0.2, 0.40540540540540554`, 0.7918918918918929], 
      Hue[0.2, 0.4189189189189191, 0.7918918918918929], 
      Hue[0.2, 0.4324324324324326, 0.7918918918918929], 
      Hue[0.2, 0.44594594594594616`, 0.7918918918918929], 
      Hue[0.2, 0.4594594594594597, 0.7918918918918929], 
      Hue[0.2, 0.47297297297297325`, 0.7918918918918929], 
      Hue[0.2, 0.4864864864864868, 0.7918918918918929], 
      Hue[0.2, 0.5000000000000003, 0.7918918918918929], 
      Hue[0.2, 0.5135135135135139, 0.7918918918918929], 
      Hue[0.2, 0.5270270270270274, 0.7918918918918929], 
      Hue[0.2, 0.540540540540541, 0.7918918918918929], 
      Hue[0.2, 0.5540540540540545, 0.7918918918918929], 
      Hue[0.2, 0.5675675675675681, 0.7918918918918929], 
      Hue[0.2, 0.5810810810810816, 0.7918918918918929], 
      Hue[0.2, 0.5945945945945952, 0.7918918918918929], 
      Hue[0.2, 0.6081081081081087, 0.7918918918918929], 
      Hue[0.2, 0.6216216216216223, 0.7918918918918929], 
      Hue[0.2, 0.6351351351351358, 0.7918918918918929], 
      Hue[0.2, 0.6486486486486492, 0.7918918918918929], 
      Hue[0.2, 0.6621621621621628, 0.7918918918918929], 
      Hue[0.2, 0.6756756756756763, 0.7918918918918929], 
      Hue[0.2, 0.6891891891891899, 0.7918918918918929], 
      Hue[0.2, 0.7027027027027034, 0.7918918918918929], 
      Hue[0.2, 0.716216216216217, 0.7918918918918929], 
      Hue[0.2, 0.7297297297297305, 0.7918918918918929], 
      Hue[0.2, 0.7432432432432441, 0.7918918918918929], 
      Hue[0.2, 0.7567567567567576, 0.7918918918918929], 
      Hue[0.2, 0.7702702702702712, 0.7918918918918929], 
      Hue[0.2, 0.7837837837837847, 0.7918918918918929], 
      Hue[0.2, 0.7972972972972983, 0.7918918918918929], 
      Hue[0.2, 0.8108108108108117, 0.7918918918918929], 
      Hue[0.2, 0.8243243243243253, 0.7918918918918929], 
      Hue[0.2, 0.8378378378378389, 0.7918918918918929], 
      Hue[0.2, 0.8513513513513524, 0.7918918918918929], 
      Hue[0.2, 0.864864864864866, 0.7918918918918929], 
      Hue[0.2, 0.8783783783783795, 0.7918918918918929], 
      Hue[0.2, 0.8918918918918931, 0.7918918918918929], 
      Hue[0.2, 0.9054054054054066, 0.7918918918918929], 
      Hue[0.2, 0.9189189189189202, 0.7918918918918929], 
      Hue[0.2, 0.9324324324324337, 0.7918918918918929], 
      Hue[0.2, 0.9459459459459473, 0.7918918918918929], 
      Hue[0.2, 0.9594594594594608, 0.7918918918918929], 
      Hue[0.2, 0.9729729729729744, 0.7918918918918929], 
      Hue[0.2, 0.9864864864864878, 0.7918918918918929], 
      Hue[0.2, 1., 0.7918918918918929], 
      Hue[0.2, 0., 0.8054054054054065], 
      Hue[0.2, 0.013513513513513513`, 0.8054054054054065], 
      Hue[0.2, 0.027027027027027025`, 0.8054054054054065], 
      Hue[0.2, 0.04054054054054054, 0.8054054054054065], 
      Hue[0.2, 0.05405405405405405, 0.8054054054054065], 
      Hue[0.2, 0.06756756756756756, 0.8054054054054065], 
      Hue[0.2, 0.08108108108108107, 0.8054054054054065], 
      Hue[0.2, 0.09459459459459457, 0.8054054054054065], 
      Hue[0.2, 0.10810810810810809`, 0.8054054054054065], 
      Hue[0.2, 0.1216216216216216, 0.8054054054054065], 
      Hue[0.2, 0.13513513513513511`, 0.8054054054054065], 
      Hue[0.2, 0.1486486486486486, 0.8054054054054065], 
      Hue[0.2, 0.16216216216216214`, 0.8054054054054065], 
      Hue[0.2, 0.17567567567567566`, 0.8054054054054065], 
      Hue[0.2, 0.18918918918918914`, 0.8054054054054065], 
      Hue[0.2, 0.20270270270270266`, 0.8054054054054065], 
      Hue[0.2, 0.21621621621621617`, 0.8054054054054065], 
      Hue[0.2, 0.2297297297297297, 0.8054054054054065], 
      Hue[0.2, 0.2432432432432432, 0.8054054054054065], 
      Hue[0.2, 0.2567567567567567, 0.8054054054054065], 
      Hue[0.2, 0.27027027027027023`, 0.8054054054054065], 
      Hue[0.2, 0.2837837837837837, 0.8054054054054065], 
      Hue[0.2, 0.2972972972972972, 0.8054054054054065], 
      Hue[0.2, 0.31081081081081074`, 0.8054054054054065], 
      Hue[0.2, 0.3243243243243243, 0.8054054054054065], 
      Hue[0.2, 0.33783783783783783`, 0.8054054054054065], 
      Hue[0.2, 0.35135135135135137`, 0.8054054054054065], 
      Hue[0.2, 0.3648648648648649, 0.8054054054054065], 
      Hue[0.2, 0.37837837837837845`, 0.8054054054054065], 
      Hue[0.2, 0.391891891891892, 0.8054054054054065], 
      Hue[0.2, 0.40540540540540554`, 0.8054054054054065], 
      Hue[0.2, 0.4189189189189191, 0.8054054054054065], 
      Hue[0.2, 0.4324324324324326, 0.8054054054054065], 
      Hue[0.2, 0.44594594594594616`, 0.8054054054054065], 
      Hue[0.2, 0.4594594594594597, 0.8054054054054065], 
      Hue[0.2, 0.47297297297297325`, 0.8054054054054065], 
      Hue[0.2, 0.4864864864864868, 0.8054054054054065], 
      Hue[0.2, 0.5000000000000003, 0.8054054054054065], 
      Hue[0.2, 0.5135135135135139, 0.8054054054054065], 
      Hue[0.2, 0.5270270270270274, 0.8054054054054065], 
      Hue[0.2, 0.540540540540541, 0.8054054054054065], 
      Hue[0.2, 0.5540540540540545, 0.8054054054054065], 
      Hue[0.2, 0.5675675675675681, 0.8054054054054065], 
      Hue[0.2, 0.5810810810810816, 0.8054054054054065], 
      Hue[0.2, 0.5945945945945952, 0.8054054054054065], 
      Hue[0.2, 0.6081081081081087, 0.8054054054054065], 
      Hue[0.2, 0.6216216216216223, 0.8054054054054065], 
      Hue[0.2, 0.6351351351351358, 0.8054054054054065], 
      Hue[0.2, 0.6486486486486492, 0.8054054054054065], 
      Hue[0.2, 0.6621621621621628, 0.8054054054054065], 
      Hue[0.2, 0.6756756756756763, 0.8054054054054065], 
      Hue[0.2, 0.6891891891891899, 0.8054054054054065], 
      Hue[0.2, 0.7027027027027034, 0.8054054054054065], 
      Hue[0.2, 0.716216216216217, 0.8054054054054065], 
      Hue[0.2, 0.7297297297297305, 0.8054054054054065], 
      Hue[0.2, 0.7432432432432441, 0.8054054054054065], 
      Hue[0.2, 0.7567567567567576, 0.8054054054054065], 
      Hue[0.2, 0.7702702702702712, 0.8054054054054065], 
      Hue[0.2, 0.7837837837837847, 0.8054054054054065], 
      Hue[0.2, 0.7972972972972983, 0.8054054054054065], 
      Hue[0.2, 0.8108108108108117, 0.8054054054054065], 
      Hue[0.2, 0.8243243243243253, 0.8054054054054065], 
      Hue[0.2, 0.8378378378378389, 0.8054054054054065], 
      Hue[0.2, 0.8513513513513524, 0.8054054054054065], 
      Hue[0.2, 0.864864864864866, 0.8054054054054065], 
      Hue[0.2, 0.8783783783783795, 0.8054054054054065], 
      Hue[0.2, 0.8918918918918931, 0.8054054054054065], 
      Hue[0.2, 0.9054054054054066, 0.8054054054054065], 
      Hue[0.2, 0.9189189189189202, 0.8054054054054065], 
      Hue[0.2, 0.9324324324324337, 0.8054054054054065], 
      Hue[0.2, 0.9459459459459473, 0.8054054054054065], 
      Hue[0.2, 0.9594594594594608, 0.8054054054054065], 
      Hue[0.2, 0.9729729729729744, 0.8054054054054065], 
      Hue[0.2, 0.9864864864864878, 0.8054054054054065], 
      Hue[0.2, 1., 0.8054054054054065], 
      Hue[0.2, 0., 0.8189189189189201], 
      Hue[0.2, 0.013513513513513513`, 0.8189189189189201], 
      Hue[0.2, 0.027027027027027025`, 0.8189189189189201], 
      Hue[0.2, 0.04054054054054054, 0.8189189189189201], 
      Hue[0.2, 0.05405405405405405, 0.8189189189189201], 
      Hue[0.2, 0.06756756756756756, 0.8189189189189201], 
      Hue[0.2, 0.08108108108108107, 0.8189189189189201], 
      Hue[0.2, 0.09459459459459457, 0.8189189189189201], 
      Hue[0.2, 0.10810810810810809`, 0.8189189189189201], 
      Hue[0.2, 0.1216216216216216, 0.8189189189189201], 
      Hue[0.2, 0.13513513513513511`, 0.8189189189189201], 
      Hue[0.2, 0.1486486486486486, 0.8189189189189201], 
      Hue[0.2, 0.16216216216216214`, 0.8189189189189201], 
      Hue[0.2, 0.17567567567567566`, 0.8189189189189201], 
      Hue[0.2, 0.18918918918918914`, 0.8189189189189201], 
      Hue[0.2, 0.20270270270270266`, 0.8189189189189201], 
      Hue[0.2, 0.21621621621621617`, 0.8189189189189201], 
      Hue[0.2, 0.2297297297297297, 0.8189189189189201], 
      Hue[0.2, 0.2432432432432432, 0.8189189189189201], 
      Hue[0.2, 0.2567567567567567, 0.8189189189189201], 
      Hue[0.2, 0.27027027027027023`, 0.8189189189189201], 
      Hue[0.2, 0.2837837837837837, 0.8189189189189201], 
      Hue[0.2, 0.2972972972972972, 0.8189189189189201], 
      Hue[0.2, 0.31081081081081074`, 0.8189189189189201], 
      Hue[0.2, 0.3243243243243243, 0.8189189189189201], 
      Hue[0.2, 0.33783783783783783`, 0.8189189189189201], 
      Hue[0.2, 0.35135135135135137`, 0.8189189189189201], 
      Hue[0.2, 0.3648648648648649, 0.8189189189189201], 
      Hue[0.2, 0.37837837837837845`, 0.8189189189189201], 
      Hue[0.2, 0.391891891891892, 0.8189189189189201], 
      Hue[0.2, 0.40540540540540554`, 0.8189189189189201], 
      Hue[0.2, 0.4189189189189191, 0.8189189189189201], 
      Hue[0.2, 0.4324324324324326, 0.8189189189189201], 
      Hue[0.2, 0.44594594594594616`, 0.8189189189189201], 
      Hue[0.2, 0.4594594594594597, 0.8189189189189201], 
      Hue[0.2, 0.47297297297297325`, 0.8189189189189201], 
      Hue[0.2, 0.4864864864864868, 0.8189189189189201], 
      Hue[0.2, 0.5000000000000003, 0.8189189189189201], 
      Hue[0.2, 0.5135135135135139, 0.8189189189189201], 
      Hue[0.2, 0.5270270270270274, 0.8189189189189201], 
      Hue[0.2, 0.540540540540541, 0.8189189189189201], 
      Hue[0.2, 0.5540540540540545, 0.8189189189189201], 
      Hue[0.2, 0.5675675675675681, 0.8189189189189201], 
      Hue[0.2, 0.5810810810810816, 0.8189189189189201], 
      Hue[0.2, 0.5945945945945952, 0.8189189189189201], 
      Hue[0.2, 0.6081081081081087, 0.8189189189189201], 
      Hue[0.2, 0.6216216216216223, 0.8189189189189201], 
      Hue[0.2, 0.6351351351351358, 0.8189189189189201], 
      Hue[0.2, 0.6486486486486492, 0.8189189189189201], 
      Hue[0.2, 0.6621621621621628, 0.8189189189189201], 
      Hue[0.2, 0.6756756756756763, 0.8189189189189201], 
      Hue[0.2, 0.6891891891891899, 0.8189189189189201], 
      Hue[0.2, 0.7027027027027034, 0.8189189189189201], 
      Hue[0.2, 0.716216216216217, 0.8189189189189201], 
      Hue[0.2, 0.7297297297297305, 0.8189189189189201], 
      Hue[0.2, 0.7432432432432441, 0.8189189189189201], 
      Hue[0.2, 0.7567567567567576, 0.8189189189189201], 
      Hue[0.2, 0.7702702702702712, 0.8189189189189201], 
      Hue[0.2, 0.7837837837837847, 0.8189189189189201], 
      Hue[0.2, 0.7972972972972983, 0.8189189189189201], 
      Hue[0.2, 0.8108108108108117, 0.8189189189189201], 
      Hue[0.2, 0.8243243243243253, 0.8189189189189201], 
      Hue[0.2, 0.8378378378378389, 0.8189189189189201], 
      Hue[0.2, 0.8513513513513524, 0.8189189189189201], 
      Hue[0.2, 0.864864864864866, 0.8189189189189201], 
      Hue[0.2, 0.8783783783783795, 0.8189189189189201], 
      Hue[0.2, 0.8918918918918931, 0.8189189189189201], 
      Hue[0.2, 0.9054054054054066, 0.8189189189189201], 
      Hue[0.2, 0.9189189189189202, 0.8189189189189201], 
      Hue[0.2, 0.9324324324324337, 0.8189189189189201], 
      Hue[0.2, 0.9459459459459473, 0.8189189189189201], 
      Hue[0.2, 0.9594594594594608, 0.8189189189189201], 
      Hue[0.2, 0.9729729729729744, 0.8189189189189201], 
      Hue[0.2, 0.9864864864864878, 0.8189189189189201], 
      Hue[0.2, 1., 0.8189189189189201], 
      Hue[0.2, 0., 0.8324324324324336], 
      Hue[0.2, 0.013513513513513513`, 0.8324324324324336], 
      Hue[0.2, 0.027027027027027025`, 0.8324324324324336], 
      Hue[0.2, 0.04054054054054054, 0.8324324324324336], 
      Hue[0.2, 0.05405405405405405, 0.8324324324324336], 
      Hue[0.2, 0.06756756756756756, 0.8324324324324336], 
      Hue[0.2, 0.08108108108108107, 0.8324324324324336], 
      Hue[0.2, 0.09459459459459457, 0.8324324324324336], 
      Hue[0.2, 0.10810810810810809`, 0.8324324324324336], 
      Hue[0.2, 0.1216216216216216, 0.8324324324324336], 
      Hue[0.2, 0.13513513513513511`, 0.8324324324324336], 
      Hue[0.2, 0.1486486486486486, 0.8324324324324336], 
      Hue[0.2, 0.16216216216216214`, 0.8324324324324336], 
      Hue[0.2, 0.17567567567567566`, 0.8324324324324336], 
      Hue[0.2, 0.18918918918918914`, 0.8324324324324336], 
      Hue[0.2, 0.20270270270270266`, 0.8324324324324336], 
      Hue[0.2, 0.21621621621621617`, 0.8324324324324336], 
      Hue[0.2, 0.2297297297297297, 0.8324324324324336], 
      Hue[0.2, 0.2432432432432432, 0.8324324324324336], 
      Hue[0.2, 0.2567567567567567, 0.8324324324324336], 
      Hue[0.2, 0.27027027027027023`, 0.8324324324324336], 
      Hue[0.2, 0.2837837837837837, 0.8324324324324336], 
      Hue[0.2, 0.2972972972972972, 0.8324324324324336], 
      Hue[0.2, 0.31081081081081074`, 0.8324324324324336], 
      Hue[0.2, 0.3243243243243243, 0.8324324324324336], 
      Hue[0.2, 0.33783783783783783`, 0.8324324324324336], 
      Hue[0.2, 0.35135135135135137`, 0.8324324324324336], 
      Hue[0.2, 0.3648648648648649, 0.8324324324324336], 
      Hue[0.2, 0.37837837837837845`, 0.8324324324324336], 
      Hue[0.2, 0.391891891891892, 0.8324324324324336], 
      Hue[0.2, 0.40540540540540554`, 0.8324324324324336], 
      Hue[0.2, 0.4189189189189191, 0.8324324324324336], 
      Hue[0.2, 0.4324324324324326, 0.8324324324324336], 
      Hue[0.2, 0.44594594594594616`, 0.8324324324324336], 
      Hue[0.2, 0.4594594594594597, 0.8324324324324336], 
      Hue[0.2, 0.47297297297297325`, 0.8324324324324336], 
      Hue[0.2, 0.4864864864864868, 0.8324324324324336], 
      Hue[0.2, 0.5000000000000003, 0.8324324324324336], 
      Hue[0.2, 0.5135135135135139, 0.8324324324324336], 
      Hue[0.2, 0.5270270270270274, 0.8324324324324336], 
      Hue[0.2, 0.540540540540541, 0.8324324324324336], 
      Hue[0.2, 0.5540540540540545, 0.8324324324324336], 
      Hue[0.2, 0.5675675675675681, 0.8324324324324336], 
      Hue[0.2, 0.5810810810810816, 0.8324324324324336], 
      Hue[0.2, 0.5945945945945952, 0.8324324324324336], 
      Hue[0.2, 0.6081081081081087, 0.8324324324324336], 
      Hue[0.2, 0.6216216216216223, 0.8324324324324336], 
      Hue[0.2, 0.6351351351351358, 0.8324324324324336], 
      Hue[0.2, 0.6486486486486492, 0.8324324324324336], 
      Hue[0.2, 0.6621621621621628, 0.8324324324324336], 
      Hue[0.2, 0.6756756756756763, 0.8324324324324336], 
      Hue[0.2, 0.6891891891891899, 0.8324324324324336], 
      Hue[0.2, 0.7027027027027034, 0.8324324324324336], 
      Hue[0.2, 0.716216216216217, 0.8324324324324336], 
      Hue[0.2, 0.7297297297297305, 0.8324324324324336], 
      Hue[0.2, 0.7432432432432441, 0.8324324324324336], 
      Hue[0.2, 0.7567567567567576, 0.8324324324324336], 
      Hue[0.2, 0.7702702702702712, 0.8324324324324336], 
      Hue[0.2, 0.7837837837837847, 0.8324324324324336], 
      Hue[0.2, 0.7972972972972983, 0.8324324324324336], 
      Hue[0.2, 0.8108108108108117, 0.8324324324324336], 
      Hue[0.2, 0.8243243243243253, 0.8324324324324336], 
      Hue[0.2, 0.8378378378378389, 0.8324324324324336], 
      Hue[0.2, 0.8513513513513524, 0.8324324324324336], 
      Hue[0.2, 0.864864864864866, 0.8324324324324336], 
      Hue[0.2, 0.8783783783783795, 0.8324324324324336], 
      Hue[0.2, 0.8918918918918931, 0.8324324324324336], 
      Hue[0.2, 0.9054054054054066, 0.8324324324324336], 
      Hue[0.2, 0.9189189189189202, 0.8324324324324336], 
      Hue[0.2, 0.9324324324324337, 0.8324324324324336], 
      Hue[0.2, 0.9459459459459473, 0.8324324324324336], 
      Hue[0.2, 0.9594594594594608, 0.8324324324324336], 
      Hue[0.2, 0.9729729729729744, 0.8324324324324336], 
      Hue[0.2, 0.9864864864864878, 0.8324324324324336], 
      Hue[0.2, 1., 0.8324324324324336], 
      Hue[0.2, 0., 0.8459459459459471], 
      Hue[0.2, 0.013513513513513513`, 0.8459459459459471], 
      Hue[0.2, 0.027027027027027025`, 0.8459459459459471], 
      Hue[0.2, 0.04054054054054054, 0.8459459459459471], 
      Hue[0.2, 0.05405405405405405, 0.8459459459459471], 
      Hue[0.2, 0.06756756756756756, 0.8459459459459471], 
      Hue[0.2, 0.08108108108108107, 0.8459459459459471], 
      Hue[0.2, 0.09459459459459457, 0.8459459459459471], 
      Hue[0.2, 0.10810810810810809`, 0.8459459459459471], 
      Hue[0.2, 0.1216216216216216, 0.8459459459459471], 
      Hue[0.2, 0.13513513513513511`, 0.8459459459459471], 
      Hue[0.2, 0.1486486486486486, 0.8459459459459471], 
      Hue[0.2, 0.16216216216216214`, 0.8459459459459471], 
      Hue[0.2, 0.17567567567567566`, 0.8459459459459471], 
      Hue[0.2, 0.18918918918918914`, 0.8459459459459471], 
      Hue[0.2, 0.20270270270270266`, 0.8459459459459471], 
      Hue[0.2, 0.21621621621621617`, 0.8459459459459471], 
      Hue[0.2, 0.2297297297297297, 0.8459459459459471], 
      Hue[0.2, 0.2432432432432432, 0.8459459459459471], 
      Hue[0.2, 0.2567567567567567, 0.8459459459459471], 
      Hue[0.2, 0.27027027027027023`, 0.8459459459459471], 
      Hue[0.2, 0.2837837837837837, 0.8459459459459471], 
      Hue[0.2, 0.2972972972972972, 0.8459459459459471], 
      Hue[0.2, 0.31081081081081074`, 0.8459459459459471], 
      Hue[0.2, 0.3243243243243243, 0.8459459459459471], 
      Hue[0.2, 0.33783783783783783`, 0.8459459459459471], 
      Hue[0.2, 0.35135135135135137`, 0.8459459459459471], 
      Hue[0.2, 0.3648648648648649, 0.8459459459459471], 
      Hue[0.2, 0.37837837837837845`, 0.8459459459459471], 
      Hue[0.2, 0.391891891891892, 0.8459459459459471], 
      Hue[0.2, 0.40540540540540554`, 0.8459459459459471], 
      Hue[0.2, 0.4189189189189191, 0.8459459459459471], 
      Hue[0.2, 0.4324324324324326, 0.8459459459459471], 
      Hue[0.2, 0.44594594594594616`, 0.8459459459459471], 
      Hue[0.2, 0.4594594594594597, 0.8459459459459471], 
      Hue[0.2, 0.47297297297297325`, 0.8459459459459471], 
      Hue[0.2, 0.4864864864864868, 0.8459459459459471], 
      Hue[0.2, 0.5000000000000003, 0.8459459459459471], 
      Hue[0.2, 0.5135135135135139, 0.8459459459459471], 
      Hue[0.2, 0.5270270270270274, 0.8459459459459471], 
      Hue[0.2, 0.540540540540541, 0.8459459459459471], 
      Hue[0.2, 0.5540540540540545, 0.8459459459459471], 
      Hue[0.2, 0.5675675675675681, 0.8459459459459471], 
      Hue[0.2, 0.5810810810810816, 0.8459459459459471], 
      Hue[0.2, 0.5945945945945952, 0.8459459459459471], 
      Hue[0.2, 0.6081081081081087, 0.8459459459459471], 
      Hue[0.2, 0.6216216216216223, 0.8459459459459471], 
      Hue[0.2, 0.6351351351351358, 0.8459459459459471], 
      Hue[0.2, 0.6486486486486492, 0.8459459459459471], 
      Hue[0.2, 0.6621621621621628, 0.8459459459459471], 
      Hue[0.2, 0.6756756756756763, 0.8459459459459471], 
      Hue[0.2, 0.6891891891891899, 0.8459459459459471], 
      Hue[0.2, 0.7027027027027034, 0.8459459459459471], 
      Hue[0.2, 0.716216216216217, 0.8459459459459471], 
      Hue[0.2, 0.7297297297297305, 0.8459459459459471], 
      Hue[0.2, 0.7432432432432441, 0.8459459459459471], 
      Hue[0.2, 0.7567567567567576, 0.8459459459459471], 
      Hue[0.2, 0.7702702702702712, 0.8459459459459471], 
      Hue[0.2, 0.7837837837837847, 0.8459459459459471], 
      Hue[0.2, 0.7972972972972983, 0.8459459459459471], 
      Hue[0.2, 0.8108108108108117, 0.8459459459459471], 
      Hue[0.2, 0.8243243243243253, 0.8459459459459471], 
      Hue[0.2, 0.8378378378378389, 0.8459459459459471], 
      Hue[0.2, 0.8513513513513524, 0.8459459459459471], 
      Hue[0.2, 0.864864864864866, 0.8459459459459471], 
      Hue[0.2, 0.8783783783783795, 0.8459459459459471], 
      Hue[0.2, 0.8918918918918931, 0.8459459459459471], 
      Hue[0.2, 0.9054054054054066, 0.8459459459459471], 
      Hue[0.2, 0.9189189189189202, 0.8459459459459471], 
      Hue[0.2, 0.9324324324324337, 0.8459459459459471], 
      Hue[0.2, 0.9459459459459473, 0.8459459459459471], 
      Hue[0.2, 0.9594594594594608, 0.8459459459459471], 
      Hue[0.2, 0.9729729729729744, 0.8459459459459471], 
      Hue[0.2, 0.9864864864864878, 0.8459459459459471], 
      Hue[0.2, 1., 0.8459459459459471], 
      Hue[0.2, 0., 0.8594594594594607], 
      Hue[0.2, 0.013513513513513513`, 0.8594594594594607], 
      Hue[0.2, 0.027027027027027025`, 0.8594594594594607], 
      Hue[0.2, 0.04054054054054054, 0.8594594594594607], 
      Hue[0.2, 0.05405405405405405, 0.8594594594594607], 
      Hue[0.2, 0.06756756756756756, 0.8594594594594607], 
      Hue[0.2, 0.08108108108108107, 0.8594594594594607], 
      Hue[0.2, 0.09459459459459457, 0.8594594594594607], 
      Hue[0.2, 0.10810810810810809`, 0.8594594594594607], 
      Hue[0.2, 0.1216216216216216, 0.8594594594594607], 
      Hue[0.2, 0.13513513513513511`, 0.8594594594594607], 
      Hue[0.2, 0.1486486486486486, 0.8594594594594607], 
      Hue[0.2, 0.16216216216216214`, 0.8594594594594607], 
      Hue[0.2, 0.17567567567567566`, 0.8594594594594607], 
      Hue[0.2, 0.18918918918918914`, 0.8594594594594607], 
      Hue[0.2, 0.20270270270270266`, 0.8594594594594607], 
      Hue[0.2, 0.21621621621621617`, 0.8594594594594607], 
      Hue[0.2, 0.2297297297297297, 0.8594594594594607], 
      Hue[0.2, 0.2432432432432432, 0.8594594594594607], 
      Hue[0.2, 0.2567567567567567, 0.8594594594594607], 
      Hue[0.2, 0.27027027027027023`, 0.8594594594594607], 
      Hue[0.2, 0.2837837837837837, 0.8594594594594607], 
      Hue[0.2, 0.2972972972972972, 0.8594594594594607], 
      Hue[0.2, 0.31081081081081074`, 0.8594594594594607], 
      Hue[0.2, 0.3243243243243243, 0.8594594594594607], 
      Hue[0.2, 0.33783783783783783`, 0.8594594594594607], 
      Hue[0.2, 0.35135135135135137`, 0.8594594594594607], 
      Hue[0.2, 0.3648648648648649, 0.8594594594594607], 
      Hue[0.2, 0.37837837837837845`, 0.8594594594594607], 
      Hue[0.2, 0.391891891891892, 0.8594594594594607], 
      Hue[0.2, 0.40540540540540554`, 0.8594594594594607], 
      Hue[0.2, 0.4189189189189191, 0.8594594594594607], 
      Hue[0.2, 0.4324324324324326, 0.8594594594594607], 
      Hue[0.2, 0.44594594594594616`, 0.8594594594594607], 
      Hue[0.2, 0.4594594594594597, 0.8594594594594607], 
      Hue[0.2, 0.47297297297297325`, 0.8594594594594607], 
      Hue[0.2, 0.4864864864864868, 0.8594594594594607], 
      Hue[0.2, 0.5000000000000003, 0.8594594594594607], 
      Hue[0.2, 0.5135135135135139, 0.8594594594594607], 
      Hue[0.2, 0.5270270270270274, 0.8594594594594607], 
      Hue[0.2, 0.540540540540541, 0.8594594594594607], 
      Hue[0.2, 0.5540540540540545, 0.8594594594594607], 
      Hue[0.2, 0.5675675675675681, 0.8594594594594607], 
      Hue[0.2, 0.5810810810810816, 0.8594594594594607], 
      Hue[0.2, 0.5945945945945952, 0.8594594594594607], 
      Hue[0.2, 0.6081081081081087, 0.8594594594594607], 
      Hue[0.2, 0.6216216216216223, 0.8594594594594607], 
      Hue[0.2, 0.6351351351351358, 0.8594594594594607], 
      Hue[0.2, 0.6486486486486492, 0.8594594594594607], 
      Hue[0.2, 0.6621621621621628, 0.8594594594594607], 
      Hue[0.2, 0.6756756756756763, 0.8594594594594607], 
      Hue[0.2, 0.6891891891891899, 0.8594594594594607], 
      Hue[0.2, 0.7027027027027034, 0.8594594594594607], 
      Hue[0.2, 0.716216216216217, 0.8594594594594607], 
      Hue[0.2, 0.7297297297297305, 0.8594594594594607], 
      Hue[0.2, 0.7432432432432441, 0.8594594594594607], 
      Hue[0.2, 0.7567567567567576, 0.8594594594594607], 
      Hue[0.2, 0.7702702702702712, 0.8594594594594607], 
      Hue[0.2, 0.7837837837837847, 0.8594594594594607], 
      Hue[0.2, 0.7972972972972983, 0.8594594594594607], 
      Hue[0.2, 0.8108108108108117, 0.8594594594594607], 
      Hue[0.2, 0.8243243243243253, 0.8594594594594607], 
      Hue[0.2, 0.8378378378378389, 0.8594594594594607], 
      Hue[0.2, 0.8513513513513524, 0.8594594594594607], 
      Hue[0.2, 0.864864864864866, 0.8594594594594607], 
      Hue[0.2, 0.8783783783783795, 0.8594594594594607], 
      Hue[0.2, 0.8918918918918931, 0.8594594594594607], 
      Hue[0.2, 0.9054054054054066, 0.8594594594594607], 
      Hue[0.2, 0.9189189189189202, 0.8594594594594607], 
      Hue[0.2, 0.9324324324324337, 0.8594594594594607], 
      Hue[0.2, 0.9459459459459473, 0.8594594594594607], 
      Hue[0.2, 0.9594594594594608, 0.8594594594594607], 
      Hue[0.2, 0.9729729729729744, 0.8594594594594607], 
      Hue[0.2, 0.9864864864864878, 0.8594594594594607], 
      Hue[0.2, 1., 0.8594594594594607], 
      Hue[0.2, 0., 0.8729729729729743], 
      Hue[0.2, 0.013513513513513513`, 0.8729729729729743], 
      Hue[0.2, 0.027027027027027025`, 0.8729729729729743], 
      Hue[0.2, 0.04054054054054054, 0.8729729729729743], 
      Hue[0.2, 0.05405405405405405, 0.8729729729729743], 
      Hue[0.2, 0.06756756756756756, 0.8729729729729743], 
      Hue[0.2, 0.08108108108108107, 0.8729729729729743], 
      Hue[0.2, 0.09459459459459457, 0.8729729729729743], 
      Hue[0.2, 0.10810810810810809`, 0.8729729729729743], 
      Hue[0.2, 0.1216216216216216, 0.8729729729729743], 
      Hue[0.2, 0.13513513513513511`, 0.8729729729729743], 
      Hue[0.2, 0.1486486486486486, 0.8729729729729743], 
      Hue[0.2, 0.16216216216216214`, 0.8729729729729743], 
      Hue[0.2, 0.17567567567567566`, 0.8729729729729743], 
      Hue[0.2, 0.18918918918918914`, 0.8729729729729743], 
      Hue[0.2, 0.20270270270270266`, 0.8729729729729743], 
      Hue[0.2, 0.21621621621621617`, 0.8729729729729743], 
      Hue[0.2, 0.2297297297297297, 0.8729729729729743], 
      Hue[0.2, 0.2432432432432432, 0.8729729729729743], 
      Hue[0.2, 0.2567567567567567, 0.8729729729729743], 
      Hue[0.2, 0.27027027027027023`, 0.8729729729729743], 
      Hue[0.2, 0.2837837837837837, 0.8729729729729743], 
      Hue[0.2, 0.2972972972972972, 0.8729729729729743], 
      Hue[0.2, 0.31081081081081074`, 0.8729729729729743], 
      Hue[0.2, 0.3243243243243243, 0.8729729729729743], 
      Hue[0.2, 0.33783783783783783`, 0.8729729729729743], 
      Hue[0.2, 0.35135135135135137`, 0.8729729729729743], 
      Hue[0.2, 0.3648648648648649, 0.8729729729729743], 
      Hue[0.2, 0.37837837837837845`, 0.8729729729729743], 
      Hue[0.2, 0.391891891891892, 0.8729729729729743], 
      Hue[0.2, 0.40540540540540554`, 0.8729729729729743], 
      Hue[0.2, 0.4189189189189191, 0.8729729729729743], 
      Hue[0.2, 0.4324324324324326, 0.8729729729729743], 
      Hue[0.2, 0.44594594594594616`, 0.8729729729729743], 
      Hue[0.2, 0.4594594594594597, 0.8729729729729743], 
      Hue[0.2, 0.47297297297297325`, 0.8729729729729743], 
      Hue[0.2, 0.4864864864864868, 0.8729729729729743], 
      Hue[0.2, 0.5000000000000003, 0.8729729729729743], 
      Hue[0.2, 0.5135135135135139, 0.8729729729729743], 
      Hue[0.2, 0.5270270270270274, 0.8729729729729743], 
      Hue[0.2, 0.540540540540541, 0.8729729729729743], 
      Hue[0.2, 0.5540540540540545, 0.8729729729729743], 
      Hue[0.2, 0.5675675675675681, 0.8729729729729743], 
      Hue[0.2, 0.5810810810810816, 0.8729729729729743], 
      Hue[0.2, 0.5945945945945952, 0.8729729729729743], 
      Hue[0.2, 0.6081081081081087, 0.8729729729729743], 
      Hue[0.2, 0.6216216216216223, 0.8729729729729743], 
      Hue[0.2, 0.6351351351351358, 0.8729729729729743], 
      Hue[0.2, 0.6486486486486492, 0.8729729729729743], 
      Hue[0.2, 0.6621621621621628, 0.8729729729729743], 
      Hue[0.2, 0.6756756756756763, 0.8729729729729743], 
      Hue[0.2, 0.6891891891891899, 0.8729729729729743], 
      Hue[0.2, 0.7027027027027034, 0.8729729729729743], 
      Hue[0.2, 0.716216216216217, 0.8729729729729743], 
      Hue[0.2, 0.7297297297297305, 0.8729729729729743], 
      Hue[0.2, 0.7432432432432441, 0.8729729729729743], 
      Hue[0.2, 0.7567567567567576, 0.8729729729729743], 
      Hue[0.2, 0.7702702702702712, 0.8729729729729743], 
      Hue[0.2, 0.7837837837837847, 0.8729729729729743], 
      Hue[0.2, 0.7972972972972983, 0.8729729729729743], 
      Hue[0.2, 0.8108108108108117, 0.8729729729729743], 
      Hue[0.2, 0.8243243243243253, 0.8729729729729743], 
      Hue[0.2, 0.8378378378378389, 0.8729729729729743], 
      Hue[0.2, 0.8513513513513524, 0.8729729729729743], 
      Hue[0.2, 0.864864864864866, 0.8729729729729743], 
      Hue[0.2, 0.8783783783783795, 0.8729729729729743], 
      Hue[0.2, 0.8918918918918931, 0.8729729729729743], 
      Hue[0.2, 0.9054054054054066, 0.8729729729729743], 
      Hue[0.2, 0.9189189189189202, 0.8729729729729743], 
      Hue[0.2, 0.9324324324324337, 0.8729729729729743], 
      Hue[0.2, 0.9459459459459473, 0.8729729729729743], 
      Hue[0.2, 0.9594594594594608, 0.8729729729729743], 
      Hue[0.2, 0.9729729729729744, 0.8729729729729743], 
      Hue[0.2, 0.9864864864864878, 0.8729729729729743], 
      Hue[0.2, 1., 0.8729729729729743], 
      Hue[0.2, 0., 0.8864864864864878], 
      Hue[0.2, 0.013513513513513513`, 0.8864864864864878], 
      Hue[0.2, 0.027027027027027025`, 0.8864864864864878], 
      Hue[0.2, 0.04054054054054054, 0.8864864864864878], 
      Hue[0.2, 0.05405405405405405, 0.8864864864864878], 
      Hue[0.2, 0.06756756756756756, 0.8864864864864878], 
      Hue[0.2, 0.08108108108108107, 0.8864864864864878], 
      Hue[0.2, 0.09459459459459457, 0.8864864864864878], 
      Hue[0.2, 0.10810810810810809`, 0.8864864864864878], 
      Hue[0.2, 0.1216216216216216, 0.8864864864864878], 
      Hue[0.2, 0.13513513513513511`, 0.8864864864864878], 
      Hue[0.2, 0.1486486486486486, 0.8864864864864878], 
      Hue[0.2, 0.16216216216216214`, 0.8864864864864878], 
      Hue[0.2, 0.17567567567567566`, 0.8864864864864878], 
      Hue[0.2, 0.18918918918918914`, 0.8864864864864878], 
      Hue[0.2, 0.20270270270270266`, 0.8864864864864878], 
      Hue[0.2, 0.21621621621621617`, 0.8864864864864878], 
      Hue[0.2, 0.2297297297297297, 0.8864864864864878], 
      Hue[0.2, 0.2432432432432432, 0.8864864864864878], 
      Hue[0.2, 0.2567567567567567, 0.8864864864864878], 
      Hue[0.2, 0.27027027027027023`, 0.8864864864864878], 
      Hue[0.2, 0.2837837837837837, 0.8864864864864878], 
      Hue[0.2, 0.2972972972972972, 0.8864864864864878], 
      Hue[0.2, 0.31081081081081074`, 0.8864864864864878], 
      Hue[0.2, 0.3243243243243243, 0.8864864864864878], 
      Hue[0.2, 0.33783783783783783`, 0.8864864864864878], 
      Hue[0.2, 0.35135135135135137`, 0.8864864864864878], 
      Hue[0.2, 0.3648648648648649, 0.8864864864864878], 
      Hue[0.2, 0.37837837837837845`, 0.8864864864864878], 
      Hue[0.2, 0.391891891891892, 0.8864864864864878], 
      Hue[0.2, 0.40540540540540554`, 0.8864864864864878], 
      Hue[0.2, 0.4189189189189191, 0.8864864864864878], 
      Hue[0.2, 0.4324324324324326, 0.8864864864864878], 
      Hue[0.2, 0.44594594594594616`, 0.8864864864864878], 
      Hue[0.2, 0.4594594594594597, 0.8864864864864878], 
      Hue[0.2, 0.47297297297297325`, 0.8864864864864878], 
      Hue[0.2, 0.4864864864864868, 0.8864864864864878], 
      Hue[0.2, 0.5000000000000003, 0.8864864864864878], 
      Hue[0.2, 0.5135135135135139, 0.8864864864864878], 
      Hue[0.2, 0.5270270270270274, 0.8864864864864878], 
      Hue[0.2, 0.540540540540541, 0.8864864864864878], 
      Hue[0.2, 0.5540540540540545, 0.8864864864864878], 
      Hue[0.2, 0.5675675675675681, 0.8864864864864878], 
      Hue[0.2, 0.5810810810810816, 0.8864864864864878], 
      Hue[0.2, 0.5945945945945952, 0.8864864864864878], 
      Hue[0.2, 0.6081081081081087, 0.8864864864864878], 
      Hue[0.2, 0.6216216216216223, 0.8864864864864878], 
      Hue[0.2, 0.6351351351351358, 0.8864864864864878], 
      Hue[0.2, 0.6486486486486492, 0.8864864864864878], 
      Hue[0.2, 0.6621621621621628, 0.8864864864864878], 
      Hue[0.2, 0.6756756756756763, 0.8864864864864878], 
      Hue[0.2, 0.6891891891891899, 0.8864864864864878], 
      Hue[0.2, 0.7027027027027034, 0.8864864864864878], 
      Hue[0.2, 0.716216216216217, 0.8864864864864878], 
      Hue[0.2, 0.7297297297297305, 0.8864864864864878], 
      Hue[0.2, 0.7432432432432441, 0.8864864864864878], 
      Hue[0.2, 0.7567567567567576, 0.8864864864864878], 
      Hue[0.2, 0.7702702702702712, 0.8864864864864878], 
      Hue[0.2, 0.7837837837837847, 0.8864864864864878], 
      Hue[0.2, 0.7972972972972983, 0.8864864864864878], 
      Hue[0.2, 0.8108108108108117, 0.8864864864864878], 
      Hue[0.2, 0.8243243243243253, 0.8864864864864878], 
      Hue[0.2, 0.8378378378378389, 0.8864864864864878], 
      Hue[0.2, 0.8513513513513524, 0.8864864864864878], 
      Hue[0.2, 0.864864864864866, 0.8864864864864878], 
      Hue[0.2, 0.8783783783783795, 0.8864864864864878], 
      Hue[0.2, 0.8918918918918931, 0.8864864864864878], 
      Hue[0.2, 0.9054054054054066, 0.8864864864864878], 
      Hue[0.2, 0.9189189189189202, 0.8864864864864878], 
      Hue[0.2, 0.9324324324324337, 0.8864864864864878], 
      Hue[0.2, 0.9459459459459473, 0.8864864864864878], 
      Hue[0.2, 0.9594594594594608, 0.8864864864864878], 
      Hue[0.2, 0.9729729729729744, 0.8864864864864878], 
      Hue[0.2, 0.9864864864864878, 0.8864864864864878], 
      Hue[0.2, 1., 0.8864864864864878], 
      Hue[0.2, 0., 0.9000000000000014], 
      Hue[0.2, 0.013513513513513513`, 0.9000000000000014], 
      Hue[0.2, 0.027027027027027025`, 0.9000000000000014], 
      Hue[0.2, 0.04054054054054054, 0.9000000000000014], 
      Hue[0.2, 0.05405405405405405, 0.9000000000000014], 
      Hue[0.2, 0.06756756756756756, 0.9000000000000014], 
      Hue[0.2, 0.08108108108108107, 0.9000000000000014], 
      Hue[0.2, 0.09459459459459457, 0.9000000000000014], 
      Hue[0.2, 0.10810810810810809`, 0.9000000000000014], 
      Hue[0.2, 0.1216216216216216, 0.9000000000000014], 
      Hue[0.2, 0.13513513513513511`, 0.9000000000000014], 
      Hue[0.2, 0.1486486486486486, 0.9000000000000014], 
      Hue[0.2, 0.16216216216216214`, 0.9000000000000014], 
      Hue[0.2, 0.17567567567567566`, 0.9000000000000014], 
      Hue[0.2, 0.18918918918918914`, 0.9000000000000014], 
      Hue[0.2, 0.20270270270270266`, 0.9000000000000014], 
      Hue[0.2, 0.21621621621621617`, 0.9000000000000014], 
      Hue[0.2, 0.2297297297297297, 0.9000000000000014], 
      Hue[0.2, 0.2432432432432432, 0.9000000000000014], 
      Hue[0.2, 0.2567567567567567, 0.9000000000000014], 
      Hue[0.2, 0.27027027027027023`, 0.9000000000000014], 
      Hue[0.2, 0.2837837837837837, 0.9000000000000014], 
      Hue[0.2, 0.2972972972972972, 0.9000000000000014], 
      Hue[0.2, 0.31081081081081074`, 0.9000000000000014], 
      Hue[0.2, 0.3243243243243243, 0.9000000000000014], 
      Hue[0.2, 0.33783783783783783`, 0.9000000000000014], 
      Hue[0.2, 0.35135135135135137`, 0.9000000000000014], 
      Hue[0.2, 0.3648648648648649, 0.9000000000000014], 
      Hue[0.2, 0.37837837837837845`, 0.9000000000000014], 
      Hue[0.2, 0.391891891891892, 0.9000000000000014], 
      Hue[0.2, 0.40540540540540554`, 0.9000000000000014], 
      Hue[0.2, 0.4189189189189191, 0.9000000000000014], 
      Hue[0.2, 0.4324324324324326, 0.9000000000000014], 
      Hue[0.2, 0.44594594594594616`, 0.9000000000000014], 
      Hue[0.2, 0.4594594594594597, 0.9000000000000014], 
      Hue[0.2, 0.47297297297297325`, 0.9000000000000014], 
      Hue[0.2, 0.4864864864864868, 0.9000000000000014], 
      Hue[0.2, 0.5000000000000003, 0.9000000000000014], 
      Hue[0.2, 0.5135135135135139, 0.9000000000000014], 
      Hue[0.2, 0.5270270270270274, 0.9000000000000014], 
      Hue[0.2, 0.540540540540541, 0.9000000000000014], 
      Hue[0.2, 0.5540540540540545, 0.9000000000000014], 
      Hue[0.2, 0.5675675675675681, 0.9000000000000014], 
      Hue[0.2, 0.5810810810810816, 0.9000000000000014], 
      Hue[0.2, 0.5945945945945952, 0.9000000000000014], 
      Hue[0.2, 0.6081081081081087, 0.9000000000000014], 
      Hue[0.2, 0.6216216216216223, 0.9000000000000014], 
      Hue[0.2, 0.6351351351351358, 0.9000000000000014], 
      Hue[0.2, 0.6486486486486492, 0.9000000000000014], 
      Hue[0.2, 0.6621621621621628, 0.9000000000000014], 
      Hue[0.2, 0.6756756756756763, 0.9000000000000014], 
      Hue[0.2, 0.6891891891891899, 0.9000000000000014], 
      Hue[0.2, 0.7027027027027034, 0.9000000000000014], 
      Hue[0.2, 0.716216216216217, 0.9000000000000014], 
      Hue[0.2, 0.7297297297297305, 0.9000000000000014], 
      Hue[0.2, 0.7432432432432441, 0.9000000000000014], 
      Hue[0.2, 0.7567567567567576, 0.9000000000000014], 
      Hue[0.2, 0.7702702702702712, 0.9000000000000014], 
      Hue[0.2, 0.7837837837837847, 0.9000000000000014], 
      Hue[0.2, 0.7972972972972983, 0.9000000000000014], 
      Hue[0.2, 0.8108108108108117, 0.9000000000000014], 
      Hue[0.2, 0.8243243243243253, 0.9000000000000014], 
      Hue[0.2, 0.8378378378378389, 0.9000000000000014], 
      Hue[0.2, 0.8513513513513524, 0.9000000000000014], 
      Hue[0.2, 0.864864864864866, 0.9000000000000014], 
      Hue[0.2, 0.8783783783783795, 0.9000000000000014], 
      Hue[0.2, 0.8918918918918931, 0.9000000000000014], 
      Hue[0.2, 0.9054054054054066, 0.9000000000000014], 
      Hue[0.2, 0.9189189189189202, 0.9000000000000014], 
      Hue[0.2, 0.9324324324324337, 0.9000000000000014], 
      Hue[0.2, 0.9459459459459473, 0.9000000000000014], 
      Hue[0.2, 0.9594594594594608, 0.9000000000000014], 
      Hue[0.2, 0.9729729729729744, 0.9000000000000014], 
      Hue[0.2, 0.9864864864864878, 0.9000000000000014], 
      Hue[0.2, 1., 0.9000000000000014], 
      Hue[0.2, 0., 0.9135135135135148], 
      Hue[0.2, 0.013513513513513513`, 0.9135135135135148], 
      Hue[0.2, 0.027027027027027025`, 0.9135135135135148], 
      Hue[0.2, 0.04054054054054054, 0.9135135135135148], 
      Hue[0.2, 0.05405405405405405, 0.9135135135135148], 
      Hue[0.2, 0.06756756756756756, 0.9135135135135148], 
      Hue[0.2, 0.08108108108108107, 0.9135135135135148], 
      Hue[0.2, 0.09459459459459457, 0.9135135135135148], 
      Hue[0.2, 0.10810810810810809`, 0.9135135135135148], 
      Hue[0.2, 0.1216216216216216, 0.9135135135135148], 
      Hue[0.2, 0.13513513513513511`, 0.9135135135135148], 
      Hue[0.2, 0.1486486486486486, 0.9135135135135148], 
      Hue[0.2, 0.16216216216216214`, 0.9135135135135148], 
      Hue[0.2, 0.17567567567567566`, 0.9135135135135148], 
      Hue[0.2, 0.18918918918918914`, 0.9135135135135148], 
      Hue[0.2, 0.20270270270270266`, 0.9135135135135148], 
      Hue[0.2, 0.21621621621621617`, 0.9135135135135148], 
      Hue[0.2, 0.2297297297297297, 0.9135135135135148], 
      Hue[0.2, 0.2432432432432432, 0.9135135135135148], 
      Hue[0.2, 0.2567567567567567, 0.9135135135135148], 
      Hue[0.2, 0.27027027027027023`, 0.9135135135135148], 
      Hue[0.2, 0.2837837837837837, 0.9135135135135148], 
      Hue[0.2, 0.2972972972972972, 0.9135135135135148], 
      Hue[0.2, 0.31081081081081074`, 0.9135135135135148], 
      Hue[0.2, 0.3243243243243243, 0.9135135135135148], 
      Hue[0.2, 0.33783783783783783`, 0.9135135135135148], 
      Hue[0.2, 0.35135135135135137`, 0.9135135135135148], 
      Hue[0.2, 0.3648648648648649, 0.9135135135135148], 
      Hue[0.2, 0.37837837837837845`, 0.9135135135135148], 
      Hue[0.2, 0.391891891891892, 0.9135135135135148], 
      Hue[0.2, 0.40540540540540554`, 0.9135135135135148], 
      Hue[0.2, 0.4189189189189191, 0.9135135135135148], 
      Hue[0.2, 0.4324324324324326, 0.9135135135135148], 
      Hue[0.2, 0.44594594594594616`, 0.9135135135135148], 
      Hue[0.2, 0.4594594594594597, 0.9135135135135148], 
      Hue[0.2, 0.47297297297297325`, 0.9135135135135148], 
      Hue[0.2, 0.4864864864864868, 0.9135135135135148], 
      Hue[0.2, 0.5000000000000003, 0.9135135135135148], 
      Hue[0.2, 0.5135135135135139, 0.9135135135135148], 
      Hue[0.2, 0.5270270270270274, 0.9135135135135148], 
      Hue[0.2, 0.540540540540541, 0.9135135135135148], 
      Hue[0.2, 0.5540540540540545, 0.9135135135135148], 
      Hue[0.2, 0.5675675675675681, 0.9135135135135148], 
      Hue[0.2, 0.5810810810810816, 0.9135135135135148], 
      Hue[0.2, 0.5945945945945952, 0.9135135135135148], 
      Hue[0.2, 0.6081081081081087, 0.9135135135135148], 
      Hue[0.2, 0.6216216216216223, 0.9135135135135148], 
      Hue[0.2, 0.6351351351351358, 0.9135135135135148], 
      Hue[0.2, 0.6486486486486492, 0.9135135135135148], 
      Hue[0.2, 0.6621621621621628, 0.9135135135135148], 
      Hue[0.2, 0.6756756756756763, 0.9135135135135148], 
      Hue[0.2, 0.6891891891891899, 0.9135135135135148], 
      Hue[0.2, 0.7027027027027034, 0.9135135135135148], 
      Hue[0.2, 0.716216216216217, 0.9135135135135148], 
      Hue[0.2, 0.7297297297297305, 0.9135135135135148], 
      Hue[0.2, 0.7432432432432441, 0.9135135135135148], 
      Hue[0.2, 0.7567567567567576, 0.9135135135135148], 
      Hue[0.2, 0.7702702702702712, 0.9135135135135148], 
      Hue[0.2, 0.7837837837837847, 0.9135135135135148], 
      Hue[0.2, 0.7972972972972983, 0.9135135135135148], 
      Hue[0.2, 0.8108108108108117, 0.9135135135135148], 
      Hue[0.2, 0.8243243243243253, 0.9135135135135148], 
      Hue[0.2, 0.8378378378378389, 0.9135135135135148], 
      Hue[0.2, 0.8513513513513524, 0.9135135135135148], 
      Hue[0.2, 0.864864864864866, 0.9135135135135148], 
      Hue[0.2, 0.8783783783783795, 0.9135135135135148], 
      Hue[0.2, 0.8918918918918931, 0.9135135135135148], 
      Hue[0.2, 0.9054054054054066, 0.9135135135135148], 
      Hue[0.2, 0.9189189189189202, 0.9135135135135148], 
      Hue[0.2, 0.9324324324324337, 0.9135135135135148], 
      Hue[0.2, 0.9459459459459473, 0.9135135135135148], 
      Hue[0.2, 0.9594594594594608, 0.9135135135135148], 
      Hue[0.2, 0.9729729729729744, 0.9135135135135148], 
      Hue[0.2, 0.9864864864864878, 0.9135135135135148], 
      Hue[0.2, 1., 0.9135135135135148], 
      Hue[0.2, 0., 0.9270270270270284], 
      Hue[0.2, 0.013513513513513513`, 0.9270270270270284], 
      Hue[0.2, 0.027027027027027025`, 0.9270270270270284], 
      Hue[0.2, 0.04054054054054054, 0.9270270270270284], 
      Hue[0.2, 0.05405405405405405, 0.9270270270270284], 
      Hue[0.2, 0.06756756756756756, 0.9270270270270284], 
      Hue[0.2, 0.08108108108108107, 0.9270270270270284], 
      Hue[0.2, 0.09459459459459457, 0.9270270270270284], 
      Hue[0.2, 0.10810810810810809`, 0.9270270270270284], 
      Hue[0.2, 0.1216216216216216, 0.9270270270270284], 
      Hue[0.2, 0.13513513513513511`, 0.9270270270270284], 
      Hue[0.2, 0.1486486486486486, 0.9270270270270284], 
      Hue[0.2, 0.16216216216216214`, 0.9270270270270284], 
      Hue[0.2, 0.17567567567567566`, 0.9270270270270284], 
      Hue[0.2, 0.18918918918918914`, 0.9270270270270284], 
      Hue[0.2, 0.20270270270270266`, 0.9270270270270284], 
      Hue[0.2, 0.21621621621621617`, 0.9270270270270284], 
      Hue[0.2, 0.2297297297297297, 0.9270270270270284], 
      Hue[0.2, 0.2432432432432432, 0.9270270270270284], 
      Hue[0.2, 0.2567567567567567, 0.9270270270270284], 
      Hue[0.2, 0.27027027027027023`, 0.9270270270270284], 
      Hue[0.2, 0.2837837837837837, 0.9270270270270284], 
      Hue[0.2, 0.2972972972972972, 0.9270270270270284], 
      Hue[0.2, 0.31081081081081074`, 0.9270270270270284], 
      Hue[0.2, 0.3243243243243243, 0.9270270270270284], 
      Hue[0.2, 0.33783783783783783`, 0.9270270270270284], 
      Hue[0.2, 0.35135135135135137`, 0.9270270270270284], 
      Hue[0.2, 0.3648648648648649, 0.9270270270270284], 
      Hue[0.2, 0.37837837837837845`, 0.9270270270270284], 
      Hue[0.2, 0.391891891891892, 0.9270270270270284], 
      Hue[0.2, 0.40540540540540554`, 0.9270270270270284], 
      Hue[0.2, 0.4189189189189191, 0.9270270270270284], 
      Hue[0.2, 0.4324324324324326, 0.9270270270270284], 
      Hue[0.2, 0.44594594594594616`, 0.9270270270270284], 
      Hue[0.2, 0.4594594594594597, 0.9270270270270284], 
      Hue[0.2, 0.47297297297297325`, 0.9270270270270284], 
      Hue[0.2, 0.4864864864864868, 0.9270270270270284], 
      Hue[0.2, 0.5000000000000003, 0.9270270270270284], 
      Hue[0.2, 0.5135135135135139, 0.9270270270270284], 
      Hue[0.2, 0.5270270270270274, 0.9270270270270284], 
      Hue[0.2, 0.540540540540541, 0.9270270270270284], 
      Hue[0.2, 0.5540540540540545, 0.9270270270270284], 
      Hue[0.2, 0.5675675675675681, 0.9270270270270284], 
      Hue[0.2, 0.5810810810810816, 0.9270270270270284], 
      Hue[0.2, 0.5945945945945952, 0.9270270270270284], 
      Hue[0.2, 0.6081081081081087, 0.9270270270270284], 
      Hue[0.2, 0.6216216216216223, 0.9270270270270284], 
      Hue[0.2, 0.6351351351351358, 0.9270270270270284], 
      Hue[0.2, 0.6486486486486492, 0.9270270270270284], 
      Hue[0.2, 0.6621621621621628, 0.9270270270270284], 
      Hue[0.2, 0.6756756756756763, 0.9270270270270284], 
      Hue[0.2, 0.6891891891891899, 0.9270270270270284], 
      Hue[0.2, 0.7027027027027034, 0.9270270270270284], 
      Hue[0.2, 0.716216216216217, 0.9270270270270284], 
      Hue[0.2, 0.7297297297297305, 0.9270270270270284], 
      Hue[0.2, 0.7432432432432441, 0.9270270270270284], 
      Hue[0.2, 0.7567567567567576, 0.9270270270270284], 
      Hue[0.2, 0.7702702702702712, 0.9270270270270284], 
      Hue[0.2, 0.7837837837837847, 0.9270270270270284], 
      Hue[0.2, 0.7972972972972983, 0.9270270270270284], 
      Hue[0.2, 0.8108108108108117, 0.9270270270270284], 
      Hue[0.2, 0.8243243243243253, 0.9270270270270284], 
      Hue[0.2, 0.8378378378378389, 0.9270270270270284], 
      Hue[0.2, 0.8513513513513524, 0.9270270270270284], 
      Hue[0.2, 0.864864864864866, 0.9270270270270284], 
      Hue[0.2, 0.8783783783783795, 0.9270270270270284], 
      Hue[0.2, 0.8918918918918931, 0.9270270270270284], 
      Hue[0.2, 0.9054054054054066, 0.9270270270270284], 
      Hue[0.2, 0.9189189189189202, 0.9270270270270284], 
      Hue[0.2, 0.9324324324324337, 0.9270270270270284], 
      Hue[0.2, 0.9459459459459473, 0.9270270270270284], 
      Hue[0.2, 0.9594594594594608, 0.9270270270270284], 
      Hue[0.2, 0.9729729729729744, 0.9270270270270284], 
      Hue[0.2, 0.9864864864864878, 0.9270270270270284], 
      Hue[0.2, 1., 0.9270270270270284], 
      Hue[0.2, 0., 0.9405405405405419], 
      Hue[0.2, 0.013513513513513513`, 0.9405405405405419], 
      Hue[0.2, 0.027027027027027025`, 0.9405405405405419], 
      Hue[0.2, 0.04054054054054054, 0.9405405405405419], 
      Hue[0.2, 0.05405405405405405, 0.9405405405405419], 
      Hue[0.2, 0.06756756756756756, 0.9405405405405419], 
      Hue[0.2, 0.08108108108108107, 0.9405405405405419], 
      Hue[0.2, 0.09459459459459457, 0.9405405405405419], 
      Hue[0.2, 0.10810810810810809`, 0.9405405405405419], 
      Hue[0.2, 0.1216216216216216, 0.9405405405405419], 
      Hue[0.2, 0.13513513513513511`, 0.9405405405405419], 
      Hue[0.2, 0.1486486486486486, 0.9405405405405419], 
      Hue[0.2, 0.16216216216216214`, 0.9405405405405419], 
      Hue[0.2, 0.17567567567567566`, 0.9405405405405419], 
      Hue[0.2, 0.18918918918918914`, 0.9405405405405419], 
      Hue[0.2, 0.20270270270270266`, 0.9405405405405419], 
      Hue[0.2, 0.21621621621621617`, 0.9405405405405419], 
      Hue[0.2, 0.2297297297297297, 0.9405405405405419], 
      Hue[0.2, 0.2432432432432432, 0.9405405405405419], 
      Hue[0.2, 0.2567567567567567, 0.9405405405405419], 
      Hue[0.2, 0.27027027027027023`, 0.9405405405405419], 
      Hue[0.2, 0.2837837837837837, 0.9405405405405419], 
      Hue[0.2, 0.2972972972972972, 0.9405405405405419], 
      Hue[0.2, 0.31081081081081074`, 0.9405405405405419], 
      Hue[0.2, 0.3243243243243243, 0.9405405405405419], 
      Hue[0.2, 0.33783783783783783`, 0.9405405405405419], 
      Hue[0.2, 0.35135135135135137`, 0.9405405405405419], 
      Hue[0.2, 0.3648648648648649, 0.9405405405405419], 
      Hue[0.2, 0.37837837837837845`, 0.9405405405405419], 
      Hue[0.2, 0.391891891891892, 0.9405405405405419], 
      Hue[0.2, 0.40540540540540554`, 0.9405405405405419], 
      Hue[0.2, 0.4189189189189191, 0.9405405405405419], 
      Hue[0.2, 0.4324324324324326, 0.9405405405405419], 
      Hue[0.2, 0.44594594594594616`, 0.9405405405405419], 
      Hue[0.2, 0.4594594594594597, 0.9405405405405419], 
      Hue[0.2, 0.47297297297297325`, 0.9405405405405419], 
      Hue[0.2, 0.4864864864864868, 0.9405405405405419], 
      Hue[0.2, 0.5000000000000003, 0.9405405405405419], 
      Hue[0.2, 0.5135135135135139, 0.9405405405405419], 
      Hue[0.2, 0.5270270270270274, 0.9405405405405419], 
      Hue[0.2, 0.540540540540541, 0.9405405405405419], 
      Hue[0.2, 0.5540540540540545, 0.9405405405405419], 
      Hue[0.2, 0.5675675675675681, 0.9405405405405419], 
      Hue[0.2, 0.5810810810810816, 0.9405405405405419], 
      Hue[0.2, 0.5945945945945952, 0.9405405405405419], 
      Hue[0.2, 0.6081081081081087, 0.9405405405405419], 
      Hue[0.2, 0.6216216216216223, 0.9405405405405419], 
      Hue[0.2, 0.6351351351351358, 0.9405405405405419], 
      Hue[0.2, 0.6486486486486492, 0.9405405405405419], 
      Hue[0.2, 0.6621621621621628, 0.9405405405405419], 
      Hue[0.2, 0.6756756756756763, 0.9405405405405419], 
      Hue[0.2, 0.6891891891891899, 0.9405405405405419], 
      Hue[0.2, 0.7027027027027034, 0.9405405405405419], 
      Hue[0.2, 0.716216216216217, 0.9405405405405419], 
      Hue[0.2, 0.7297297297297305, 0.9405405405405419], 
      Hue[0.2, 0.7432432432432441, 0.9405405405405419], 
      Hue[0.2, 0.7567567567567576, 0.9405405405405419], 
      Hue[0.2, 0.7702702702702712, 0.9405405405405419], 
      Hue[0.2, 0.7837837837837847, 0.9405405405405419], 
      Hue[0.2, 0.7972972972972983, 0.9405405405405419], 
      Hue[0.2, 0.8108108108108117, 0.9405405405405419], 
      Hue[0.2, 0.8243243243243253, 0.9405405405405419], 
      Hue[0.2, 0.8378378378378389, 0.9405405405405419], 
      Hue[0.2, 0.8513513513513524, 0.9405405405405419], 
      Hue[0.2, 0.864864864864866, 0.9405405405405419], 
      Hue[0.2, 0.8783783783783795, 0.9405405405405419], 
      Hue[0.2, 0.8918918918918931, 0.9405405405405419], 
      Hue[0.2, 0.9054054054054066, 0.9405405405405419], 
      Hue[0.2, 0.9189189189189202, 0.9405405405405419], 
      Hue[0.2, 0.9324324324324337, 0.9405405405405419], 
      Hue[0.2, 0.9459459459459473, 0.9405405405405419], 
      Hue[0.2, 0.9594594594594608, 0.9405405405405419], 
      Hue[0.2, 0.9729729729729744, 0.9405405405405419], 
      Hue[0.2, 0.9864864864864878, 0.9405405405405419], 
      Hue[0.2, 1., 0.9405405405405419], 
      Hue[0.2, 0., 0.9540540540540555], 
      Hue[0.2, 0.013513513513513513`, 0.9540540540540555], 
      Hue[0.2, 0.027027027027027025`, 0.9540540540540555], 
      Hue[0.2, 0.04054054054054054, 0.9540540540540555], 
      Hue[0.2, 0.05405405405405405, 0.9540540540540555], 
      Hue[0.2, 0.06756756756756756, 0.9540540540540555], 
      Hue[0.2, 0.08108108108108107, 0.9540540540540555], 
      Hue[0.2, 0.09459459459459457, 0.9540540540540555], 
      Hue[0.2, 0.10810810810810809`, 0.9540540540540555], 
      Hue[0.2, 0.1216216216216216, 0.9540540540540555], 
      Hue[0.2, 0.13513513513513511`, 0.9540540540540555], 
      Hue[0.2, 0.1486486486486486, 0.9540540540540555], 
      Hue[0.2, 0.16216216216216214`, 0.9540540540540555], 
      Hue[0.2, 0.17567567567567566`, 0.9540540540540555], 
      Hue[0.2, 0.18918918918918914`, 0.9540540540540555], 
      Hue[0.2, 0.20270270270270266`, 0.9540540540540555], 
      Hue[0.2, 0.21621621621621617`, 0.9540540540540555], 
      Hue[0.2, 0.2297297297297297, 0.9540540540540555], 
      Hue[0.2, 0.2432432432432432, 0.9540540540540555], 
      Hue[0.2, 0.2567567567567567, 0.9540540540540555], 
      Hue[0.2, 0.27027027027027023`, 0.9540540540540555], 
      Hue[0.2, 0.2837837837837837, 0.9540540540540555], 
      Hue[0.2, 0.2972972972972972, 0.9540540540540555], 
      Hue[0.2, 0.31081081081081074`, 0.9540540540540555], 
      Hue[0.2, 0.3243243243243243, 0.9540540540540555], 
      Hue[0.2, 0.33783783783783783`, 0.9540540540540555], 
      Hue[0.2, 0.35135135135135137`, 0.9540540540540555], 
      Hue[0.2, 0.3648648648648649, 0.9540540540540555], 
      Hue[0.2, 0.37837837837837845`, 0.9540540540540555], 
      Hue[0.2, 0.391891891891892, 0.9540540540540555], 
      Hue[0.2, 0.40540540540540554`, 0.9540540540540555], 
      Hue[0.2, 0.4189189189189191, 0.9540540540540555], 
      Hue[0.2, 0.4324324324324326, 0.9540540540540555], 
      Hue[0.2, 0.44594594594594616`, 0.9540540540540555], 
      Hue[0.2, 0.4594594594594597, 0.9540540540540555], 
      Hue[0.2, 0.47297297297297325`, 0.9540540540540555], 
      Hue[0.2, 0.4864864864864868, 0.9540540540540555], 
      Hue[0.2, 0.5000000000000003, 0.9540540540540555], 
      Hue[0.2, 0.5135135135135139, 0.9540540540540555], 
      Hue[0.2, 0.5270270270270274, 0.9540540540540555], 
      Hue[0.2, 0.540540540540541, 0.9540540540540555], 
      Hue[0.2, 0.5540540540540545, 0.9540540540540555], 
      Hue[0.2, 0.5675675675675681, 0.9540540540540555], 
      Hue[0.2, 0.5810810810810816, 0.9540540540540555], 
      Hue[0.2, 0.5945945945945952, 0.9540540540540555], 
      Hue[0.2, 0.6081081081081087, 0.9540540540540555], 
      Hue[0.2, 0.6216216216216223, 0.9540540540540555], 
      Hue[0.2, 0.6351351351351358, 0.9540540540540555], 
      Hue[0.2, 0.6486486486486492, 0.9540540540540555], 
      Hue[0.2, 0.6621621621621628, 0.9540540540540555], 
      Hue[0.2, 0.6756756756756763, 0.9540540540540555], 
      Hue[0.2, 0.6891891891891899, 0.9540540540540555], 
      Hue[0.2, 0.7027027027027034, 0.9540540540540555], 
      Hue[0.2, 0.716216216216217, 0.9540540540540555], 
      Hue[0.2, 0.7297297297297305, 0.9540540540540555], 
      Hue[0.2, 0.7432432432432441, 0.9540540540540555], 
      Hue[0.2, 0.7567567567567576, 0.9540540540540555], 
      Hue[0.2, 0.7702702702702712, 0.9540540540540555], 
      Hue[0.2, 0.7837837837837847, 0.9540540540540555], 
      Hue[0.2, 0.7972972972972983, 0.9540540540540555], 
      Hue[0.2, 0.8108108108108117, 0.9540540540540555], 
      Hue[0.2, 0.8243243243243253, 0.9540540540540555], 
      Hue[0.2, 0.8378378378378389, 0.9540540540540555], 
      Hue[0.2, 0.8513513513513524, 0.9540540540540555], 
      Hue[0.2, 0.864864864864866, 0.9540540540540555], 
      Hue[0.2, 0.8783783783783795, 0.9540540540540555], 
      Hue[0.2, 0.8918918918918931, 0.9540540540540555], 
      Hue[0.2, 0.9054054054054066, 0.9540540540540555], 
      Hue[0.2, 0.9189189189189202, 0.9540540540540555], 
      Hue[0.2, 0.9324324324324337, 0.9540540540540555], 
      Hue[0.2, 0.9459459459459473, 0.9540540540540555], 
      Hue[0.2, 0.9594594594594608, 0.9540540540540555], 
      Hue[0.2, 0.9729729729729744, 0.9540540540540555], 
      Hue[0.2, 0.9864864864864878, 0.9540540540540555], 
      Hue[0.2, 1., 0.9540540540540555], 
      Hue[0.2, 0., 0.9675675675675689], 
      Hue[0.2, 0.013513513513513513`, 0.9675675675675689], 
      Hue[0.2, 0.027027027027027025`, 0.9675675675675689], 
      Hue[0.2, 0.04054054054054054, 0.9675675675675689], 
      Hue[0.2, 0.05405405405405405, 0.9675675675675689], 
      Hue[0.2, 0.06756756756756756, 0.9675675675675689], 
      Hue[0.2, 0.08108108108108107, 0.9675675675675689], 
      Hue[0.2, 0.09459459459459457, 0.9675675675675689], 
      Hue[0.2, 0.10810810810810809`, 0.9675675675675689], 
      Hue[0.2, 0.1216216216216216, 0.9675675675675689], 
      Hue[0.2, 0.13513513513513511`, 0.9675675675675689], 
      Hue[0.2, 0.1486486486486486, 0.9675675675675689], 
      Hue[0.2, 0.16216216216216214`, 0.9675675675675689], 
      Hue[0.2, 0.17567567567567566`, 0.9675675675675689], 
      Hue[0.2, 0.18918918918918914`, 0.9675675675675689], 
      Hue[0.2, 0.20270270270270266`, 0.9675675675675689], 
      Hue[0.2, 0.21621621621621617`, 0.9675675675675689], 
      Hue[0.2, 0.2297297297297297, 0.9675675675675689], 
      Hue[0.2, 0.2432432432432432, 0.9675675675675689], 
      Hue[0.2, 0.2567567567567567, 0.9675675675675689], 
      Hue[0.2, 0.27027027027027023`, 0.9675675675675689], 
      Hue[0.2, 0.2837837837837837, 0.9675675675675689], 
      Hue[0.2, 0.2972972972972972, 0.9675675675675689], 
      Hue[0.2, 0.31081081081081074`, 0.9675675675675689], 
      Hue[0.2, 0.3243243243243243, 0.9675675675675689], 
      Hue[0.2, 0.33783783783783783`, 0.9675675675675689], 
      Hue[0.2, 0.35135135135135137`, 0.9675675675675689], 
      Hue[0.2, 0.3648648648648649, 0.9675675675675689], 
      Hue[0.2, 0.37837837837837845`, 0.9675675675675689], 
      Hue[0.2, 0.391891891891892, 0.9675675675675689], 
      Hue[0.2, 0.40540540540540554`, 0.9675675675675689], 
      Hue[0.2, 0.4189189189189191, 0.9675675675675689], 
      Hue[0.2, 0.4324324324324326, 0.9675675675675689], 
      Hue[0.2, 0.44594594594594616`, 0.9675675675675689], 
      Hue[0.2, 0.4594594594594597, 0.9675675675675689], 
      Hue[0.2, 0.47297297297297325`, 0.9675675675675689], 
      Hue[0.2, 0.4864864864864868, 0.9675675675675689], 
      Hue[0.2, 0.5000000000000003, 0.9675675675675689], 
      Hue[0.2, 0.5135135135135139, 0.9675675675675689], 
      Hue[0.2, 0.5270270270270274, 0.9675675675675689], 
      Hue[0.2, 0.540540540540541, 0.9675675675675689], 
      Hue[0.2, 0.5540540540540545, 0.9675675675675689], 
      Hue[0.2, 0.5675675675675681, 0.9675675675675689], 
      Hue[0.2, 0.5810810810810816, 0.9675675675675689], 
      Hue[0.2, 0.5945945945945952, 0.9675675675675689], 
      Hue[0.2, 0.6081081081081087, 0.9675675675675689], 
      Hue[0.2, 0.6216216216216223, 0.9675675675675689], 
      Hue[0.2, 0.6351351351351358, 0.9675675675675689], 
      Hue[0.2, 0.6486486486486492, 0.9675675675675689], 
      Hue[0.2, 0.6621621621621628, 0.9675675675675689], 
      Hue[0.2, 0.6756756756756763, 0.9675675675675689], 
      Hue[0.2, 0.6891891891891899, 0.9675675675675689], 
      Hue[0.2, 0.7027027027027034, 0.9675675675675689], 
      Hue[0.2, 0.716216216216217, 0.9675675675675689], 
      Hue[0.2, 0.7297297297297305, 0.9675675675675689], 
      Hue[0.2, 0.7432432432432441, 0.9675675675675689], 
      Hue[0.2, 0.7567567567567576, 0.9675675675675689], 
      Hue[0.2, 0.7702702702702712, 0.9675675675675689], 
      Hue[0.2, 0.7837837837837847, 0.9675675675675689], 
      Hue[0.2, 0.7972972972972983, 0.9675675675675689], 
      Hue[0.2, 0.8108108108108117, 0.9675675675675689], 
      Hue[0.2, 0.8243243243243253, 0.9675675675675689], 
      Hue[0.2, 0.8378378378378389, 0.9675675675675689], 
      Hue[0.2, 0.8513513513513524, 0.9675675675675689], 
      Hue[0.2, 0.864864864864866, 0.9675675675675689], 
      Hue[0.2, 0.8783783783783795, 0.9675675675675689], 
      Hue[0.2, 0.8918918918918931, 0.9675675675675689], 
      Hue[0.2, 0.9054054054054066, 0.9675675675675689], 
      Hue[0.2, 0.9189189189189202, 0.9675675675675689], 
      Hue[0.2, 0.9324324324324337, 0.9675675675675689], 
      Hue[0.2, 0.9459459459459473, 0.9675675675675689], 
      Hue[0.2, 0.9594594594594608, 0.9675675675675689], 
      Hue[0.2, 0.9729729729729744, 0.9675675675675689], 
      Hue[0.2, 0.9864864864864878, 0.9675675675675689], 
      Hue[0.2, 1., 0.9675675675675689], 
      Hue[0.2, 0., 0.9810810810810823], 
      Hue[0.2, 0.013513513513513513`, 0.9810810810810823], 
      Hue[0.2, 0.027027027027027025`, 0.9810810810810823], 
      Hue[0.2, 0.04054054054054054, 0.9810810810810823], 
      Hue[0.2, 0.05405405405405405, 0.9810810810810823], 
      Hue[0.2, 0.06756756756756756, 0.9810810810810823], 
      Hue[0.2, 0.08108108108108107, 0.9810810810810823], 
      Hue[0.2, 0.09459459459459457, 0.9810810810810823], 
      Hue[0.2, 0.10810810810810809`, 0.9810810810810823], 
      Hue[0.2, 0.1216216216216216, 0.9810810810810823], 
      Hue[0.2, 0.13513513513513511`, 0.9810810810810823], 
      Hue[0.2, 0.1486486486486486, 0.9810810810810823], 
      Hue[0.2, 0.16216216216216214`, 0.9810810810810823], 
      Hue[0.2, 0.17567567567567566`, 0.9810810810810823], 
      Hue[0.2, 0.18918918918918914`, 0.9810810810810823], 
      Hue[0.2, 0.20270270270270266`, 0.9810810810810823], 
      Hue[0.2, 0.21621621621621617`, 0.9810810810810823], 
      Hue[0.2, 0.2297297297297297, 0.9810810810810823], 
      Hue[0.2, 0.2432432432432432, 0.9810810810810823], 
      Hue[0.2, 0.2567567567567567, 0.9810810810810823], 
      Hue[0.2, 0.27027027027027023`, 0.9810810810810823], 
      Hue[0.2, 0.2837837837837837, 0.9810810810810823], 
      Hue[0.2, 0.2972972972972972, 0.9810810810810823], 
      Hue[0.2, 0.31081081081081074`, 0.9810810810810823], 
      Hue[0.2, 0.3243243243243243, 0.9810810810810823], 
      Hue[0.2, 0.33783783783783783`, 0.9810810810810823], 
      Hue[0.2, 0.35135135135135137`, 0.9810810810810823], 
      Hue[0.2, 0.3648648648648649, 0.9810810810810823], 
      Hue[0.2, 0.37837837837837845`, 0.9810810810810823], 
      Hue[0.2, 0.391891891891892, 0.9810810810810823], 
      Hue[0.2, 0.40540540540540554`, 0.9810810810810823], 
      Hue[0.2, 0.4189189189189191, 0.9810810810810823], 
      Hue[0.2, 0.4324324324324326, 0.9810810810810823], 
      Hue[0.2, 0.44594594594594616`, 0.9810810810810823], 
      Hue[0.2, 0.4594594594594597, 0.9810810810810823], 
      Hue[0.2, 0.47297297297297325`, 0.9810810810810823], 
      Hue[0.2, 0.4864864864864868, 0.9810810810810823], 
      Hue[0.2, 0.5000000000000003, 0.9810810810810823], 
      Hue[0.2, 0.5135135135135139, 0.9810810810810823], 
      Hue[0.2, 0.5270270270270274, 0.9810810810810823], 
      Hue[0.2, 0.540540540540541, 0.9810810810810823], 
      Hue[0.2, 0.5540540540540545, 0.9810810810810823], 
      Hue[0.2, 0.5675675675675681, 0.9810810810810823], 
      Hue[0.2, 0.5810810810810816, 0.9810810810810823], 
      Hue[0.2, 0.5945945945945952, 0.9810810810810823], 
      Hue[0.2, 0.6081081081081087, 0.9810810810810823], 
      Hue[0.2, 0.6216216216216223, 0.9810810810810823], 
      Hue[0.2, 0.6351351351351358, 0.9810810810810823], 
      Hue[0.2, 0.6486486486486492, 0.9810810810810823], 
      Hue[0.2, 0.6621621621621628, 0.9810810810810823], 
      Hue[0.2, 0.6756756756756763, 0.9810810810810823], 
      Hue[0.2, 0.6891891891891899, 0.9810810810810823], 
      Hue[0.2, 0.7027027027027034, 0.9810810810810823], 
      Hue[0.2, 0.716216216216217, 0.9810810810810823], 
      Hue[0.2, 0.7297297297297305, 0.9810810810810823], 
      Hue[0.2, 0.7432432432432441, 0.9810810810810823], 
      Hue[0.2, 0.7567567567567576, 0.9810810810810823], 
      Hue[0.2, 0.7702702702702712, 0.9810810810810823], 
      Hue[0.2, 0.7837837837837847, 0.9810810810810823], 
      Hue[0.2, 0.7972972972972983, 0.9810810810810823], 
      Hue[0.2, 0.8108108108108117, 0.9810810810810823], 
      Hue[0.2, 0.8243243243243253, 0.9810810810810823], 
      Hue[0.2, 0.8378378378378389, 0.9810810810810823], 
      Hue[0.2, 0.8513513513513524, 0.9810810810810823], 
      Hue[0.2, 0.864864864864866, 0.9810810810810823], 
      Hue[0.2, 0.8783783783783795, 0.9810810810810823], 
      Hue[0.2, 0.8918918918918931, 0.9810810810810823], 
      Hue[0.2, 0.9054054054054066, 0.9810810810810823], 
      Hue[0.2, 0.9189189189189202, 0.9810810810810823], 
      Hue[0.2, 0.9324324324324337, 0.9810810810810823], 
      Hue[0.2, 0.9459459459459473, 0.9810810810810823], 
      Hue[0.2, 0.9594594594594608, 0.9810810810810823], 
      Hue[0.2, 0.9729729729729744, 0.9810810810810823], 
      Hue[0.2, 0.9864864864864878, 0.9810810810810823], 
      Hue[0.2, 1., 0.9810810810810823], 
      Hue[0.2, 0., 0.9945945945945956], 
      Hue[0.2, 0.013513513513513513`, 0.9945945945945956], 
      Hue[0.2, 0.027027027027027025`, 0.9945945945945956], 
      Hue[0.2, 0.04054054054054054, 0.9945945945945956], 
      Hue[0.2, 0.05405405405405405, 0.9945945945945956], 
      Hue[0.2, 0.06756756756756756, 0.9945945945945956], 
      Hue[0.2, 0.08108108108108107, 0.9945945945945956], 
      Hue[0.2, 0.09459459459459457, 0.9945945945945956], 
      Hue[0.2, 0.10810810810810809`, 0.9945945945945956], 
      Hue[0.2, 0.1216216216216216, 0.9945945945945956], 
      Hue[0.2, 0.13513513513513511`, 0.9945945945945956], 
      Hue[0.2, 0.1486486486486486, 0.9945945945945956], 
      Hue[0.2, 0.16216216216216214`, 0.9945945945945956], 
      Hue[0.2, 0.17567567567567566`, 0.9945945945945956], 
      Hue[0.2, 0.18918918918918914`, 0.9945945945945956], 
      Hue[0.2, 0.20270270270270266`, 0.9945945945945956], 
      Hue[0.2, 0.21621621621621617`, 0.9945945945945956], 
      Hue[0.2, 0.2297297297297297, 0.9945945945945956], 
      Hue[0.2, 0.2432432432432432, 0.9945945945945956], 
      Hue[0.2, 0.2567567567567567, 0.9945945945945956], 
      Hue[0.2, 0.27027027027027023`, 0.9945945945945956], 
      Hue[0.2, 0.2837837837837837, 0.9945945945945956], 
      Hue[0.2, 0.2972972972972972, 0.9945945945945956], 
      Hue[0.2, 0.31081081081081074`, 0.9945945945945956], 
      Hue[0.2, 0.3243243243243243, 0.9945945945945956], 
      Hue[0.2, 0.33783783783783783`, 0.9945945945945956], 
      Hue[0.2, 0.35135135135135137`, 0.9945945945945956], 
      Hue[0.2, 0.3648648648648649, 0.9945945945945956], 
      Hue[0.2, 0.37837837837837845`, 0.9945945945945956], 
      Hue[0.2, 0.391891891891892, 0.9945945945945956], 
      Hue[0.2, 0.40540540540540554`, 0.9945945945945956], 
      Hue[0.2, 0.4189189189189191, 0.9945945945945956], 
      Hue[0.2, 0.4324324324324326, 0.9945945945945956], 
      Hue[0.2, 0.44594594594594616`, 0.9945945945945956], 
      Hue[0.2, 0.4594594594594597, 0.9945945945945956], 
      Hue[0.2, 0.47297297297297325`, 0.9945945945945956], 
      Hue[0.2, 0.4864864864864868, 0.9945945945945956], 
      Hue[0.2, 0.5000000000000003, 0.9945945945945956], 
      Hue[0.2, 0.5135135135135139, 0.9945945945945956], 
      Hue[0.2, 0.5270270270270274, 0.9945945945945956], 
      Hue[0.2, 0.540540540540541, 0.9945945945945956], 
      Hue[0.2, 0.5540540540540545, 0.9945945945945956], 
      Hue[0.2, 0.5675675675675681, 0.9945945945945956], 
      Hue[0.2, 0.5810810810810816, 0.9945945945945956], 
      Hue[0.2, 0.5945945945945952, 0.9945945945945956], 
      Hue[0.2, 0.6081081081081087, 0.9945945945945956], 
      Hue[0.2, 0.6216216216216223, 0.9945945945945956], 
      Hue[0.2, 0.6351351351351358, 0.9945945945945956], 
      Hue[0.2, 0.6486486486486492, 0.9945945945945956], 
      Hue[0.2, 0.6621621621621628, 0.9945945945945956], 
      Hue[0.2, 0.6756756756756763, 0.9945945945945956], 
      Hue[0.2, 0.6891891891891899, 0.9945945945945956], 
      Hue[0.2, 0.7027027027027034, 0.9945945945945956], 
      Hue[0.2, 0.716216216216217, 0.9945945945945956], 
      Hue[0.2, 0.7297297297297305, 0.9945945945945956], 
      Hue[0.2, 0.7432432432432441, 0.9945945945945956], 
      Hue[0.2, 0.7567567567567576, 0.9945945945945956], 
      Hue[0.2, 0.7702702702702712, 0.9945945945945956], 
      Hue[0.2, 0.7837837837837847, 0.9945945945945956], 
      Hue[0.2, 0.7972972972972983, 0.9945945945945956], 
      Hue[0.2, 0.8108108108108117, 0.9945945945945956], 
      Hue[0.2, 0.8243243243243253, 0.9945945945945956], 
      Hue[0.2, 0.8378378378378389, 0.9945945945945956], 
      Hue[0.2, 0.8513513513513524, 0.9945945945945956], 
      Hue[0.2, 0.864864864864866, 0.9945945945945956], 
      Hue[0.2, 0.8783783783783795, 0.9945945945945956], 
      Hue[0.2, 0.8918918918918931, 0.9945945945945956], 
      Hue[0.2, 0.9054054054054066, 0.9945945945945956], 
      Hue[0.2, 0.9189189189189202, 0.9945945945945956], 
      Hue[0.2, 0.9324324324324337, 0.9945945945945956], 
      Hue[0.2, 0.9459459459459473, 0.9945945945945956], 
      Hue[0.2, 0.9594594594594608, 0.9945945945945956], 
      Hue[0.2, 0.9729729729729744, 0.9945945945945956], 
      Hue[0.2, 0.9864864864864878, 0.9945945945945956], 
      Hue[0.2, 1., 0.9945945945945956], 
      Hue[0.2, 0., 1.0081081081081091`], 
      Hue[0.2, 0.013513513513513513`, 1.0081081081081091`], 
      Hue[0.2, 0.027027027027027025`, 1.0081081081081091`], 
      Hue[0.2, 0.04054054054054054, 1.0081081081081091`], 
      Hue[0.2, 0.05405405405405405, 1.0081081081081091`], 
      Hue[0.2, 0.06756756756756756, 1.0081081081081091`], 
      Hue[0.2, 0.08108108108108107, 1.0081081081081091`], 
      Hue[0.2, 0.09459459459459457, 1.0081081081081091`], 
      Hue[0.2, 0.10810810810810809`, 1.0081081081081091`], 
      Hue[0.2, 0.1216216216216216, 1.0081081081081091`], 
      Hue[0.2, 0.13513513513513511`, 1.0081081081081091`], 
      Hue[0.2, 0.1486486486486486, 1.0081081081081091`], 
      Hue[0.2, 0.16216216216216214`, 1.0081081081081091`], 
      Hue[0.2, 0.17567567567567566`, 1.0081081081081091`], 
      Hue[0.2, 0.18918918918918914`, 1.0081081081081091`], 
      Hue[0.2, 0.20270270270270266`, 1.0081081081081091`], 
      Hue[0.2, 0.21621621621621617`, 1.0081081081081091`], 
      Hue[0.2, 0.2297297297297297, 1.0081081081081091`], 
      Hue[0.2, 0.2432432432432432, 1.0081081081081091`], 
      Hue[0.2, 0.2567567567567567, 1.0081081081081091`], 
      Hue[0.2, 0.27027027027027023`, 1.0081081081081091`], 
      Hue[0.2, 0.2837837837837837, 1.0081081081081091`], 
      Hue[0.2, 0.2972972972972972, 1.0081081081081091`], 
      Hue[0.2, 0.31081081081081074`, 1.0081081081081091`], 
      Hue[0.2, 0.3243243243243243, 1.0081081081081091`], 
      Hue[0.2, 0.33783783783783783`, 1.0081081081081091`], 
      Hue[0.2, 0.35135135135135137`, 1.0081081081081091`], 
      Hue[0.2, 0.3648648648648649, 1.0081081081081091`], 
      Hue[0.2, 0.37837837837837845`, 1.0081081081081091`], 
      Hue[0.2, 0.391891891891892, 1.0081081081081091`], 
      Hue[0.2, 0.40540540540540554`, 1.0081081081081091`], 
      Hue[0.2, 0.4189189189189191, 1.0081081081081091`], 
      Hue[0.2, 0.4324324324324326, 1.0081081081081091`], 
      Hue[0.2, 0.44594594594594616`, 1.0081081081081091`], 
      Hue[0.2, 0.4594594594594597, 1.0081081081081091`], 
      Hue[0.2, 0.47297297297297325`, 1.0081081081081091`], 
      Hue[0.2, 0.4864864864864868, 1.0081081081081091`], 
      Hue[0.2, 0.5000000000000003, 1.0081081081081091`], 
      Hue[0.2, 0.5135135135135139, 1.0081081081081091`], 
      Hue[0.2, 0.5270270270270274, 1.0081081081081091`], 
      Hue[0.2, 0.540540540540541, 1.0081081081081091`], 
      Hue[0.2, 0.5540540540540545, 1.0081081081081091`], 
      Hue[0.2, 0.5675675675675681, 1.0081081081081091`], 
      Hue[0.2, 0.5810810810810816, 1.0081081081081091`], 
      Hue[0.2, 0.5945945945945952, 1.0081081081081091`], 
      Hue[0.2, 0.6081081081081087, 1.0081081081081091`], 
      Hue[0.2, 0.6216216216216223, 1.0081081081081091`], 
      Hue[0.2, 0.6351351351351358, 1.0081081081081091`], 
      Hue[0.2, 0.6486486486486492, 1.0081081081081091`], 
      Hue[0.2, 0.6621621621621628, 1.0081081081081091`], 
      Hue[0.2, 0.6756756756756763, 1.0081081081081091`], 
      Hue[0.2, 0.6891891891891899, 1.0081081081081091`], 
      Hue[0.2, 0.7027027027027034, 1.0081081081081091`], 
      Hue[0.2, 0.716216216216217, 1.0081081081081091`], 
      Hue[0.2, 0.7297297297297305, 1.0081081081081091`], 
      Hue[0.2, 0.7432432432432441, 1.0081081081081091`], 
      Hue[0.2, 0.7567567567567576, 1.0081081081081091`], 
      Hue[0.2, 0.7702702702702712, 1.0081081081081091`], 
      Hue[0.2, 0.7837837837837847, 1.0081081081081091`], 
      Hue[0.2, 0.7972972972972983, 1.0081081081081091`], 
      Hue[0.2, 0.8108108108108117, 1.0081081081081091`], 
      Hue[0.2, 0.8243243243243253, 1.0081081081081091`], 
      Hue[0.2, 0.8378378378378389, 1.0081081081081091`], 
      Hue[0.2, 0.8513513513513524, 1.0081081081081091`], 
      Hue[0.2, 0.864864864864866, 1.0081081081081091`], 
      Hue[0.2, 0.8783783783783795, 1.0081081081081091`], 
      Hue[0.2, 0.8918918918918931, 1.0081081081081091`], 
      Hue[0.2, 0.9054054054054066, 1.0081081081081091`], 
      Hue[0.2, 0.9189189189189202, 1.0081081081081091`], 
      Hue[0.2, 0.9324324324324337, 1.0081081081081091`], 
      Hue[0.2, 0.9459459459459473, 1.0081081081081091`], 
      Hue[0.2, 0.9594594594594608, 1.0081081081081091`], 
      Hue[0.2, 0.9729729729729744, 1.0081081081081091`], 
      Hue[0.2, 0.9864864864864878, 1.0081081081081091`], 
      Hue[0.2, 1., 1.0081081081081091`], 
      Hue[0.2, 0., 1.0216216216216223`], 
      Hue[0.2, 0.013513513513513513`, 1.0216216216216223`], 
      Hue[0.2, 0.027027027027027025`, 1.0216216216216223`], 
      Hue[0.2, 0.04054054054054054, 1.0216216216216223`], 
      Hue[0.2, 0.05405405405405405, 1.0216216216216223`], 
      Hue[0.2, 0.06756756756756756, 1.0216216216216223`], 
      Hue[0.2, 0.08108108108108107, 1.0216216216216223`], 
      Hue[0.2, 0.09459459459459457, 1.0216216216216223`], 
      Hue[0.2, 0.10810810810810809`, 1.0216216216216223`], 
      Hue[0.2, 0.1216216216216216, 1.0216216216216223`], 
      Hue[0.2, 0.13513513513513511`, 1.0216216216216223`], 
      Hue[0.2, 0.1486486486486486, 1.0216216216216223`], 
      Hue[0.2, 0.16216216216216214`, 1.0216216216216223`], 
      Hue[0.2, 0.17567567567567566`, 1.0216216216216223`], 
      Hue[0.2, 0.18918918918918914`, 1.0216216216216223`], 
      Hue[0.2, 0.20270270270270266`, 1.0216216216216223`], 
      Hue[0.2, 0.21621621621621617`, 1.0216216216216223`], 
      Hue[0.2, 0.2297297297297297, 1.0216216216216223`], 
      Hue[0.2, 0.2432432432432432, 1.0216216216216223`], 
      Hue[0.2, 0.2567567567567567, 1.0216216216216223`], 
      Hue[0.2, 0.27027027027027023`, 1.0216216216216223`], 
      Hue[0.2, 0.2837837837837837, 1.0216216216216223`], 
      Hue[0.2, 0.2972972972972972, 1.0216216216216223`], 
      Hue[0.2, 0.31081081081081074`, 1.0216216216216223`], 
      Hue[0.2, 0.3243243243243243, 1.0216216216216223`], 
      Hue[0.2, 0.33783783783783783`, 1.0216216216216223`], 
      Hue[0.2, 0.35135135135135137`, 1.0216216216216223`], 
      Hue[0.2, 0.3648648648648649, 1.0216216216216223`], 
      Hue[0.2, 0.37837837837837845`, 1.0216216216216223`], 
      Hue[0.2, 0.391891891891892, 1.0216216216216223`], 
      Hue[0.2, 0.40540540540540554`, 1.0216216216216223`], 
      Hue[0.2, 0.4189189189189191, 1.0216216216216223`], 
      Hue[0.2, 0.4324324324324326, 1.0216216216216223`], 
      Hue[0.2, 0.44594594594594616`, 1.0216216216216223`], 
      Hue[0.2, 0.4594594594594597, 1.0216216216216223`], 
      Hue[0.2, 0.47297297297297325`, 1.0216216216216223`], 
      Hue[0.2, 0.4864864864864868, 1.0216216216216223`], 
      Hue[0.2, 0.5000000000000003, 1.0216216216216223`], 
      Hue[0.2, 0.5135135135135139, 1.0216216216216223`], 
      Hue[0.2, 0.5270270270270274, 1.0216216216216223`], 
      Hue[0.2, 0.540540540540541, 1.0216216216216223`], 
      Hue[0.2, 0.5540540540540545, 1.0216216216216223`], 
      Hue[0.2, 0.5675675675675681, 1.0216216216216223`], 
      Hue[0.2, 0.5810810810810816, 1.0216216216216223`], 
      Hue[0.2, 0.5945945945945952, 1.0216216216216223`], 
      Hue[0.2, 0.6081081081081087, 1.0216216216216223`], 
      Hue[0.2, 0.6216216216216223, 1.0216216216216223`], 
      Hue[0.2, 0.6351351351351358, 1.0216216216216223`], 
      Hue[0.2, 0.6486486486486492, 1.0216216216216223`], 
      Hue[0.2, 0.6621621621621628, 1.0216216216216223`], 
      Hue[0.2, 0.6756756756756763, 1.0216216216216223`], 
      Hue[0.2, 0.6891891891891899, 1.0216216216216223`], 
      Hue[0.2, 0.7027027027027034, 1.0216216216216223`], 
      Hue[0.2, 0.716216216216217, 1.0216216216216223`], 
      Hue[0.2, 0.7297297297297305, 1.0216216216216223`], 
      Hue[0.2, 0.7432432432432441, 1.0216216216216223`], 
      Hue[0.2, 0.7567567567567576, 1.0216216216216223`], 
      Hue[0.2, 0.7702702702702712, 1.0216216216216223`], 
      Hue[0.2, 0.7837837837837847, 1.0216216216216223`], 
      Hue[0.2, 0.7972972972972983, 1.0216216216216223`], 
      Hue[0.2, 0.8108108108108117, 1.0216216216216223`], 
      Hue[0.2, 0.8243243243243253, 1.0216216216216223`], 
      Hue[0.2, 0.8378378378378389, 1.0216216216216223`], 
      Hue[0.2, 0.8513513513513524, 1.0216216216216223`], 
      Hue[0.2, 0.864864864864866, 1.0216216216216223`], 
      Hue[0.2, 0.8783783783783795, 1.0216216216216223`], 
      Hue[0.2, 0.8918918918918931, 1.0216216216216223`], 
      Hue[0.2, 0.9054054054054066, 1.0216216216216223`], 
      Hue[0.2, 0.9189189189189202, 1.0216216216216223`], 
      Hue[0.2, 0.9324324324324337, 1.0216216216216223`], 
      Hue[0.2, 0.9459459459459473, 1.0216216216216223`], 
      Hue[0.2, 0.9594594594594608, 1.0216216216216223`], 
      Hue[0.2, 0.9729729729729744, 1.0216216216216223`], 
      Hue[0.2, 0.9864864864864878, 1.0216216216216223`], 
      Hue[0.2, 1., 1.0216216216216223`], 
      Hue[0.2, 0., 1.0351351351351359`], 
      Hue[0.2, 0.013513513513513513`, 1.0351351351351359`], 
      Hue[0.2, 0.027027027027027025`, 1.0351351351351359`], 
      Hue[0.2, 0.04054054054054054, 1.0351351351351359`], 
      Hue[0.2, 0.05405405405405405, 1.0351351351351359`], 
      Hue[0.2, 0.06756756756756756, 1.0351351351351359`], 
      Hue[0.2, 0.08108108108108107, 1.0351351351351359`], 
      Hue[0.2, 0.09459459459459457, 1.0351351351351359`], 
      Hue[0.2, 0.10810810810810809`, 1.0351351351351359`], 
      Hue[0.2, 0.1216216216216216, 1.0351351351351359`], 
      Hue[0.2, 0.13513513513513511`, 1.0351351351351359`], 
      Hue[0.2, 0.1486486486486486, 1.0351351351351359`], 
      Hue[0.2, 0.16216216216216214`, 1.0351351351351359`], 
      Hue[0.2, 0.17567567567567566`, 1.0351351351351359`], 
      Hue[0.2, 0.18918918918918914`, 1.0351351351351359`], 
      Hue[0.2, 0.20270270270270266`, 1.0351351351351359`], 
      Hue[0.2, 0.21621621621621617`, 1.0351351351351359`], 
      Hue[0.2, 0.2297297297297297, 1.0351351351351359`], 
      Hue[0.2, 0.2432432432432432, 1.0351351351351359`], 
      Hue[0.2, 0.2567567567567567, 1.0351351351351359`], 
      Hue[0.2, 0.27027027027027023`, 1.0351351351351359`], 
      Hue[0.2, 0.2837837837837837, 1.0351351351351359`], 
      Hue[0.2, 0.2972972972972972, 1.0351351351351359`], 
      Hue[0.2, 0.31081081081081074`, 1.0351351351351359`], 
      Hue[0.2, 0.3243243243243243, 1.0351351351351359`], 
      Hue[0.2, 0.33783783783783783`, 1.0351351351351359`], 
      Hue[0.2, 0.35135135135135137`, 1.0351351351351359`], 
      Hue[0.2, 0.3648648648648649, 1.0351351351351359`], 
      Hue[0.2, 0.37837837837837845`, 1.0351351351351359`], 
      Hue[0.2, 0.391891891891892, 1.0351351351351359`], 
      Hue[0.2, 0.40540540540540554`, 1.0351351351351359`], 
      Hue[0.2, 0.4189189189189191, 1.0351351351351359`], 
      Hue[0.2, 0.4324324324324326, 1.0351351351351359`], 
      Hue[0.2, 0.44594594594594616`, 1.0351351351351359`], 
      Hue[0.2, 0.4594594594594597, 1.0351351351351359`], 
      Hue[0.2, 0.47297297297297325`, 1.0351351351351359`], 
      Hue[0.2, 0.4864864864864868, 1.0351351351351359`], 
      Hue[0.2, 0.5000000000000003, 1.0351351351351359`], 
      Hue[0.2, 0.5135135135135139, 1.0351351351351359`], 
      Hue[0.2, 0.5270270270270274, 1.0351351351351359`], 
      Hue[0.2, 0.540540540540541, 1.0351351351351359`], 
      Hue[0.2, 0.5540540540540545, 1.0351351351351359`], 
      Hue[0.2, 0.5675675675675681, 1.0351351351351359`], 
      Hue[0.2, 0.5810810810810816, 1.0351351351351359`], 
      Hue[0.2, 0.5945945945945952, 1.0351351351351359`], 
      Hue[0.2, 0.6081081081081087, 1.0351351351351359`], 
      Hue[0.2, 0.6216216216216223, 1.0351351351351359`], 
      Hue[0.2, 0.6351351351351358, 1.0351351351351359`], 
      Hue[0.2, 0.6486486486486492, 1.0351351351351359`], 
      Hue[0.2, 0.6621621621621628, 1.0351351351351359`], 
      Hue[0.2, 0.6756756756756763, 1.0351351351351359`], 
      Hue[0.2, 0.6891891891891899, 1.0351351351351359`], 
      Hue[0.2, 0.7027027027027034, 1.0351351351351359`], 
      Hue[0.2, 0.716216216216217, 1.0351351351351359`], 
      Hue[0.2, 0.7297297297297305, 1.0351351351351359`], 
      Hue[0.2, 0.7432432432432441, 1.0351351351351359`], 
      Hue[0.2, 0.7567567567567576, 1.0351351351351359`], 
      Hue[0.2, 0.7702702702702712, 1.0351351351351359`], 
      Hue[0.2, 0.7837837837837847, 1.0351351351351359`], 
      Hue[0.2, 0.7972972972972983, 1.0351351351351359`], 
      Hue[0.2, 0.8108108108108117, 1.0351351351351359`], 
      Hue[0.2, 0.8243243243243253, 1.0351351351351359`], 
      Hue[0.2, 0.8378378378378389, 1.0351351351351359`], 
      Hue[0.2, 0.8513513513513524, 1.0351351351351359`], 
      Hue[0.2, 0.864864864864866, 1.0351351351351359`], 
      Hue[0.2, 0.8783783783783795, 1.0351351351351359`], 
      Hue[0.2, 0.8918918918918931, 1.0351351351351359`], 
      Hue[0.2, 0.9054054054054066, 1.0351351351351359`], 
      Hue[0.2, 0.9189189189189202, 1.0351351351351359`], 
      Hue[0.2, 0.9324324324324337, 1.0351351351351359`], 
      Hue[0.2, 0.9459459459459473, 1.0351351351351359`], 
      Hue[0.2, 0.9594594594594608, 1.0351351351351359`], 
      Hue[0.2, 0.9729729729729744, 1.0351351351351359`], 
      Hue[0.2, 0.9864864864864878, 1.0351351351351359`], 
      Hue[0.2, 1., 1.0351351351351359`], 
      Hue[0.2, 0., 1.048648648648649], 
      Hue[0.2, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.2, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.2, 0.04054054054054054, 1.048648648648649], 
      Hue[0.2, 0.05405405405405405, 1.048648648648649], 
      Hue[0.2, 0.06756756756756756, 1.048648648648649], 
      Hue[0.2, 0.08108108108108107, 1.048648648648649], 
      Hue[0.2, 0.09459459459459457, 1.048648648648649], 
      Hue[0.2, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.2, 0.1216216216216216, 1.048648648648649], 
      Hue[0.2, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.2, 0.1486486486486486, 1.048648648648649], 
      Hue[0.2, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.2, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.2, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.2, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.2, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.2, 0.2297297297297297, 1.048648648648649], 
      Hue[0.2, 0.2432432432432432, 1.048648648648649], 
      Hue[0.2, 0.2567567567567567, 1.048648648648649], 
      Hue[0.2, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.2, 0.2837837837837837, 1.048648648648649], 
      Hue[0.2, 0.2972972972972972, 1.048648648648649], 
      Hue[0.2, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.2, 0.3243243243243243, 1.048648648648649], 
      Hue[0.2, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.2, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.2, 0.3648648648648649, 1.048648648648649], 
      Hue[0.2, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.2, 0.391891891891892, 1.048648648648649], 
      Hue[0.2, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.2, 0.4189189189189191, 1.048648648648649], 
      Hue[0.2, 0.4324324324324326, 1.048648648648649], 
      Hue[0.2, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.2, 0.4594594594594597, 1.048648648648649], 
      Hue[0.2, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.2, 0.4864864864864868, 1.048648648648649], 
      Hue[0.2, 0.5000000000000003, 1.048648648648649], 
      Hue[0.2, 0.5135135135135139, 1.048648648648649], 
      Hue[0.2, 0.5270270270270274, 1.048648648648649], 
      Hue[0.2, 0.540540540540541, 1.048648648648649], 
      Hue[0.2, 0.5540540540540545, 1.048648648648649], 
      Hue[0.2, 0.5675675675675681, 1.048648648648649], 
      Hue[0.2, 0.5810810810810816, 1.048648648648649], 
      Hue[0.2, 0.5945945945945952, 1.048648648648649], 
      Hue[0.2, 0.6081081081081087, 1.048648648648649], 
      Hue[0.2, 0.6216216216216223, 1.048648648648649], 
      Hue[0.2, 0.6351351351351358, 1.048648648648649], 
      Hue[0.2, 0.6486486486486492, 1.048648648648649], 
      Hue[0.2, 0.6621621621621628, 1.048648648648649], 
      Hue[0.2, 0.6756756756756763, 1.048648648648649], 
      Hue[0.2, 0.6891891891891899, 1.048648648648649], 
      Hue[0.2, 0.7027027027027034, 1.048648648648649], 
      Hue[0.2, 0.716216216216217, 1.048648648648649], 
      Hue[0.2, 0.7297297297297305, 1.048648648648649], 
      Hue[0.2, 0.7432432432432441, 1.048648648648649], 
      Hue[0.2, 0.7567567567567576, 1.048648648648649], 
      Hue[0.2, 0.7702702702702712, 1.048648648648649], 
      Hue[0.2, 0.7837837837837847, 1.048648648648649], 
      Hue[0.2, 0.7972972972972983, 1.048648648648649], 
      Hue[0.2, 0.8108108108108117, 1.048648648648649], 
      Hue[0.2, 0.8243243243243253, 1.048648648648649], 
      Hue[0.2, 0.8378378378378389, 1.048648648648649], 
      Hue[0.2, 0.8513513513513524, 1.048648648648649], 
      Hue[0.2, 0.864864864864866, 1.048648648648649], 
      Hue[0.2, 0.8783783783783795, 1.048648648648649], 
      Hue[0.2, 0.8918918918918931, 1.048648648648649], 
      Hue[0.2, 0.9054054054054066, 1.048648648648649], 
      Hue[0.2, 0.9189189189189202, 1.048648648648649], 
      Hue[0.2, 0.9324324324324337, 1.048648648648649], 
      Hue[0.2, 0.9459459459459473, 1.048648648648649], 
      Hue[0.2, 0.9594594594594608, 1.048648648648649], 
      Hue[0.2, 0.9729729729729744, 1.048648648648649], 
      Hue[0.2, 0.9864864864864878, 1.048648648648649], 
      Hue[0.2, 1., 1.048648648648649], 
      Hue[0.2, 0., 1.0621621621621626`], 
      Hue[0.2, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.2, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.2, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.2, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.2, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.2, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.2, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.2, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.2, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.2, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.2, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.2, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.2, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.2, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.2, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.2, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.2, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.2, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.2, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.2, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.2, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.2, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.2, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.2, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.2, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.2, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.2, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.2, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.2, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.2, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.2, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.2, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.2, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.2, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.2, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.2, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.2, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.2, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.2, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.2, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.2, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.2, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.2, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.2, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.2, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.2, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.2, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.2, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.2, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.2, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.2, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.2, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.2, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.2, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.2, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.2, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.2, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.2, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.2, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.2, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.2, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.2, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.2, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.2, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.2, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.2, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.2, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.2, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.2, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.2, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.2, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.2, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.2, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.2, 1., 1.0621621621621626`], 
      Hue[0.2, 0., 1.0756756756756758`], 
      Hue[0.2, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.2, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.2, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.2, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.2, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.2, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.2, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.2, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.2, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.2, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.2, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.2, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.2, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.2, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.2, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.2, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.2, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.2, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.2, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.2, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.2, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.2, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.2, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.2, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.2, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.2, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.2, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.2, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.2, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.2, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.2, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.2, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.2, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.2, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.2, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.2, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.2, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.2, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.2, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.2, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.2, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.2, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.2, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.2, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.2, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.2, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.2, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.2, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.2, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.2, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.2, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.2, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.2, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.2, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.2, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.2, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.2, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.2, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.2, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.2, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.2, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.2, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.2, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.2, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.2, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.2, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.2, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.2, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.2, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.2, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.2, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.2, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.2, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.2, 1., 1.0756756756756758`], 
      Hue[0.2, 0., 1.0891891891891894`], 
      Hue[0.2, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.2, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.2, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.2, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.2, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.2, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.2, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.2, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.2, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.2, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.2, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.2, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.2, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.2, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.2, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.2, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.2, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.2, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.2, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.2, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.2, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.2, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.2, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.2, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.2, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.2, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.2, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.2, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.2, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.2, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.2, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.2, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.2, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.2, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.2, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.2, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.2, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.2, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.2, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.2, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.2, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.2, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.2, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.2, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.2, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.2, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.2, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.2, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.2, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.2, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.2, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.2, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.2, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.2, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.2, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.2, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.2, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.2, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.2, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.2, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.2, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.2, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.2, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.2, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.2, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.2, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.2, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.2, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.2, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.2, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.2, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.2, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.2, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.2, 1., 1.0891891891891894`], 
      Hue[0.2, 0., 1.1027027027027025`], 
      Hue[0.2, 0.013513513513513513`, 1.1027027027027025`], 
      Hue[0.2, 0.027027027027027025`, 1.1027027027027025`], 
      Hue[0.2, 0.04054054054054054, 1.1027027027027025`], 
      Hue[0.2, 0.05405405405405405, 1.1027027027027025`], 
      Hue[0.2, 0.06756756756756756, 1.1027027027027025`], 
      Hue[0.2, 0.08108108108108107, 1.1027027027027025`], 
      Hue[0.2, 0.09459459459459457, 1.1027027027027025`], 
      Hue[0.2, 0.10810810810810809`, 1.1027027027027025`], 
      Hue[0.2, 0.1216216216216216, 1.1027027027027025`], 
      Hue[0.2, 0.13513513513513511`, 1.1027027027027025`], 
      Hue[0.2, 0.1486486486486486, 1.1027027027027025`], 
      Hue[0.2, 0.16216216216216214`, 1.1027027027027025`], 
      Hue[0.2, 0.17567567567567566`, 1.1027027027027025`], 
      Hue[0.2, 0.18918918918918914`, 1.1027027027027025`], 
      Hue[0.2, 0.20270270270270266`, 1.1027027027027025`], 
      Hue[0.2, 0.21621621621621617`, 1.1027027027027025`], 
      Hue[0.2, 0.2297297297297297, 1.1027027027027025`], 
      Hue[0.2, 0.2432432432432432, 1.1027027027027025`], 
      Hue[0.2, 0.2567567567567567, 1.1027027027027025`], 
      Hue[0.2, 0.27027027027027023`, 1.1027027027027025`], 
      Hue[0.2, 0.2837837837837837, 1.1027027027027025`], 
      Hue[0.2, 0.2972972972972972, 1.1027027027027025`], 
      Hue[0.2, 0.31081081081081074`, 1.1027027027027025`], 
      Hue[0.2, 0.3243243243243243, 1.1027027027027025`], 
      Hue[0.2, 0.33783783783783783`, 1.1027027027027025`], 
      Hue[0.2, 0.35135135135135137`, 1.1027027027027025`], 
      Hue[0.2, 0.3648648648648649, 1.1027027027027025`], 
      Hue[0.2, 0.37837837837837845`, 1.1027027027027025`], 
      Hue[0.2, 0.391891891891892, 1.1027027027027025`], 
      Hue[0.2, 0.40540540540540554`, 1.1027027027027025`], 
      Hue[0.2, 0.4189189189189191, 1.1027027027027025`], 
      Hue[0.2, 0.4324324324324326, 1.1027027027027025`], 
      Hue[0.2, 0.44594594594594616`, 1.1027027027027025`], 
      Hue[0.2, 0.4594594594594597, 1.1027027027027025`], 
      Hue[0.2, 0.47297297297297325`, 1.1027027027027025`], 
      Hue[0.2, 0.4864864864864868, 1.1027027027027025`], 
      Hue[0.2, 0.5000000000000003, 1.1027027027027025`], 
      Hue[0.2, 0.5135135135135139, 1.1027027027027025`], 
      Hue[0.2, 0.5270270270270274, 1.1027027027027025`], 
      Hue[0.2, 0.540540540540541, 1.1027027027027025`], 
      Hue[0.2, 0.5540540540540545, 1.1027027027027025`], 
      Hue[0.2, 0.5675675675675681, 1.1027027027027025`], 
      Hue[0.2, 0.5810810810810816, 1.1027027027027025`], 
      Hue[0.2, 0.5945945945945952, 1.1027027027027025`], 
      Hue[0.2, 0.6081081081081087, 1.1027027027027025`], 
      Hue[0.2, 0.6216216216216223, 1.1027027027027025`], 
      Hue[0.2, 0.6351351351351358, 1.1027027027027025`], 
      Hue[0.2, 0.6486486486486492, 1.1027027027027025`], 
      Hue[0.2, 0.6621621621621628, 1.1027027027027025`], 
      Hue[0.2, 0.6756756756756763, 1.1027027027027025`], 
      Hue[0.2, 0.6891891891891899, 1.1027027027027025`], 
      Hue[0.2, 0.7027027027027034, 1.1027027027027025`], 
      Hue[0.2, 0.716216216216217, 1.1027027027027025`], 
      Hue[0.2, 0.7297297297297305, 1.1027027027027025`], 
      Hue[0.2, 0.7432432432432441, 1.1027027027027025`], 
      Hue[0.2, 0.7567567567567576, 1.1027027027027025`], 
      Hue[0.2, 0.7702702702702712, 1.1027027027027025`], 
      Hue[0.2, 0.7837837837837847, 1.1027027027027025`], 
      Hue[0.2, 0.7972972972972983, 1.1027027027027025`], 
      Hue[0.2, 0.8108108108108117, 1.1027027027027025`], 
      Hue[0.2, 0.8243243243243253, 1.1027027027027025`], 
      Hue[0.2, 0.8378378378378389, 1.1027027027027025`], 
      Hue[0.2, 0.8513513513513524, 1.1027027027027025`], 
      Hue[0.2, 0.864864864864866, 1.1027027027027025`], 
      Hue[0.2, 0.8783783783783795, 1.1027027027027025`], 
      Hue[0.2, 0.8918918918918931, 1.1027027027027025`], 
      Hue[0.2, 0.9054054054054066, 1.1027027027027025`], 
      Hue[0.2, 0.9189189189189202, 1.1027027027027025`], 
      Hue[0.2, 0.9324324324324337, 1.1027027027027025`], 
      Hue[0.2, 0.9459459459459473, 1.1027027027027025`], 
      Hue[0.2, 0.9594594594594608, 1.1027027027027025`], 
      Hue[0.2, 0.9729729729729744, 1.1027027027027025`], 
      Hue[0.2, 0.9864864864864878, 1.1027027027027025`], 
      Hue[0.2, 1., 1.1027027027027025`], 
      Hue[0.2, 0., 1.1162162162162161`], 
      Hue[0.2, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[0.2, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[0.2, 0.04054054054054054, 1.1162162162162161`], 
      Hue[0.2, 0.05405405405405405, 1.1162162162162161`], 
      Hue[0.2, 0.06756756756756756, 1.1162162162162161`], 
      Hue[0.2, 0.08108108108108107, 1.1162162162162161`], 
      Hue[0.2, 0.09459459459459457, 1.1162162162162161`], 
      Hue[0.2, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[0.2, 0.1216216216216216, 1.1162162162162161`], 
      Hue[0.2, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[0.2, 0.1486486486486486, 1.1162162162162161`], 
      Hue[0.2, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[0.2, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[0.2, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[0.2, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[0.2, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[0.2, 0.2297297297297297, 1.1162162162162161`], 
      Hue[0.2, 0.2432432432432432, 1.1162162162162161`], 
      Hue[0.2, 0.2567567567567567, 1.1162162162162161`], 
      Hue[0.2, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[0.2, 0.2837837837837837, 1.1162162162162161`], 
      Hue[0.2, 0.2972972972972972, 1.1162162162162161`], 
      Hue[0.2, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[0.2, 0.3243243243243243, 1.1162162162162161`], 
      Hue[0.2, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[0.2, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[0.2, 0.3648648648648649, 1.1162162162162161`], 
      Hue[0.2, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[0.2, 0.391891891891892, 1.1162162162162161`], 
      Hue[0.2, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[0.2, 0.4189189189189191, 1.1162162162162161`], 
      Hue[0.2, 0.4324324324324326, 1.1162162162162161`], 
      Hue[0.2, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[0.2, 0.4594594594594597, 1.1162162162162161`], 
      Hue[0.2, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[0.2, 0.4864864864864868, 1.1162162162162161`], 
      Hue[0.2, 0.5000000000000003, 1.1162162162162161`], 
      Hue[0.2, 0.5135135135135139, 1.1162162162162161`], 
      Hue[0.2, 0.5270270270270274, 1.1162162162162161`], 
      Hue[0.2, 0.540540540540541, 1.1162162162162161`], 
      Hue[0.2, 0.5540540540540545, 1.1162162162162161`], 
      Hue[0.2, 0.5675675675675681, 1.1162162162162161`], 
      Hue[0.2, 0.5810810810810816, 1.1162162162162161`], 
      Hue[0.2, 0.5945945945945952, 1.1162162162162161`], 
      Hue[0.2, 0.6081081081081087, 1.1162162162162161`], 
      Hue[0.2, 0.6216216216216223, 1.1162162162162161`], 
      Hue[0.2, 0.6351351351351358, 1.1162162162162161`], 
      Hue[0.2, 0.6486486486486492, 1.1162162162162161`], 
      Hue[0.2, 0.6621621621621628, 1.1162162162162161`], 
      Hue[0.2, 0.6756756756756763, 1.1162162162162161`], 
      Hue[0.2, 0.6891891891891899, 1.1162162162162161`], 
      Hue[0.2, 0.7027027027027034, 1.1162162162162161`], 
      Hue[0.2, 0.716216216216217, 1.1162162162162161`], 
      Hue[0.2, 0.7297297297297305, 1.1162162162162161`], 
      Hue[0.2, 0.7432432432432441, 1.1162162162162161`], 
      Hue[0.2, 0.7567567567567576, 1.1162162162162161`], 
      Hue[0.2, 0.7702702702702712, 1.1162162162162161`], 
      Hue[0.2, 0.7837837837837847, 1.1162162162162161`], 
      Hue[0.2, 0.7972972972972983, 1.1162162162162161`], 
      Hue[0.2, 0.8108108108108117, 1.1162162162162161`], 
      Hue[0.2, 0.8243243243243253, 1.1162162162162161`], 
      Hue[0.2, 0.8378378378378389, 1.1162162162162161`], 
      Hue[0.2, 0.8513513513513524, 1.1162162162162161`], 
      Hue[0.2, 0.864864864864866, 1.1162162162162161`], 
      Hue[0.2, 0.8783783783783795, 1.1162162162162161`], 
      Hue[0.2, 0.8918918918918931, 1.1162162162162161`], 
      Hue[0.2, 0.9054054054054066, 1.1162162162162161`], 
      Hue[0.2, 0.9189189189189202, 1.1162162162162161`], 
      Hue[0.2, 0.9324324324324337, 1.1162162162162161`], 
      Hue[0.2, 0.9459459459459473, 1.1162162162162161`], 
      Hue[0.2, 0.9594594594594608, 1.1162162162162161`], 
      Hue[0.2, 0.9729729729729744, 1.1162162162162161`], 
      Hue[0.2, 0.9864864864864878, 1.1162162162162161`], 
      Hue[0.2, 1., 1.1162162162162161`], 
      Hue[0.2, 0., 1.1297297297297293`], 
      Hue[0.2, 0.013513513513513513`, 1.1297297297297293`], 
      Hue[0.2, 0.027027027027027025`, 1.1297297297297293`], 
      Hue[0.2, 0.04054054054054054, 1.1297297297297293`], 
      Hue[0.2, 0.05405405405405405, 1.1297297297297293`], 
      Hue[0.2, 0.06756756756756756, 1.1297297297297293`], 
      Hue[0.2, 0.08108108108108107, 1.1297297297297293`], 
      Hue[0.2, 0.09459459459459457, 1.1297297297297293`], 
      Hue[0.2, 0.10810810810810809`, 1.1297297297297293`], 
      Hue[0.2, 0.1216216216216216, 1.1297297297297293`], 
      Hue[0.2, 0.13513513513513511`, 1.1297297297297293`], 
      Hue[0.2, 0.1486486486486486, 1.1297297297297293`], 
      Hue[0.2, 0.16216216216216214`, 1.1297297297297293`], 
      Hue[0.2, 0.17567567567567566`, 1.1297297297297293`], 
      Hue[0.2, 0.18918918918918914`, 1.1297297297297293`], 
      Hue[0.2, 0.20270270270270266`, 1.1297297297297293`], 
      Hue[0.2, 0.21621621621621617`, 1.1297297297297293`], 
      Hue[0.2, 0.2297297297297297, 1.1297297297297293`], 
      Hue[0.2, 0.2432432432432432, 1.1297297297297293`], 
      Hue[0.2, 0.2567567567567567, 1.1297297297297293`], 
      Hue[0.2, 0.27027027027027023`, 1.1297297297297293`], 
      Hue[0.2, 0.2837837837837837, 1.1297297297297293`], 
      Hue[0.2, 0.2972972972972972, 1.1297297297297293`], 
      Hue[0.2, 0.31081081081081074`, 1.1297297297297293`], 
      Hue[0.2, 0.3243243243243243, 1.1297297297297293`], 
      Hue[0.2, 0.33783783783783783`, 1.1297297297297293`], 
      Hue[0.2, 0.35135135135135137`, 1.1297297297297293`], 
      Hue[0.2, 0.3648648648648649, 1.1297297297297293`], 
      Hue[0.2, 0.37837837837837845`, 1.1297297297297293`], 
      Hue[0.2, 0.391891891891892, 1.1297297297297293`], 
      Hue[0.2, 0.40540540540540554`, 1.1297297297297293`], 
      Hue[0.2, 0.4189189189189191, 1.1297297297297293`], 
      Hue[0.2, 0.4324324324324326, 1.1297297297297293`], 
      Hue[0.2, 0.44594594594594616`, 1.1297297297297293`], 
      Hue[0.2, 0.4594594594594597, 1.1297297297297293`], 
      Hue[0.2, 0.47297297297297325`, 1.1297297297297293`], 
      Hue[0.2, 0.4864864864864868, 1.1297297297297293`], 
      Hue[0.2, 0.5000000000000003, 1.1297297297297293`], 
      Hue[0.2, 0.5135135135135139, 1.1297297297297293`], 
      Hue[0.2, 0.5270270270270274, 1.1297297297297293`], 
      Hue[0.2, 0.540540540540541, 1.1297297297297293`], 
      Hue[0.2, 0.5540540540540545, 1.1297297297297293`], 
      Hue[0.2, 0.5675675675675681, 1.1297297297297293`], 
      Hue[0.2, 0.5810810810810816, 1.1297297297297293`], 
      Hue[0.2, 0.5945945945945952, 1.1297297297297293`], 
      Hue[0.2, 0.6081081081081087, 1.1297297297297293`], 
      Hue[0.2, 0.6216216216216223, 1.1297297297297293`], 
      Hue[0.2, 0.6351351351351358, 1.1297297297297293`], 
      Hue[0.2, 0.6486486486486492, 1.1297297297297293`], 
      Hue[0.2, 0.6621621621621628, 1.1297297297297293`], 
      Hue[0.2, 0.6756756756756763, 1.1297297297297293`], 
      Hue[0.2, 0.6891891891891899, 1.1297297297297293`], 
      Hue[0.2, 0.7027027027027034, 1.1297297297297293`], 
      Hue[0.2, 0.716216216216217, 1.1297297297297293`], 
      Hue[0.2, 0.7297297297297305, 1.1297297297297293`], 
      Hue[0.2, 0.7432432432432441, 1.1297297297297293`], 
      Hue[0.2, 0.7567567567567576, 1.1297297297297293`], 
      Hue[0.2, 0.7702702702702712, 1.1297297297297293`], 
      Hue[0.2, 0.7837837837837847, 1.1297297297297293`], 
      Hue[0.2, 0.7972972972972983, 1.1297297297297293`], 
      Hue[0.2, 0.8108108108108117, 1.1297297297297293`], 
      Hue[0.2, 0.8243243243243253, 1.1297297297297293`], 
      Hue[0.2, 0.8378378378378389, 1.1297297297297293`], 
      Hue[0.2, 0.8513513513513524, 1.1297297297297293`], 
      Hue[0.2, 0.864864864864866, 1.1297297297297293`], 
      Hue[0.2, 0.8783783783783795, 1.1297297297297293`], 
      Hue[0.2, 0.8918918918918931, 1.1297297297297293`], 
      Hue[0.2, 0.9054054054054066, 1.1297297297297293`], 
      Hue[0.2, 0.9189189189189202, 1.1297297297297293`], 
      Hue[0.2, 0.9324324324324337, 1.1297297297297293`], 
      Hue[0.2, 0.9459459459459473, 1.1297297297297293`], 
      Hue[0.2, 0.9594594594594608, 1.1297297297297293`], 
      Hue[0.2, 0.9729729729729744, 1.1297297297297293`], 
      Hue[0.2, 0.9864864864864878, 1.1297297297297293`], 
      Hue[0.2, 1., 1.1297297297297293`], 
      Hue[0.2, 0., 1.143243243243243], 
      Hue[0.2, 0.013513513513513513`, 1.143243243243243], 
      Hue[0.2, 0.027027027027027025`, 1.143243243243243], 
      Hue[0.2, 0.04054054054054054, 1.143243243243243], 
      Hue[0.2, 0.05405405405405405, 1.143243243243243], 
      Hue[0.2, 0.06756756756756756, 1.143243243243243], 
      Hue[0.2, 0.08108108108108107, 1.143243243243243], 
      Hue[0.2, 0.09459459459459457, 1.143243243243243], 
      Hue[0.2, 0.10810810810810809`, 1.143243243243243], 
      Hue[0.2, 0.1216216216216216, 1.143243243243243], 
      Hue[0.2, 0.13513513513513511`, 1.143243243243243], 
      Hue[0.2, 0.1486486486486486, 1.143243243243243], 
      Hue[0.2, 0.16216216216216214`, 1.143243243243243], 
      Hue[0.2, 0.17567567567567566`, 1.143243243243243], 
      Hue[0.2, 0.18918918918918914`, 1.143243243243243], 
      Hue[0.2, 0.20270270270270266`, 1.143243243243243], 
      Hue[0.2, 0.21621621621621617`, 1.143243243243243], 
      Hue[0.2, 0.2297297297297297, 1.143243243243243], 
      Hue[0.2, 0.2432432432432432, 1.143243243243243], 
      Hue[0.2, 0.2567567567567567, 1.143243243243243], 
      Hue[0.2, 0.27027027027027023`, 1.143243243243243], 
      Hue[0.2, 0.2837837837837837, 1.143243243243243], 
      Hue[0.2, 0.2972972972972972, 1.143243243243243], 
      Hue[0.2, 0.31081081081081074`, 1.143243243243243], 
      Hue[0.2, 0.3243243243243243, 1.143243243243243], 
      Hue[0.2, 0.33783783783783783`, 1.143243243243243], 
      Hue[0.2, 0.35135135135135137`, 1.143243243243243], 
      Hue[0.2, 0.3648648648648649, 1.143243243243243], 
      Hue[0.2, 0.37837837837837845`, 1.143243243243243], 
      Hue[0.2, 0.391891891891892, 1.143243243243243], 
      Hue[0.2, 0.40540540540540554`, 1.143243243243243], 
      Hue[0.2, 0.4189189189189191, 1.143243243243243], 
      Hue[0.2, 0.4324324324324326, 1.143243243243243], 
      Hue[0.2, 0.44594594594594616`, 1.143243243243243], 
      Hue[0.2, 0.4594594594594597, 1.143243243243243], 
      Hue[0.2, 0.47297297297297325`, 1.143243243243243], 
      Hue[0.2, 0.4864864864864868, 1.143243243243243], 
      Hue[0.2, 0.5000000000000003, 1.143243243243243], 
      Hue[0.2, 0.5135135135135139, 1.143243243243243], 
      Hue[0.2, 0.5270270270270274, 1.143243243243243], 
      Hue[0.2, 0.540540540540541, 1.143243243243243], 
      Hue[0.2, 0.5540540540540545, 1.143243243243243], 
      Hue[0.2, 0.5675675675675681, 1.143243243243243], 
      Hue[0.2, 0.5810810810810816, 1.143243243243243], 
      Hue[0.2, 0.5945945945945952, 1.143243243243243], 
      Hue[0.2, 0.6081081081081087, 1.143243243243243], 
      Hue[0.2, 0.6216216216216223, 1.143243243243243], 
      Hue[0.2, 0.6351351351351358, 1.143243243243243], 
      Hue[0.2, 0.6486486486486492, 1.143243243243243], 
      Hue[0.2, 0.6621621621621628, 1.143243243243243], 
      Hue[0.2, 0.6756756756756763, 1.143243243243243], 
      Hue[0.2, 0.6891891891891899, 1.143243243243243], 
      Hue[0.2, 0.7027027027027034, 1.143243243243243], 
      Hue[0.2, 0.716216216216217, 1.143243243243243], 
      Hue[0.2, 0.7297297297297305, 1.143243243243243], 
      Hue[0.2, 0.7432432432432441, 1.143243243243243], 
      Hue[0.2, 0.7567567567567576, 1.143243243243243], 
      Hue[0.2, 0.7702702702702712, 1.143243243243243], 
      Hue[0.2, 0.7837837837837847, 1.143243243243243], 
      Hue[0.2, 0.7972972972972983, 1.143243243243243], 
      Hue[0.2, 0.8108108108108117, 1.143243243243243], 
      Hue[0.2, 0.8243243243243253, 1.143243243243243], 
      Hue[0.2, 0.8378378378378389, 1.143243243243243], 
      Hue[0.2, 0.8513513513513524, 1.143243243243243], 
      Hue[0.2, 0.864864864864866, 1.143243243243243], 
      Hue[0.2, 0.8783783783783795, 1.143243243243243], 
      Hue[0.2, 0.8918918918918931, 1.143243243243243], 
      Hue[0.2, 0.9054054054054066, 1.143243243243243], 
      Hue[0.2, 0.9189189189189202, 1.143243243243243], 
      Hue[0.2, 0.9324324324324337, 1.143243243243243], 
      Hue[0.2, 0.9459459459459473, 1.143243243243243], 
      Hue[0.2, 0.9594594594594608, 1.143243243243243], 
      Hue[0.2, 0.9729729729729744, 1.143243243243243], 
      Hue[0.2, 0.9864864864864878, 1.143243243243243], 
      Hue[0.2, 1., 1.143243243243243], 
      Hue[0.2, 0., 1.156756756756756], 
      Hue[0.2, 0.013513513513513513`, 1.156756756756756], 
      Hue[0.2, 0.027027027027027025`, 1.156756756756756], 
      Hue[0.2, 0.04054054054054054, 1.156756756756756], 
      Hue[0.2, 0.05405405405405405, 1.156756756756756], 
      Hue[0.2, 0.06756756756756756, 1.156756756756756], 
      Hue[0.2, 0.08108108108108107, 1.156756756756756], 
      Hue[0.2, 0.09459459459459457, 1.156756756756756], 
      Hue[0.2, 0.10810810810810809`, 1.156756756756756], 
      Hue[0.2, 0.1216216216216216, 1.156756756756756], 
      Hue[0.2, 0.13513513513513511`, 1.156756756756756], 
      Hue[0.2, 0.1486486486486486, 1.156756756756756], 
      Hue[0.2, 0.16216216216216214`, 1.156756756756756], 
      Hue[0.2, 0.17567567567567566`, 1.156756756756756], 
      Hue[0.2, 0.18918918918918914`, 1.156756756756756], 
      Hue[0.2, 0.20270270270270266`, 1.156756756756756], 
      Hue[0.2, 0.21621621621621617`, 1.156756756756756], 
      Hue[0.2, 0.2297297297297297, 1.156756756756756], 
      Hue[0.2, 0.2432432432432432, 1.156756756756756], 
      Hue[0.2, 0.2567567567567567, 1.156756756756756], 
      Hue[0.2, 0.27027027027027023`, 1.156756756756756], 
      Hue[0.2, 0.2837837837837837, 1.156756756756756], 
      Hue[0.2, 0.2972972972972972, 1.156756756756756], 
      Hue[0.2, 0.31081081081081074`, 1.156756756756756], 
      Hue[0.2, 0.3243243243243243, 1.156756756756756], 
      Hue[0.2, 0.33783783783783783`, 1.156756756756756], 
      Hue[0.2, 0.35135135135135137`, 1.156756756756756], 
      Hue[0.2, 0.3648648648648649, 1.156756756756756], 
      Hue[0.2, 0.37837837837837845`, 1.156756756756756], 
      Hue[0.2, 0.391891891891892, 1.156756756756756], 
      Hue[0.2, 0.40540540540540554`, 1.156756756756756], 
      Hue[0.2, 0.4189189189189191, 1.156756756756756], 
      Hue[0.2, 0.4324324324324326, 1.156756756756756], 
      Hue[0.2, 0.44594594594594616`, 1.156756756756756], 
      Hue[0.2, 0.4594594594594597, 1.156756756756756], 
      Hue[0.2, 0.47297297297297325`, 1.156756756756756], 
      Hue[0.2, 0.4864864864864868, 1.156756756756756], 
      Hue[0.2, 0.5000000000000003, 1.156756756756756], 
      Hue[0.2, 0.5135135135135139, 1.156756756756756], 
      Hue[0.2, 0.5270270270270274, 1.156756756756756], 
      Hue[0.2, 0.540540540540541, 1.156756756756756], 
      Hue[0.2, 0.5540540540540545, 1.156756756756756], 
      Hue[0.2, 0.5675675675675681, 1.156756756756756], 
      Hue[0.2, 0.5810810810810816, 1.156756756756756], 
      Hue[0.2, 0.5945945945945952, 1.156756756756756], 
      Hue[0.2, 0.6081081081081087, 1.156756756756756], 
      Hue[0.2, 0.6216216216216223, 1.156756756756756], 
      Hue[0.2, 0.6351351351351358, 1.156756756756756], 
      Hue[0.2, 0.6486486486486492, 1.156756756756756], 
      Hue[0.2, 0.6621621621621628, 1.156756756756756], 
      Hue[0.2, 0.6756756756756763, 1.156756756756756], 
      Hue[0.2, 0.6891891891891899, 1.156756756756756], 
      Hue[0.2, 0.7027027027027034, 1.156756756756756], 
      Hue[0.2, 0.716216216216217, 1.156756756756756], 
      Hue[0.2, 0.7297297297297305, 1.156756756756756], 
      Hue[0.2, 0.7432432432432441, 1.156756756756756], 
      Hue[0.2, 0.7567567567567576, 1.156756756756756], 
      Hue[0.2, 0.7702702702702712, 1.156756756756756], 
      Hue[0.2, 0.7837837837837847, 1.156756756756756], 
      Hue[0.2, 0.7972972972972983, 1.156756756756756], 
      Hue[0.2, 0.8108108108108117, 1.156756756756756], 
      Hue[0.2, 0.8243243243243253, 1.156756756756756], 
      Hue[0.2, 0.8378378378378389, 1.156756756756756], 
      Hue[0.2, 0.8513513513513524, 1.156756756756756], 
      Hue[0.2, 0.864864864864866, 1.156756756756756], 
      Hue[0.2, 0.8783783783783795, 1.156756756756756], 
      Hue[0.2, 0.8918918918918931, 1.156756756756756], 
      Hue[0.2, 0.9054054054054066, 1.156756756756756], 
      Hue[0.2, 0.9189189189189202, 1.156756756756756], 
      Hue[0.2, 0.9324324324324337, 1.156756756756756], 
      Hue[0.2, 0.9459459459459473, 1.156756756756756], 
      Hue[0.2, 0.9594594594594608, 1.156756756756756], 
      Hue[0.2, 0.9729729729729744, 1.156756756756756], 
      Hue[0.2, 0.9864864864864878, 1.156756756756756], 
      Hue[0.2, 1., 1.156756756756756], 
      Hue[0.2, 0., 1.1702702702702696`], 
      Hue[0.2, 0.013513513513513513`, 1.1702702702702696`], 
      Hue[0.2, 0.027027027027027025`, 1.1702702702702696`], 
      Hue[0.2, 0.04054054054054054, 1.1702702702702696`], 
      Hue[0.2, 0.05405405405405405, 1.1702702702702696`], 
      Hue[0.2, 0.06756756756756756, 1.1702702702702696`], 
      Hue[0.2, 0.08108108108108107, 1.1702702702702696`], 
      Hue[0.2, 0.09459459459459457, 1.1702702702702696`], 
      Hue[0.2, 0.10810810810810809`, 1.1702702702702696`], 
      Hue[0.2, 0.1216216216216216, 1.1702702702702696`], 
      Hue[0.2, 0.13513513513513511`, 1.1702702702702696`], 
      Hue[0.2, 0.1486486486486486, 1.1702702702702696`], 
      Hue[0.2, 0.16216216216216214`, 1.1702702702702696`], 
      Hue[0.2, 0.17567567567567566`, 1.1702702702702696`], 
      Hue[0.2, 0.18918918918918914`, 1.1702702702702696`], 
      Hue[0.2, 0.20270270270270266`, 1.1702702702702696`], 
      Hue[0.2, 0.21621621621621617`, 1.1702702702702696`], 
      Hue[0.2, 0.2297297297297297, 1.1702702702702696`], 
      Hue[0.2, 0.2432432432432432, 1.1702702702702696`], 
      Hue[0.2, 0.2567567567567567, 1.1702702702702696`], 
      Hue[0.2, 0.27027027027027023`, 1.1702702702702696`], 
      Hue[0.2, 0.2837837837837837, 1.1702702702702696`], 
      Hue[0.2, 0.2972972972972972, 1.1702702702702696`], 
      Hue[0.2, 0.31081081081081074`, 1.1702702702702696`], 
      Hue[0.2, 0.3243243243243243, 1.1702702702702696`], 
      Hue[0.2, 0.33783783783783783`, 1.1702702702702696`], 
      Hue[0.2, 0.35135135135135137`, 1.1702702702702696`], 
      Hue[0.2, 0.3648648648648649, 1.1702702702702696`], 
      Hue[0.2, 0.37837837837837845`, 1.1702702702702696`], 
      Hue[0.2, 0.391891891891892, 1.1702702702702696`], 
      Hue[0.2, 0.40540540540540554`, 1.1702702702702696`], 
      Hue[0.2, 0.4189189189189191, 1.1702702702702696`], 
      Hue[0.2, 0.4324324324324326, 1.1702702702702696`], 
      Hue[0.2, 0.44594594594594616`, 1.1702702702702696`], 
      Hue[0.2, 0.4594594594594597, 1.1702702702702696`], 
      Hue[0.2, 0.47297297297297325`, 1.1702702702702696`], 
      Hue[0.2, 0.4864864864864868, 1.1702702702702696`], 
      Hue[0.2, 0.5000000000000003, 1.1702702702702696`], 
      Hue[0.2, 0.5135135135135139, 1.1702702702702696`], 
      Hue[0.2, 0.5270270270270274, 1.1702702702702696`], 
      Hue[0.2, 0.540540540540541, 1.1702702702702696`], 
      Hue[0.2, 0.5540540540540545, 1.1702702702702696`], 
      Hue[0.2, 0.5675675675675681, 1.1702702702702696`], 
      Hue[0.2, 0.5810810810810816, 1.1702702702702696`], 
      Hue[0.2, 0.5945945945945952, 1.1702702702702696`], 
      Hue[0.2, 0.6081081081081087, 1.1702702702702696`], 
      Hue[0.2, 0.6216216216216223, 1.1702702702702696`], 
      Hue[0.2, 0.6351351351351358, 1.1702702702702696`], 
      Hue[0.2, 0.6486486486486492, 1.1702702702702696`], 
      Hue[0.2, 0.6621621621621628, 1.1702702702702696`], 
      Hue[0.2, 0.6756756756756763, 1.1702702702702696`], 
      Hue[0.2, 0.6891891891891899, 1.1702702702702696`], 
      Hue[0.2, 0.7027027027027034, 1.1702702702702696`], 
      Hue[0.2, 0.716216216216217, 1.1702702702702696`], 
      Hue[0.2, 0.7297297297297305, 1.1702702702702696`], 
      Hue[0.2, 0.7432432432432441, 1.1702702702702696`], 
      Hue[0.2, 0.7567567567567576, 1.1702702702702696`], 
      Hue[0.2, 0.7702702702702712, 1.1702702702702696`], 
      Hue[0.2, 0.7837837837837847, 1.1702702702702696`], 
      Hue[0.2, 0.7972972972972983, 1.1702702702702696`], 
      Hue[0.2, 0.8108108108108117, 1.1702702702702696`], 
      Hue[0.2, 0.8243243243243253, 1.1702702702702696`], 
      Hue[0.2, 0.8378378378378389, 1.1702702702702696`], 
      Hue[0.2, 0.8513513513513524, 1.1702702702702696`], 
      Hue[0.2, 0.864864864864866, 1.1702702702702696`], 
      Hue[0.2, 0.8783783783783795, 1.1702702702702696`], 
      Hue[0.2, 0.8918918918918931, 1.1702702702702696`], 
      Hue[0.2, 0.9054054054054066, 1.1702702702702696`], 
      Hue[0.2, 0.9189189189189202, 1.1702702702702696`], 
      Hue[0.2, 0.9324324324324337, 1.1702702702702696`], 
      Hue[0.2, 0.9459459459459473, 1.1702702702702696`], 
      Hue[0.2, 0.9594594594594608, 1.1702702702702696`], 
      Hue[0.2, 0.9729729729729744, 1.1702702702702696`], 
      Hue[0.2, 0.9864864864864878, 1.1702702702702696`], 
      Hue[0.2, 1., 1.1702702702702696`], 
      Hue[0.2, 0., 1.1837837837837828`], 
      Hue[0.2, 0.013513513513513513`, 1.1837837837837828`], 
      Hue[0.2, 0.027027027027027025`, 1.1837837837837828`], 
      Hue[0.2, 0.04054054054054054, 1.1837837837837828`], 
      Hue[0.2, 0.05405405405405405, 1.1837837837837828`], 
      Hue[0.2, 0.06756756756756756, 1.1837837837837828`], 
      Hue[0.2, 0.08108108108108107, 1.1837837837837828`], 
      Hue[0.2, 0.09459459459459457, 1.1837837837837828`], 
      Hue[0.2, 0.10810810810810809`, 1.1837837837837828`], 
      Hue[0.2, 0.1216216216216216, 1.1837837837837828`], 
      Hue[0.2, 0.13513513513513511`, 1.1837837837837828`], 
      Hue[0.2, 0.1486486486486486, 1.1837837837837828`], 
      Hue[0.2, 0.16216216216216214`, 1.1837837837837828`], 
      Hue[0.2, 0.17567567567567566`, 1.1837837837837828`], 
      Hue[0.2, 0.18918918918918914`, 1.1837837837837828`], 
      Hue[0.2, 0.20270270270270266`, 1.1837837837837828`], 
      Hue[0.2, 0.21621621621621617`, 1.1837837837837828`], 
      Hue[0.2, 0.2297297297297297, 1.1837837837837828`], 
      Hue[0.2, 0.2432432432432432, 1.1837837837837828`], 
      Hue[0.2, 0.2567567567567567, 1.1837837837837828`], 
      Hue[0.2, 0.27027027027027023`, 1.1837837837837828`], 
      Hue[0.2, 0.2837837837837837, 1.1837837837837828`], 
      Hue[0.2, 0.2972972972972972, 1.1837837837837828`], 
      Hue[0.2, 0.31081081081081074`, 1.1837837837837828`], 
      Hue[0.2, 0.3243243243243243, 1.1837837837837828`], 
      Hue[0.2, 0.33783783783783783`, 1.1837837837837828`], 
      Hue[0.2, 0.35135135135135137`, 1.1837837837837828`], 
      Hue[0.2, 0.3648648648648649, 1.1837837837837828`], 
      Hue[0.2, 0.37837837837837845`, 1.1837837837837828`], 
      Hue[0.2, 0.391891891891892, 1.1837837837837828`], 
      Hue[0.2, 0.40540540540540554`, 1.1837837837837828`], 
      Hue[0.2, 0.4189189189189191, 1.1837837837837828`], 
      Hue[0.2, 0.4324324324324326, 1.1837837837837828`], 
      Hue[0.2, 0.44594594594594616`, 1.1837837837837828`], 
      Hue[0.2, 0.4594594594594597, 1.1837837837837828`], 
      Hue[0.2, 0.47297297297297325`, 1.1837837837837828`], 
      Hue[0.2, 0.4864864864864868, 1.1837837837837828`], 
      Hue[0.2, 0.5000000000000003, 1.1837837837837828`], 
      Hue[0.2, 0.5135135135135139, 1.1837837837837828`], 
      Hue[0.2, 0.5270270270270274, 1.1837837837837828`], 
      Hue[0.2, 0.540540540540541, 1.1837837837837828`], 
      Hue[0.2, 0.5540540540540545, 1.1837837837837828`], 
      Hue[0.2, 0.5675675675675681, 1.1837837837837828`], 
      Hue[0.2, 0.5810810810810816, 1.1837837837837828`], 
      Hue[0.2, 0.5945945945945952, 1.1837837837837828`], 
      Hue[0.2, 0.6081081081081087, 1.1837837837837828`], 
      Hue[0.2, 0.6216216216216223, 1.1837837837837828`], 
      Hue[0.2, 0.6351351351351358, 1.1837837837837828`], 
      Hue[0.2, 0.6486486486486492, 1.1837837837837828`], 
      Hue[0.2, 0.6621621621621628, 1.1837837837837828`], 
      Hue[0.2, 0.6756756756756763, 1.1837837837837828`], 
      Hue[0.2, 0.6891891891891899, 1.1837837837837828`], 
      Hue[0.2, 0.7027027027027034, 1.1837837837837828`], 
      Hue[0.2, 0.716216216216217, 1.1837837837837828`], 
      Hue[0.2, 0.7297297297297305, 1.1837837837837828`], 
      Hue[0.2, 0.7432432432432441, 1.1837837837837828`], 
      Hue[0.2, 0.7567567567567576, 1.1837837837837828`], 
      Hue[0.2, 0.7702702702702712, 1.1837837837837828`], 
      Hue[0.2, 0.7837837837837847, 1.1837837837837828`], 
      Hue[0.2, 0.7972972972972983, 1.1837837837837828`], 
      Hue[0.2, 0.8108108108108117, 1.1837837837837828`], 
      Hue[0.2, 0.8243243243243253, 1.1837837837837828`], 
      Hue[0.2, 0.8378378378378389, 1.1837837837837828`], 
      Hue[0.2, 0.8513513513513524, 1.1837837837837828`], 
      Hue[0.2, 0.864864864864866, 1.1837837837837828`], 
      Hue[0.2, 0.8783783783783795, 1.1837837837837828`], 
      Hue[0.2, 0.8918918918918931, 1.1837837837837828`], 
      Hue[0.2, 0.9054054054054066, 1.1837837837837828`], 
      Hue[0.2, 0.9189189189189202, 1.1837837837837828`], 
      Hue[0.2, 0.9324324324324337, 1.1837837837837828`], 
      Hue[0.2, 0.9459459459459473, 1.1837837837837828`], 
      Hue[0.2, 0.9594594594594608, 1.1837837837837828`], 
      Hue[0.2, 0.9729729729729744, 1.1837837837837828`], 
      Hue[0.2, 0.9864864864864878, 1.1837837837837828`], 
      Hue[0.2, 1., 1.1837837837837828`], 
      Hue[0.2, 0., 1.1972972972972964`], 
      Hue[0.2, 0.013513513513513513`, 1.1972972972972964`], 
      Hue[0.2, 0.027027027027027025`, 1.1972972972972964`], 
      Hue[0.2, 0.04054054054054054, 1.1972972972972964`], 
      Hue[0.2, 0.05405405405405405, 1.1972972972972964`], 
      Hue[0.2, 0.06756756756756756, 1.1972972972972964`], 
      Hue[0.2, 0.08108108108108107, 1.1972972972972964`], 
      Hue[0.2, 0.09459459459459457, 1.1972972972972964`], 
      Hue[0.2, 0.10810810810810809`, 1.1972972972972964`], 
      Hue[0.2, 0.1216216216216216, 1.1972972972972964`], 
      Hue[0.2, 0.13513513513513511`, 1.1972972972972964`], 
      Hue[0.2, 0.1486486486486486, 1.1972972972972964`], 
      Hue[0.2, 0.16216216216216214`, 1.1972972972972964`], 
      Hue[0.2, 0.17567567567567566`, 1.1972972972972964`], 
      Hue[0.2, 0.18918918918918914`, 1.1972972972972964`], 
      Hue[0.2, 0.20270270270270266`, 1.1972972972972964`], 
      Hue[0.2, 0.21621621621621617`, 1.1972972972972964`], 
      Hue[0.2, 0.2297297297297297, 1.1972972972972964`], 
      Hue[0.2, 0.2432432432432432, 1.1972972972972964`], 
      Hue[0.2, 0.2567567567567567, 1.1972972972972964`], 
      Hue[0.2, 0.27027027027027023`, 1.1972972972972964`], 
      Hue[0.2, 0.2837837837837837, 1.1972972972972964`], 
      Hue[0.2, 0.2972972972972972, 1.1972972972972964`], 
      Hue[0.2, 0.31081081081081074`, 1.1972972972972964`], 
      Hue[0.2, 0.3243243243243243, 1.1972972972972964`], 
      Hue[0.2, 0.33783783783783783`, 1.1972972972972964`], 
      Hue[0.2, 0.35135135135135137`, 1.1972972972972964`], 
      Hue[0.2, 0.3648648648648649, 1.1972972972972964`], 
      Hue[0.2, 0.37837837837837845`, 1.1972972972972964`], 
      Hue[0.2, 0.391891891891892, 1.1972972972972964`], 
      Hue[0.2, 0.40540540540540554`, 1.1972972972972964`], 
      Hue[0.2, 0.4189189189189191, 1.1972972972972964`], 
      Hue[0.2, 0.4324324324324326, 1.1972972972972964`], 
      Hue[0.2, 0.44594594594594616`, 1.1972972972972964`], 
      Hue[0.2, 0.4594594594594597, 1.1972972972972964`], 
      Hue[0.2, 0.47297297297297325`, 1.1972972972972964`], 
      Hue[0.2, 0.4864864864864868, 1.1972972972972964`], 
      Hue[0.2, 0.5000000000000003, 1.1972972972972964`], 
      Hue[0.2, 0.5135135135135139, 1.1972972972972964`], 
      Hue[0.2, 0.5270270270270274, 1.1972972972972964`], 
      Hue[0.2, 0.540540540540541, 1.1972972972972964`], 
      Hue[0.2, 0.5540540540540545, 1.1972972972972964`], 
      Hue[0.2, 0.5675675675675681, 1.1972972972972964`], 
      Hue[0.2, 0.5810810810810816, 1.1972972972972964`], 
      Hue[0.2, 0.5945945945945952, 1.1972972972972964`], 
      Hue[0.2, 0.6081081081081087, 1.1972972972972964`], 
      Hue[0.2, 0.6216216216216223, 1.1972972972972964`], 
      Hue[0.2, 0.6351351351351358, 1.1972972972972964`], 
      Hue[0.2, 0.6486486486486492, 1.1972972972972964`], 
      Hue[0.2, 0.6621621621621628, 1.1972972972972964`], 
      Hue[0.2, 0.6756756756756763, 1.1972972972972964`], 
      Hue[0.2, 0.6891891891891899, 1.1972972972972964`], 
      Hue[0.2, 0.7027027027027034, 1.1972972972972964`], 
      Hue[0.2, 0.716216216216217, 1.1972972972972964`], 
      Hue[0.2, 0.7297297297297305, 1.1972972972972964`], 
      Hue[0.2, 0.7432432432432441, 1.1972972972972964`], 
      Hue[0.2, 0.7567567567567576, 1.1972972972972964`], 
      Hue[0.2, 0.7702702702702712, 1.1972972972972964`], 
      Hue[0.2, 0.7837837837837847, 1.1972972972972964`], 
      Hue[0.2, 0.7972972972972983, 1.1972972972972964`], 
      Hue[0.2, 0.8108108108108117, 1.1972972972972964`], 
      Hue[0.2, 0.8243243243243253, 1.1972972972972964`], 
      Hue[0.2, 0.8378378378378389, 1.1972972972972964`], 
      Hue[0.2, 0.8513513513513524, 1.1972972972972964`], 
      Hue[0.2, 0.864864864864866, 1.1972972972972964`], 
      Hue[0.2, 0.8783783783783795, 1.1972972972972964`], 
      Hue[0.2, 0.8918918918918931, 1.1972972972972964`], 
      Hue[0.2, 0.9054054054054066, 1.1972972972972964`], 
      Hue[0.2, 0.9189189189189202, 1.1972972972972964`], 
      Hue[0.2, 0.9324324324324337, 1.1972972972972964`], 
      Hue[0.2, 0.9459459459459473, 1.1972972972972964`], 
      Hue[0.2, 0.9594594594594608, 1.1972972972972964`], 
      Hue[0.2, 0.9729729729729744, 1.1972972972972964`], 
      Hue[0.2, 0.9864864864864878, 1.1972972972972964`], 
      Hue[0.2, 1., 1.1972972972972964`], 
      Hue[0.2, 0., 1.2108108108108095`], 
      Hue[0.2, 0.013513513513513513`, 1.2108108108108095`], 
      Hue[0.2, 0.027027027027027025`, 1.2108108108108095`], 
      Hue[0.2, 0.04054054054054054, 1.2108108108108095`], 
      Hue[0.2, 0.05405405405405405, 1.2108108108108095`], 
      Hue[0.2, 0.06756756756756756, 1.2108108108108095`], 
      Hue[0.2, 0.08108108108108107, 1.2108108108108095`], 
      Hue[0.2, 0.09459459459459457, 1.2108108108108095`], 
      Hue[0.2, 0.10810810810810809`, 1.2108108108108095`], 
      Hue[0.2, 0.1216216216216216, 1.2108108108108095`], 
      Hue[0.2, 0.13513513513513511`, 1.2108108108108095`], 
      Hue[0.2, 0.1486486486486486, 1.2108108108108095`], 
      Hue[0.2, 0.16216216216216214`, 1.2108108108108095`], 
      Hue[0.2, 0.17567567567567566`, 1.2108108108108095`], 
      Hue[0.2, 0.18918918918918914`, 1.2108108108108095`], 
      Hue[0.2, 0.20270270270270266`, 1.2108108108108095`], 
      Hue[0.2, 0.21621621621621617`, 1.2108108108108095`], 
      Hue[0.2, 0.2297297297297297, 1.2108108108108095`], 
      Hue[0.2, 0.2432432432432432, 1.2108108108108095`], 
      Hue[0.2, 0.2567567567567567, 1.2108108108108095`], 
      Hue[0.2, 0.27027027027027023`, 1.2108108108108095`], 
      Hue[0.2, 0.2837837837837837, 1.2108108108108095`], 
      Hue[0.2, 0.2972972972972972, 1.2108108108108095`], 
      Hue[0.2, 0.31081081081081074`, 1.2108108108108095`], 
      Hue[0.2, 0.3243243243243243, 1.2108108108108095`], 
      Hue[0.2, 0.33783783783783783`, 1.2108108108108095`], 
      Hue[0.2, 0.35135135135135137`, 1.2108108108108095`], 
      Hue[0.2, 0.3648648648648649, 1.2108108108108095`], 
      Hue[0.2, 0.37837837837837845`, 1.2108108108108095`], 
      Hue[0.2, 0.391891891891892, 1.2108108108108095`], 
      Hue[0.2, 0.40540540540540554`, 1.2108108108108095`], 
      Hue[0.2, 0.4189189189189191, 1.2108108108108095`], 
      Hue[0.2, 0.4324324324324326, 1.2108108108108095`], 
      Hue[0.2, 0.44594594594594616`, 1.2108108108108095`], 
      Hue[0.2, 0.4594594594594597, 1.2108108108108095`], 
      Hue[0.2, 0.47297297297297325`, 1.2108108108108095`], 
      Hue[0.2, 0.4864864864864868, 1.2108108108108095`], 
      Hue[0.2, 0.5000000000000003, 1.2108108108108095`], 
      Hue[0.2, 0.5135135135135139, 1.2108108108108095`], 
      Hue[0.2, 0.5270270270270274, 1.2108108108108095`], 
      Hue[0.2, 0.540540540540541, 1.2108108108108095`], 
      Hue[0.2, 0.5540540540540545, 1.2108108108108095`], 
      Hue[0.2, 0.5675675675675681, 1.2108108108108095`], 
      Hue[0.2, 0.5810810810810816, 1.2108108108108095`], 
      Hue[0.2, 0.5945945945945952, 1.2108108108108095`], 
      Hue[0.2, 0.6081081081081087, 1.2108108108108095`], 
      Hue[0.2, 0.6216216216216223, 1.2108108108108095`], 
      Hue[0.2, 0.6351351351351358, 1.2108108108108095`], 
      Hue[0.2, 0.6486486486486492, 1.2108108108108095`], 
      Hue[0.2, 0.6621621621621628, 1.2108108108108095`], 
      Hue[0.2, 0.6756756756756763, 1.2108108108108095`], 
      Hue[0.2, 0.6891891891891899, 1.2108108108108095`], 
      Hue[0.2, 0.7027027027027034, 1.2108108108108095`], 
      Hue[0.2, 0.716216216216217, 1.2108108108108095`], 
      Hue[0.2, 0.7297297297297305, 1.2108108108108095`], 
      Hue[0.2, 0.7432432432432441, 1.2108108108108095`], 
      Hue[0.2, 0.7567567567567576, 1.2108108108108095`], 
      Hue[0.2, 0.7702702702702712, 1.2108108108108095`], 
      Hue[0.2, 0.7837837837837847, 1.2108108108108095`], 
      Hue[0.2, 0.7972972972972983, 1.2108108108108095`], 
      Hue[0.2, 0.8108108108108117, 1.2108108108108095`], 
      Hue[0.2, 0.8243243243243253, 1.2108108108108095`], 
      Hue[0.2, 0.8378378378378389, 1.2108108108108095`], 
      Hue[0.2, 0.8513513513513524, 1.2108108108108095`], 
      Hue[0.2, 0.864864864864866, 1.2108108108108095`], 
      Hue[0.2, 0.8783783783783795, 1.2108108108108095`], 
      Hue[0.2, 0.8918918918918931, 1.2108108108108095`], 
      Hue[0.2, 0.9054054054054066, 1.2108108108108095`], 
      Hue[0.2, 0.9189189189189202, 1.2108108108108095`], 
      Hue[0.2, 0.9324324324324337, 1.2108108108108095`], 
      Hue[0.2, 0.9459459459459473, 1.2108108108108095`], 
      Hue[0.2, 0.9594594594594608, 1.2108108108108095`], 
      Hue[0.2, 0.9729729729729744, 1.2108108108108095`], 
      Hue[0.2, 0.9864864864864878, 1.2108108108108095`], 
      Hue[0.2, 1., 1.2108108108108095`], 
      Hue[0.2, 0., 1.2243243243243231`], 
      Hue[0.2, 0.013513513513513513`, 1.2243243243243231`], 
      Hue[0.2, 0.027027027027027025`, 1.2243243243243231`], 
      Hue[0.2, 0.04054054054054054, 1.2243243243243231`], 
      Hue[0.2, 0.05405405405405405, 1.2243243243243231`], 
      Hue[0.2, 0.06756756756756756, 1.2243243243243231`], 
      Hue[0.2, 0.08108108108108107, 1.2243243243243231`], 
      Hue[0.2, 0.09459459459459457, 1.2243243243243231`], 
      Hue[0.2, 0.10810810810810809`, 1.2243243243243231`], 
      Hue[0.2, 0.1216216216216216, 1.2243243243243231`], 
      Hue[0.2, 0.13513513513513511`, 1.2243243243243231`], 
      Hue[0.2, 0.1486486486486486, 1.2243243243243231`], 
      Hue[0.2, 0.16216216216216214`, 1.2243243243243231`], 
      Hue[0.2, 0.17567567567567566`, 1.2243243243243231`], 
      Hue[0.2, 0.18918918918918914`, 1.2243243243243231`], 
      Hue[0.2, 0.20270270270270266`, 1.2243243243243231`], 
      Hue[0.2, 0.21621621621621617`, 1.2243243243243231`], 
      Hue[0.2, 0.2297297297297297, 1.2243243243243231`], 
      Hue[0.2, 0.2432432432432432, 1.2243243243243231`], 
      Hue[0.2, 0.2567567567567567, 1.2243243243243231`], 
      Hue[0.2, 0.27027027027027023`, 1.2243243243243231`], 
      Hue[0.2, 0.2837837837837837, 1.2243243243243231`], 
      Hue[0.2, 0.2972972972972972, 1.2243243243243231`], 
      Hue[0.2, 0.31081081081081074`, 1.2243243243243231`], 
      Hue[0.2, 0.3243243243243243, 1.2243243243243231`], 
      Hue[0.2, 0.33783783783783783`, 1.2243243243243231`], 
      Hue[0.2, 0.35135135135135137`, 1.2243243243243231`], 
      Hue[0.2, 0.3648648648648649, 1.2243243243243231`], 
      Hue[0.2, 0.37837837837837845`, 1.2243243243243231`], 
      Hue[0.2, 0.391891891891892, 1.2243243243243231`], 
      Hue[0.2, 0.40540540540540554`, 1.2243243243243231`], 
      Hue[0.2, 0.4189189189189191, 1.2243243243243231`], 
      Hue[0.2, 0.4324324324324326, 1.2243243243243231`], 
      Hue[0.2, 0.44594594594594616`, 1.2243243243243231`], 
      Hue[0.2, 0.4594594594594597, 1.2243243243243231`], 
      Hue[0.2, 0.47297297297297325`, 1.2243243243243231`], 
      Hue[0.2, 0.4864864864864868, 1.2243243243243231`], 
      Hue[0.2, 0.5000000000000003, 1.2243243243243231`], 
      Hue[0.2, 0.5135135135135139, 1.2243243243243231`], 
      Hue[0.2, 0.5270270270270274, 1.2243243243243231`], 
      Hue[0.2, 0.540540540540541, 1.2243243243243231`], 
      Hue[0.2, 0.5540540540540545, 1.2243243243243231`], 
      Hue[0.2, 0.5675675675675681, 1.2243243243243231`], 
      Hue[0.2, 0.5810810810810816, 1.2243243243243231`], 
      Hue[0.2, 0.5945945945945952, 1.2243243243243231`], 
      Hue[0.2, 0.6081081081081087, 1.2243243243243231`], 
      Hue[0.2, 0.6216216216216223, 1.2243243243243231`], 
      Hue[0.2, 0.6351351351351358, 1.2243243243243231`], 
      Hue[0.2, 0.6486486486486492, 1.2243243243243231`], 
      Hue[0.2, 0.6621621621621628, 1.2243243243243231`], 
      Hue[0.2, 0.6756756756756763, 1.2243243243243231`], 
      Hue[0.2, 0.6891891891891899, 1.2243243243243231`], 
      Hue[0.2, 0.7027027027027034, 1.2243243243243231`], 
      Hue[0.2, 0.716216216216217, 1.2243243243243231`], 
      Hue[0.2, 0.7297297297297305, 1.2243243243243231`], 
      Hue[0.2, 0.7432432432432441, 1.2243243243243231`], 
      Hue[0.2, 0.7567567567567576, 1.2243243243243231`], 
      Hue[0.2, 0.7702702702702712, 1.2243243243243231`], 
      Hue[0.2, 0.7837837837837847, 1.2243243243243231`], 
      Hue[0.2, 0.7972972972972983, 1.2243243243243231`], 
      Hue[0.2, 0.8108108108108117, 1.2243243243243231`], 
      Hue[0.2, 0.8243243243243253, 1.2243243243243231`], 
      Hue[0.2, 0.8378378378378389, 1.2243243243243231`], 
      Hue[0.2, 0.8513513513513524, 1.2243243243243231`], 
      Hue[0.2, 0.864864864864866, 1.2243243243243231`], 
      Hue[0.2, 0.8783783783783795, 1.2243243243243231`], 
      Hue[0.2, 0.8918918918918931, 1.2243243243243231`], 
      Hue[0.2, 0.9054054054054066, 1.2243243243243231`], 
      Hue[0.2, 0.9189189189189202, 1.2243243243243231`], 
      Hue[0.2, 0.9324324324324337, 1.2243243243243231`], 
      Hue[0.2, 0.9459459459459473, 1.2243243243243231`], 
      Hue[0.2, 0.9594594594594608, 1.2243243243243231`], 
      Hue[0.2, 0.9729729729729744, 1.2243243243243231`], 
      Hue[0.2, 0.9864864864864878, 1.2243243243243231`], 
      Hue[0.2, 1., 1.2243243243243231`], 
      Hue[0.2, 0., 1.2378378378378363`], 
      Hue[0.2, 0.013513513513513513`, 1.2378378378378363`], 
      Hue[0.2, 0.027027027027027025`, 1.2378378378378363`], 
      Hue[0.2, 0.04054054054054054, 1.2378378378378363`], 
      Hue[0.2, 0.05405405405405405, 1.2378378378378363`], 
      Hue[0.2, 0.06756756756756756, 1.2378378378378363`], 
      Hue[0.2, 0.08108108108108107, 1.2378378378378363`], 
      Hue[0.2, 0.09459459459459457, 1.2378378378378363`], 
      Hue[0.2, 0.10810810810810809`, 1.2378378378378363`], 
      Hue[0.2, 0.1216216216216216, 1.2378378378378363`], 
      Hue[0.2, 0.13513513513513511`, 1.2378378378378363`], 
      Hue[0.2, 0.1486486486486486, 1.2378378378378363`], 
      Hue[0.2, 0.16216216216216214`, 1.2378378378378363`], 
      Hue[0.2, 0.17567567567567566`, 1.2378378378378363`], 
      Hue[0.2, 0.18918918918918914`, 1.2378378378378363`], 
      Hue[0.2, 0.20270270270270266`, 1.2378378378378363`], 
      Hue[0.2, 0.21621621621621617`, 1.2378378378378363`], 
      Hue[0.2, 0.2297297297297297, 1.2378378378378363`], 
      Hue[0.2, 0.2432432432432432, 1.2378378378378363`], 
      Hue[0.2, 0.2567567567567567, 1.2378378378378363`], 
      Hue[0.2, 0.27027027027027023`, 1.2378378378378363`], 
      Hue[0.2, 0.2837837837837837, 1.2378378378378363`], 
      Hue[0.2, 0.2972972972972972, 1.2378378378378363`], 
      Hue[0.2, 0.31081081081081074`, 1.2378378378378363`], 
      Hue[0.2, 0.3243243243243243, 1.2378378378378363`], 
      Hue[0.2, 0.33783783783783783`, 1.2378378378378363`], 
      Hue[0.2, 0.35135135135135137`, 1.2378378378378363`], 
      Hue[0.2, 0.3648648648648649, 1.2378378378378363`], 
      Hue[0.2, 0.37837837837837845`, 1.2378378378378363`], 
      Hue[0.2, 0.391891891891892, 1.2378378378378363`], 
      Hue[0.2, 0.40540540540540554`, 1.2378378378378363`], 
      Hue[0.2, 0.4189189189189191, 1.2378378378378363`], 
      Hue[0.2, 0.4324324324324326, 1.2378378378378363`], 
      Hue[0.2, 0.44594594594594616`, 1.2378378378378363`], 
      Hue[0.2, 0.4594594594594597, 1.2378378378378363`], 
      Hue[0.2, 0.47297297297297325`, 1.2378378378378363`], 
      Hue[0.2, 0.4864864864864868, 1.2378378378378363`], 
      Hue[0.2, 0.5000000000000003, 1.2378378378378363`], 
      Hue[0.2, 0.5135135135135139, 1.2378378378378363`], 
      Hue[0.2, 0.5270270270270274, 1.2378378378378363`], 
      Hue[0.2, 0.540540540540541, 1.2378378378378363`], 
      Hue[0.2, 0.5540540540540545, 1.2378378378378363`], 
      Hue[0.2, 0.5675675675675681, 1.2378378378378363`], 
      Hue[0.2, 0.5810810810810816, 1.2378378378378363`], 
      Hue[0.2, 0.5945945945945952, 1.2378378378378363`], 
      Hue[0.2, 0.6081081081081087, 1.2378378378378363`], 
      Hue[0.2, 0.6216216216216223, 1.2378378378378363`], 
      Hue[0.2, 0.6351351351351358, 1.2378378378378363`], 
      Hue[0.2, 0.6486486486486492, 1.2378378378378363`], 
      Hue[0.2, 0.6621621621621628, 1.2378378378378363`], 
      Hue[0.2, 0.6756756756756763, 1.2378378378378363`], 
      Hue[0.2, 0.6891891891891899, 1.2378378378378363`], 
      Hue[0.2, 0.7027027027027034, 1.2378378378378363`], 
      Hue[0.2, 0.716216216216217, 1.2378378378378363`], 
      Hue[0.2, 0.7297297297297305, 1.2378378378378363`], 
      Hue[0.2, 0.7432432432432441, 1.2378378378378363`], 
      Hue[0.2, 0.7567567567567576, 1.2378378378378363`], 
      Hue[0.2, 0.7702702702702712, 1.2378378378378363`], 
      Hue[0.2, 0.7837837837837847, 1.2378378378378363`], 
      Hue[0.2, 0.7972972972972983, 1.2378378378378363`], 
      Hue[0.2, 0.8108108108108117, 1.2378378378378363`], 
      Hue[0.2, 0.8243243243243253, 1.2378378378378363`], 
      Hue[0.2, 0.8378378378378389, 1.2378378378378363`], 
      Hue[0.2, 0.8513513513513524, 1.2378378378378363`], 
      Hue[0.2, 0.864864864864866, 1.2378378378378363`], 
      Hue[0.2, 0.8783783783783795, 1.2378378378378363`], 
      Hue[0.2, 0.8918918918918931, 1.2378378378378363`], 
      Hue[0.2, 0.9054054054054066, 1.2378378378378363`], 
      Hue[0.2, 0.9189189189189202, 1.2378378378378363`], 
      Hue[0.2, 0.9324324324324337, 1.2378378378378363`], 
      Hue[0.2, 0.9459459459459473, 1.2378378378378363`], 
      Hue[0.2, 0.9594594594594608, 1.2378378378378363`], 
      Hue[0.2, 0.9729729729729744, 1.2378378378378363`], 
      Hue[0.2, 0.9864864864864878, 1.2378378378378363`], 
      Hue[0.2, 1., 1.2378378378378363`], 
      Hue[0.2, 0., 1.25135135135135], 
      Hue[0.2, 0.013513513513513513`, 1.25135135135135], 
      Hue[0.2, 0.027027027027027025`, 1.25135135135135], 
      Hue[0.2, 0.04054054054054054, 1.25135135135135], 
      Hue[0.2, 0.05405405405405405, 1.25135135135135], 
      Hue[0.2, 0.06756756756756756, 1.25135135135135], 
      Hue[0.2, 0.08108108108108107, 1.25135135135135], 
      Hue[0.2, 0.09459459459459457, 1.25135135135135], 
      Hue[0.2, 0.10810810810810809`, 1.25135135135135], 
      Hue[0.2, 0.1216216216216216, 1.25135135135135], 
      Hue[0.2, 0.13513513513513511`, 1.25135135135135], 
      Hue[0.2, 0.1486486486486486, 1.25135135135135], 
      Hue[0.2, 0.16216216216216214`, 1.25135135135135], 
      Hue[0.2, 0.17567567567567566`, 1.25135135135135], 
      Hue[0.2, 0.18918918918918914`, 1.25135135135135], 
      Hue[0.2, 0.20270270270270266`, 1.25135135135135], 
      Hue[0.2, 0.21621621621621617`, 1.25135135135135], 
      Hue[0.2, 0.2297297297297297, 1.25135135135135], 
      Hue[0.2, 0.2432432432432432, 1.25135135135135], 
      Hue[0.2, 0.2567567567567567, 1.25135135135135], 
      Hue[0.2, 0.27027027027027023`, 1.25135135135135], 
      Hue[0.2, 0.2837837837837837, 1.25135135135135], 
      Hue[0.2, 0.2972972972972972, 1.25135135135135], 
      Hue[0.2, 0.31081081081081074`, 1.25135135135135], 
      Hue[0.2, 0.3243243243243243, 1.25135135135135], 
      Hue[0.2, 0.33783783783783783`, 1.25135135135135], 
      Hue[0.2, 0.35135135135135137`, 1.25135135135135], 
      Hue[0.2, 0.3648648648648649, 1.25135135135135], 
      Hue[0.2, 0.37837837837837845`, 1.25135135135135], 
      Hue[0.2, 0.391891891891892, 1.25135135135135], 
      Hue[0.2, 0.40540540540540554`, 1.25135135135135], 
      Hue[0.2, 0.4189189189189191, 1.25135135135135], 
      Hue[0.2, 0.4324324324324326, 1.25135135135135], 
      Hue[0.2, 0.44594594594594616`, 1.25135135135135], 
      Hue[0.2, 0.4594594594594597, 1.25135135135135], 
      Hue[0.2, 0.47297297297297325`, 1.25135135135135], 
      Hue[0.2, 0.4864864864864868, 1.25135135135135], 
      Hue[0.2, 0.5000000000000003, 1.25135135135135], 
      Hue[0.2, 0.5135135135135139, 1.25135135135135], 
      Hue[0.2, 0.5270270270270274, 1.25135135135135], 
      Hue[0.2, 0.540540540540541, 1.25135135135135], 
      Hue[0.2, 0.5540540540540545, 1.25135135135135], 
      Hue[0.2, 0.5675675675675681, 1.25135135135135], 
      Hue[0.2, 0.5810810810810816, 1.25135135135135], 
      Hue[0.2, 0.5945945945945952, 1.25135135135135], 
      Hue[0.2, 0.6081081081081087, 1.25135135135135], 
      Hue[0.2, 0.6216216216216223, 1.25135135135135], 
      Hue[0.2, 0.6351351351351358, 1.25135135135135], 
      Hue[0.2, 0.6486486486486492, 1.25135135135135], 
      Hue[0.2, 0.6621621621621628, 1.25135135135135], 
      Hue[0.2, 0.6756756756756763, 1.25135135135135], 
      Hue[0.2, 0.6891891891891899, 1.25135135135135], 
      Hue[0.2, 0.7027027027027034, 1.25135135135135], 
      Hue[0.2, 0.716216216216217, 1.25135135135135], 
      Hue[0.2, 0.7297297297297305, 1.25135135135135], 
      Hue[0.2, 0.7432432432432441, 1.25135135135135], 
      Hue[0.2, 0.7567567567567576, 1.25135135135135], 
      Hue[0.2, 0.7702702702702712, 1.25135135135135], 
      Hue[0.2, 0.7837837837837847, 1.25135135135135], 
      Hue[0.2, 0.7972972972972983, 1.25135135135135], 
      Hue[0.2, 0.8108108108108117, 1.25135135135135], 
      Hue[0.2, 0.8243243243243253, 1.25135135135135], 
      Hue[0.2, 0.8378378378378389, 1.25135135135135], 
      Hue[0.2, 0.8513513513513524, 1.25135135135135], 
      Hue[0.2, 0.864864864864866, 1.25135135135135], 
      Hue[0.2, 0.8783783783783795, 1.25135135135135], 
      Hue[0.2, 0.8918918918918931, 1.25135135135135], 
      Hue[0.2, 0.9054054054054066, 1.25135135135135], 
      Hue[0.2, 0.9189189189189202, 1.25135135135135], 
      Hue[0.2, 0.9324324324324337, 1.25135135135135], 
      Hue[0.2, 0.9459459459459473, 1.25135135135135], 
      Hue[0.2, 0.9594594594594608, 1.25135135135135], 
      Hue[0.2, 0.9729729729729744, 1.25135135135135], 
      Hue[0.2, 0.9864864864864878, 1.25135135135135], 
      Hue[0.2, 1., 1.25135135135135], 
      Hue[0.2, 0., 1.264864864864863], 
      Hue[0.2, 0.013513513513513513`, 1.264864864864863], 
      Hue[0.2, 0.027027027027027025`, 1.264864864864863], 
      Hue[0.2, 0.04054054054054054, 1.264864864864863], 
      Hue[0.2, 0.05405405405405405, 1.264864864864863], 
      Hue[0.2, 0.06756756756756756, 1.264864864864863], 
      Hue[0.2, 0.08108108108108107, 1.264864864864863], 
      Hue[0.2, 0.09459459459459457, 1.264864864864863], 
      Hue[0.2, 0.10810810810810809`, 1.264864864864863], 
      Hue[0.2, 0.1216216216216216, 1.264864864864863], 
      Hue[0.2, 0.13513513513513511`, 1.264864864864863], 
      Hue[0.2, 0.1486486486486486, 1.264864864864863], 
      Hue[0.2, 0.16216216216216214`, 1.264864864864863], 
      Hue[0.2, 0.17567567567567566`, 1.264864864864863], 
      Hue[0.2, 0.18918918918918914`, 1.264864864864863], 
      Hue[0.2, 0.20270270270270266`, 1.264864864864863], 
      Hue[0.2, 0.21621621621621617`, 1.264864864864863], 
      Hue[0.2, 0.2297297297297297, 1.264864864864863], 
      Hue[0.2, 0.2432432432432432, 1.264864864864863], 
      Hue[0.2, 0.2567567567567567, 1.264864864864863], 
      Hue[0.2, 0.27027027027027023`, 1.264864864864863], 
      Hue[0.2, 0.2837837837837837, 1.264864864864863], 
      Hue[0.2, 0.2972972972972972, 1.264864864864863], 
      Hue[0.2, 0.31081081081081074`, 1.264864864864863], 
      Hue[0.2, 0.3243243243243243, 1.264864864864863], 
      Hue[0.2, 0.33783783783783783`, 1.264864864864863], 
      Hue[0.2, 0.35135135135135137`, 1.264864864864863], 
      Hue[0.2, 0.3648648648648649, 1.264864864864863], 
      Hue[0.2, 0.37837837837837845`, 1.264864864864863], 
      Hue[0.2, 0.391891891891892, 1.264864864864863], 
      Hue[0.2, 0.40540540540540554`, 1.264864864864863], 
      Hue[0.2, 0.4189189189189191, 1.264864864864863], 
      Hue[0.2, 0.4324324324324326, 1.264864864864863], 
      Hue[0.2, 0.44594594594594616`, 1.264864864864863], 
      Hue[0.2, 0.4594594594594597, 1.264864864864863], 
      Hue[0.2, 0.47297297297297325`, 1.264864864864863], 
      Hue[0.2, 0.4864864864864868, 1.264864864864863], 
      Hue[0.2, 0.5000000000000003, 1.264864864864863], 
      Hue[0.2, 0.5135135135135139, 1.264864864864863], 
      Hue[0.2, 0.5270270270270274, 1.264864864864863], 
      Hue[0.2, 0.540540540540541, 1.264864864864863], 
      Hue[0.2, 0.5540540540540545, 1.264864864864863], 
      Hue[0.2, 0.5675675675675681, 1.264864864864863], 
      Hue[0.2, 0.5810810810810816, 1.264864864864863], 
      Hue[0.2, 0.5945945945945952, 1.264864864864863], 
      Hue[0.2, 0.6081081081081087, 1.264864864864863], 
      Hue[0.2, 0.6216216216216223, 1.264864864864863], 
      Hue[0.2, 0.6351351351351358, 1.264864864864863], 
      Hue[0.2, 0.6486486486486492, 1.264864864864863], 
      Hue[0.2, 0.6621621621621628, 1.264864864864863], 
      Hue[0.2, 0.6756756756756763, 1.264864864864863], 
      Hue[0.2, 0.6891891891891899, 1.264864864864863], 
      Hue[0.2, 0.7027027027027034, 1.264864864864863], 
      Hue[0.2, 0.716216216216217, 1.264864864864863], 
      Hue[0.2, 0.7297297297297305, 1.264864864864863], 
      Hue[0.2, 0.7432432432432441, 1.264864864864863], 
      Hue[0.2, 0.7567567567567576, 1.264864864864863], 
      Hue[0.2, 0.7702702702702712, 1.264864864864863], 
      Hue[0.2, 0.7837837837837847, 1.264864864864863], 
      Hue[0.2, 0.7972972972972983, 1.264864864864863], 
      Hue[0.2, 0.8108108108108117, 1.264864864864863], 
      Hue[0.2, 0.8243243243243253, 1.264864864864863], 
      Hue[0.2, 0.8378378378378389, 1.264864864864863], 
      Hue[0.2, 0.8513513513513524, 1.264864864864863], 
      Hue[0.2, 0.864864864864866, 1.264864864864863], 
      Hue[0.2, 0.8783783783783795, 1.264864864864863], 
      Hue[0.2, 0.8918918918918931, 1.264864864864863], 
      Hue[0.2, 0.9054054054054066, 1.264864864864863], 
      Hue[0.2, 0.9189189189189202, 1.264864864864863], 
      Hue[0.2, 0.9324324324324337, 1.264864864864863], 
      Hue[0.2, 0.9459459459459473, 1.264864864864863], 
      Hue[0.2, 0.9594594594594608, 1.264864864864863], 
      Hue[0.2, 0.9729729729729744, 1.264864864864863], 
      Hue[0.2, 0.9864864864864878, 1.264864864864863], 
      Hue[0.2, 1., 1.264864864864863], 
      Hue[0.2, 0., 1.2783783783783766`], 
      Hue[0.2, 0.013513513513513513`, 1.2783783783783766`], 
      Hue[0.2, 0.027027027027027025`, 1.2783783783783766`], 
      Hue[0.2, 0.04054054054054054, 1.2783783783783766`], 
      Hue[0.2, 0.05405405405405405, 1.2783783783783766`], 
      Hue[0.2, 0.06756756756756756, 1.2783783783783766`], 
      Hue[0.2, 0.08108108108108107, 1.2783783783783766`], 
      Hue[0.2, 0.09459459459459457, 1.2783783783783766`], 
      Hue[0.2, 0.10810810810810809`, 1.2783783783783766`], 
      Hue[0.2, 0.1216216216216216, 1.2783783783783766`], 
      Hue[0.2, 0.13513513513513511`, 1.2783783783783766`], 
      Hue[0.2, 0.1486486486486486, 1.2783783783783766`], 
      Hue[0.2, 0.16216216216216214`, 1.2783783783783766`], 
      Hue[0.2, 0.17567567567567566`, 1.2783783783783766`], 
      Hue[0.2, 0.18918918918918914`, 1.2783783783783766`], 
      Hue[0.2, 0.20270270270270266`, 1.2783783783783766`], 
      Hue[0.2, 0.21621621621621617`, 1.2783783783783766`], 
      Hue[0.2, 0.2297297297297297, 1.2783783783783766`], 
      Hue[0.2, 0.2432432432432432, 1.2783783783783766`], 
      Hue[0.2, 0.2567567567567567, 1.2783783783783766`], 
      Hue[0.2, 0.27027027027027023`, 1.2783783783783766`], 
      Hue[0.2, 0.2837837837837837, 1.2783783783783766`], 
      Hue[0.2, 0.2972972972972972, 1.2783783783783766`], 
      Hue[0.2, 0.31081081081081074`, 1.2783783783783766`], 
      Hue[0.2, 0.3243243243243243, 1.2783783783783766`], 
      Hue[0.2, 0.33783783783783783`, 1.2783783783783766`], 
      Hue[0.2, 0.35135135135135137`, 1.2783783783783766`], 
      Hue[0.2, 0.3648648648648649, 1.2783783783783766`], 
      Hue[0.2, 0.37837837837837845`, 1.2783783783783766`], 
      Hue[0.2, 0.391891891891892, 1.2783783783783766`], 
      Hue[0.2, 0.40540540540540554`, 1.2783783783783766`], 
      Hue[0.2, 0.4189189189189191, 1.2783783783783766`], 
      Hue[0.2, 0.4324324324324326, 1.2783783783783766`], 
      Hue[0.2, 0.44594594594594616`, 1.2783783783783766`], 
      Hue[0.2, 0.4594594594594597, 1.2783783783783766`], 
      Hue[0.2, 0.47297297297297325`, 1.2783783783783766`], 
      Hue[0.2, 0.4864864864864868, 1.2783783783783766`], 
      Hue[0.2, 0.5000000000000003, 1.2783783783783766`], 
      Hue[0.2, 0.5135135135135139, 1.2783783783783766`], 
      Hue[0.2, 0.5270270270270274, 1.2783783783783766`], 
      Hue[0.2, 0.540540540540541, 1.2783783783783766`], 
      Hue[0.2, 0.5540540540540545, 1.2783783783783766`], 
      Hue[0.2, 0.5675675675675681, 1.2783783783783766`], 
      Hue[0.2, 0.5810810810810816, 1.2783783783783766`], 
      Hue[0.2, 0.5945945945945952, 1.2783783783783766`], 
      Hue[0.2, 0.6081081081081087, 1.2783783783783766`], 
      Hue[0.2, 0.6216216216216223, 1.2783783783783766`], 
      Hue[0.2, 0.6351351351351358, 1.2783783783783766`], 
      Hue[0.2, 0.6486486486486492, 1.2783783783783766`], 
      Hue[0.2, 0.6621621621621628, 1.2783783783783766`], 
      Hue[0.2, 0.6756756756756763, 1.2783783783783766`], 
      Hue[0.2, 0.6891891891891899, 1.2783783783783766`], 
      Hue[0.2, 0.7027027027027034, 1.2783783783783766`], 
      Hue[0.2, 0.716216216216217, 1.2783783783783766`], 
      Hue[0.2, 0.7297297297297305, 1.2783783783783766`], 
      Hue[0.2, 0.7432432432432441, 1.2783783783783766`], 
      Hue[0.2, 0.7567567567567576, 1.2783783783783766`], 
      Hue[0.2, 0.7702702702702712, 1.2783783783783766`], 
      Hue[0.2, 0.7837837837837847, 1.2783783783783766`], 
      Hue[0.2, 0.7972972972972983, 1.2783783783783766`], 
      Hue[0.2, 0.8108108108108117, 1.2783783783783766`], 
      Hue[0.2, 0.8243243243243253, 1.2783783783783766`], 
      Hue[0.2, 0.8378378378378389, 1.2783783783783766`], 
      Hue[0.2, 0.8513513513513524, 1.2783783783783766`], 
      Hue[0.2, 0.864864864864866, 1.2783783783783766`], 
      Hue[0.2, 0.8783783783783795, 1.2783783783783766`], 
      Hue[0.2, 0.8918918918918931, 1.2783783783783766`], 
      Hue[0.2, 0.9054054054054066, 1.2783783783783766`], 
      Hue[0.2, 0.9189189189189202, 1.2783783783783766`], 
      Hue[0.2, 0.9324324324324337, 1.2783783783783766`], 
      Hue[0.2, 0.9459459459459473, 1.2783783783783766`], 
      Hue[0.2, 0.9594594594594608, 1.2783783783783766`], 
      Hue[0.2, 0.9729729729729744, 1.2783783783783766`], 
      Hue[0.2, 0.9864864864864878, 1.2783783783783766`], 
      Hue[0.2, 1., 1.2783783783783766`], 
      Hue[0.2, 0., 1.2918918918918898`], 
      Hue[0.2, 0.013513513513513513`, 1.2918918918918898`], 
      Hue[0.2, 0.027027027027027025`, 1.2918918918918898`], 
      Hue[0.2, 0.04054054054054054, 1.2918918918918898`], 
      Hue[0.2, 0.05405405405405405, 1.2918918918918898`], 
      Hue[0.2, 0.06756756756756756, 1.2918918918918898`], 
      Hue[0.2, 0.08108108108108107, 1.2918918918918898`], 
      Hue[0.2, 0.09459459459459457, 1.2918918918918898`], 
      Hue[0.2, 0.10810810810810809`, 1.2918918918918898`], 
      Hue[0.2, 0.1216216216216216, 1.2918918918918898`], 
      Hue[0.2, 0.13513513513513511`, 1.2918918918918898`], 
      Hue[0.2, 0.1486486486486486, 1.2918918918918898`], 
      Hue[0.2, 0.16216216216216214`, 1.2918918918918898`], 
      Hue[0.2, 0.17567567567567566`, 1.2918918918918898`], 
      Hue[0.2, 0.18918918918918914`, 1.2918918918918898`], 
      Hue[0.2, 0.20270270270270266`, 1.2918918918918898`], 
      Hue[0.2, 0.21621621621621617`, 1.2918918918918898`], 
      Hue[0.2, 0.2297297297297297, 1.2918918918918898`], 
      Hue[0.2, 0.2432432432432432, 1.2918918918918898`], 
      Hue[0.2, 0.2567567567567567, 1.2918918918918898`], 
      Hue[0.2, 0.27027027027027023`, 1.2918918918918898`], 
      Hue[0.2, 0.2837837837837837, 1.2918918918918898`], 
      Hue[0.2, 0.2972972972972972, 1.2918918918918898`], 
      Hue[0.2, 0.31081081081081074`, 1.2918918918918898`], 
      Hue[0.2, 0.3243243243243243, 1.2918918918918898`], 
      Hue[0.2, 0.33783783783783783`, 1.2918918918918898`], 
      Hue[0.2, 0.35135135135135137`, 1.2918918918918898`], 
      Hue[0.2, 0.3648648648648649, 1.2918918918918898`], 
      Hue[0.2, 0.37837837837837845`, 1.2918918918918898`], 
      Hue[0.2, 0.391891891891892, 1.2918918918918898`], 
      Hue[0.2, 0.40540540540540554`, 1.2918918918918898`], 
      Hue[0.2, 0.4189189189189191, 1.2918918918918898`], 
      Hue[0.2, 0.4324324324324326, 1.2918918918918898`], 
      Hue[0.2, 0.44594594594594616`, 1.2918918918918898`], 
      Hue[0.2, 0.4594594594594597, 1.2918918918918898`], 
      Hue[0.2, 0.47297297297297325`, 1.2918918918918898`], 
      Hue[0.2, 0.4864864864864868, 1.2918918918918898`], 
      Hue[0.2, 0.5000000000000003, 1.2918918918918898`], 
      Hue[0.2, 0.5135135135135139, 1.2918918918918898`], 
      Hue[0.2, 0.5270270270270274, 1.2918918918918898`], 
      Hue[0.2, 0.540540540540541, 1.2918918918918898`], 
      Hue[0.2, 0.5540540540540545, 1.2918918918918898`], 
      Hue[0.2, 0.5675675675675681, 1.2918918918918898`], 
      Hue[0.2, 0.5810810810810816, 1.2918918918918898`], 
      Hue[0.2, 0.5945945945945952, 1.2918918918918898`], 
      Hue[0.2, 0.6081081081081087, 1.2918918918918898`], 
      Hue[0.2, 0.6216216216216223, 1.2918918918918898`], 
      Hue[0.2, 0.6351351351351358, 1.2918918918918898`], 
      Hue[0.2, 0.6486486486486492, 1.2918918918918898`], 
      Hue[0.2, 0.6621621621621628, 1.2918918918918898`], 
      Hue[0.2, 0.6756756756756763, 1.2918918918918898`], 
      Hue[0.2, 0.6891891891891899, 1.2918918918918898`], 
      Hue[0.2, 0.7027027027027034, 1.2918918918918898`], 
      Hue[0.2, 0.716216216216217, 1.2918918918918898`], 
      Hue[0.2, 0.7297297297297305, 1.2918918918918898`], 
      Hue[0.2, 0.7432432432432441, 1.2918918918918898`], 
      Hue[0.2, 0.7567567567567576, 1.2918918918918898`], 
      Hue[0.2, 0.7702702702702712, 1.2918918918918898`], 
      Hue[0.2, 0.7837837837837847, 1.2918918918918898`], 
      Hue[0.2, 0.7972972972972983, 1.2918918918918898`], 
      Hue[0.2, 0.8108108108108117, 1.2918918918918898`], 
      Hue[0.2, 0.8243243243243253, 1.2918918918918898`], 
      Hue[0.2, 0.8378378378378389, 1.2918918918918898`], 
      Hue[0.2, 0.8513513513513524, 1.2918918918918898`], 
      Hue[0.2, 0.864864864864866, 1.2918918918918898`], 
      Hue[0.2, 0.8783783783783795, 1.2918918918918898`], 
      Hue[0.2, 0.8918918918918931, 1.2918918918918898`], 
      Hue[0.2, 0.9054054054054066, 1.2918918918918898`], 
      Hue[0.2, 0.9189189189189202, 1.2918918918918898`], 
      Hue[0.2, 0.9324324324324337, 1.2918918918918898`], 
      Hue[0.2, 0.9459459459459473, 1.2918918918918898`], 
      Hue[0.2, 0.9594594594594608, 1.2918918918918898`], 
      Hue[0.2, 0.9729729729729744, 1.2918918918918898`], 
      Hue[0.2, 0.9864864864864878, 1.2918918918918898`], 
      Hue[0.2, 1., 1.2918918918918898`], 
      Hue[0.2, 0., 1.3054054054054034`], 
      Hue[0.2, 0.013513513513513513`, 1.3054054054054034`], 
      Hue[0.2, 0.027027027027027025`, 1.3054054054054034`], 
      Hue[0.2, 0.04054054054054054, 1.3054054054054034`], 
      Hue[0.2, 0.05405405405405405, 1.3054054054054034`], 
      Hue[0.2, 0.06756756756756756, 1.3054054054054034`], 
      Hue[0.2, 0.08108108108108107, 1.3054054054054034`], 
      Hue[0.2, 0.09459459459459457, 1.3054054054054034`], 
      Hue[0.2, 0.10810810810810809`, 1.3054054054054034`], 
      Hue[0.2, 0.1216216216216216, 1.3054054054054034`], 
      Hue[0.2, 0.13513513513513511`, 1.3054054054054034`], 
      Hue[0.2, 0.1486486486486486, 1.3054054054054034`], 
      Hue[0.2, 0.16216216216216214`, 1.3054054054054034`], 
      Hue[0.2, 0.17567567567567566`, 1.3054054054054034`], 
      Hue[0.2, 0.18918918918918914`, 1.3054054054054034`], 
      Hue[0.2, 0.20270270270270266`, 1.3054054054054034`], 
      Hue[0.2, 0.21621621621621617`, 1.3054054054054034`], 
      Hue[0.2, 0.2297297297297297, 1.3054054054054034`], 
      Hue[0.2, 0.2432432432432432, 1.3054054054054034`], 
      Hue[0.2, 0.2567567567567567, 1.3054054054054034`], 
      Hue[0.2, 0.27027027027027023`, 1.3054054054054034`], 
      Hue[0.2, 0.2837837837837837, 1.3054054054054034`], 
      Hue[0.2, 0.2972972972972972, 1.3054054054054034`], 
      Hue[0.2, 0.31081081081081074`, 1.3054054054054034`], 
      Hue[0.2, 0.3243243243243243, 1.3054054054054034`], 
      Hue[0.2, 0.33783783783783783`, 1.3054054054054034`], 
      Hue[0.2, 0.35135135135135137`, 1.3054054054054034`], 
      Hue[0.2, 0.3648648648648649, 1.3054054054054034`], 
      Hue[0.2, 0.37837837837837845`, 1.3054054054054034`], 
      Hue[0.2, 0.391891891891892, 1.3054054054054034`], 
      Hue[0.2, 0.40540540540540554`, 1.3054054054054034`], 
      Hue[0.2, 0.4189189189189191, 1.3054054054054034`], 
      Hue[0.2, 0.4324324324324326, 1.3054054054054034`], 
      Hue[0.2, 0.44594594594594616`, 1.3054054054054034`], 
      Hue[0.2, 0.4594594594594597, 1.3054054054054034`], 
      Hue[0.2, 0.47297297297297325`, 1.3054054054054034`], 
      Hue[0.2, 0.4864864864864868, 1.3054054054054034`], 
      Hue[0.2, 0.5000000000000003, 1.3054054054054034`], 
      Hue[0.2, 0.5135135135135139, 1.3054054054054034`], 
      Hue[0.2, 0.5270270270270274, 1.3054054054054034`], 
      Hue[0.2, 0.540540540540541, 1.3054054054054034`], 
      Hue[0.2, 0.5540540540540545, 1.3054054054054034`], 
      Hue[0.2, 0.5675675675675681, 1.3054054054054034`], 
      Hue[0.2, 0.5810810810810816, 1.3054054054054034`], 
      Hue[0.2, 0.5945945945945952, 1.3054054054054034`], 
      Hue[0.2, 0.6081081081081087, 1.3054054054054034`], 
      Hue[0.2, 0.6216216216216223, 1.3054054054054034`], 
      Hue[0.2, 0.6351351351351358, 1.3054054054054034`], 
      Hue[0.2, 0.6486486486486492, 1.3054054054054034`], 
      Hue[0.2, 0.6621621621621628, 1.3054054054054034`], 
      Hue[0.2, 0.6756756756756763, 1.3054054054054034`], 
      Hue[0.2, 0.6891891891891899, 1.3054054054054034`], 
      Hue[0.2, 0.7027027027027034, 1.3054054054054034`], 
      Hue[0.2, 0.716216216216217, 1.3054054054054034`], 
      Hue[0.2, 0.7297297297297305, 1.3054054054054034`], 
      Hue[0.2, 0.7432432432432441, 1.3054054054054034`], 
      Hue[0.2, 0.7567567567567576, 1.3054054054054034`], 
      Hue[0.2, 0.7702702702702712, 1.3054054054054034`], 
      Hue[0.2, 0.7837837837837847, 1.3054054054054034`], 
      Hue[0.2, 0.7972972972972983, 1.3054054054054034`], 
      Hue[0.2, 0.8108108108108117, 1.3054054054054034`], 
      Hue[0.2, 0.8243243243243253, 1.3054054054054034`], 
      Hue[0.2, 0.8378378378378389, 1.3054054054054034`], 
      Hue[0.2, 0.8513513513513524, 1.3054054054054034`], 
      Hue[0.2, 0.864864864864866, 1.3054054054054034`], 
      Hue[0.2, 0.8783783783783795, 1.3054054054054034`], 
      Hue[0.2, 0.8918918918918931, 1.3054054054054034`], 
      Hue[0.2, 0.9054054054054066, 1.3054054054054034`], 
      Hue[0.2, 0.9189189189189202, 1.3054054054054034`], 
      Hue[0.2, 0.9324324324324337, 1.3054054054054034`], 
      Hue[0.2, 0.9459459459459473, 1.3054054054054034`], 
      Hue[0.2, 0.9594594594594608, 1.3054054054054034`], 
      Hue[0.2, 0.9729729729729744, 1.3054054054054034`], 
      Hue[0.2, 0.9864864864864878, 1.3054054054054034`], 
      Hue[0.2, 1., 1.3054054054054034`], 
      Hue[0.2, 0., 1.3189189189189165`], 
      Hue[0.2, 0.013513513513513513`, 1.3189189189189165`], 
      Hue[0.2, 0.027027027027027025`, 1.3189189189189165`], 
      Hue[0.2, 0.04054054054054054, 1.3189189189189165`], 
      Hue[0.2, 0.05405405405405405, 1.3189189189189165`], 
      Hue[0.2, 0.06756756756756756, 1.3189189189189165`], 
      Hue[0.2, 0.08108108108108107, 1.3189189189189165`], 
      Hue[0.2, 0.09459459459459457, 1.3189189189189165`], 
      Hue[0.2, 0.10810810810810809`, 1.3189189189189165`], 
      Hue[0.2, 0.1216216216216216, 1.3189189189189165`], 
      Hue[0.2, 0.13513513513513511`, 1.3189189189189165`], 
      Hue[0.2, 0.1486486486486486, 1.3189189189189165`], 
      Hue[0.2, 0.16216216216216214`, 1.3189189189189165`], 
      Hue[0.2, 0.17567567567567566`, 1.3189189189189165`], 
      Hue[0.2, 0.18918918918918914`, 1.3189189189189165`], 
      Hue[0.2, 0.20270270270270266`, 1.3189189189189165`], 
      Hue[0.2, 0.21621621621621617`, 1.3189189189189165`], 
      Hue[0.2, 0.2297297297297297, 1.3189189189189165`], 
      Hue[0.2, 0.2432432432432432, 1.3189189189189165`], 
      Hue[0.2, 0.2567567567567567, 1.3189189189189165`], 
      Hue[0.2, 0.27027027027027023`, 1.3189189189189165`], 
      Hue[0.2, 0.2837837837837837, 1.3189189189189165`], 
      Hue[0.2, 0.2972972972972972, 1.3189189189189165`], 
      Hue[0.2, 0.31081081081081074`, 1.3189189189189165`], 
      Hue[0.2, 0.3243243243243243, 1.3189189189189165`], 
      Hue[0.2, 0.33783783783783783`, 1.3189189189189165`], 
      Hue[0.2, 0.35135135135135137`, 1.3189189189189165`], 
      Hue[0.2, 0.3648648648648649, 1.3189189189189165`], 
      Hue[0.2, 0.37837837837837845`, 1.3189189189189165`], 
      Hue[0.2, 0.391891891891892, 1.3189189189189165`], 
      Hue[0.2, 0.40540540540540554`, 1.3189189189189165`], 
      Hue[0.2, 0.4189189189189191, 1.3189189189189165`], 
      Hue[0.2, 0.4324324324324326, 1.3189189189189165`], 
      Hue[0.2, 0.44594594594594616`, 1.3189189189189165`], 
      Hue[0.2, 0.4594594594594597, 1.3189189189189165`], 
      Hue[0.2, 0.47297297297297325`, 1.3189189189189165`], 
      Hue[0.2, 0.4864864864864868, 1.3189189189189165`], 
      Hue[0.2, 0.5000000000000003, 1.3189189189189165`], 
      Hue[0.2, 0.5135135135135139, 1.3189189189189165`], 
      Hue[0.2, 0.5270270270270274, 1.3189189189189165`], 
      Hue[0.2, 0.540540540540541, 1.3189189189189165`], 
      Hue[0.2, 0.5540540540540545, 1.3189189189189165`], 
      Hue[0.2, 0.5675675675675681, 1.3189189189189165`], 
      Hue[0.2, 0.5810810810810816, 1.3189189189189165`], 
      Hue[0.2, 0.5945945945945952, 1.3189189189189165`], 
      Hue[0.2, 0.6081081081081087, 1.3189189189189165`], 
      Hue[0.2, 0.6216216216216223, 1.3189189189189165`], 
      Hue[0.2, 0.6351351351351358, 1.3189189189189165`], 
      Hue[0.2, 0.6486486486486492, 1.3189189189189165`], 
      Hue[0.2, 0.6621621621621628, 1.3189189189189165`], 
      Hue[0.2, 0.6756756756756763, 1.3189189189189165`], 
      Hue[0.2, 0.6891891891891899, 1.3189189189189165`], 
      Hue[0.2, 0.7027027027027034, 1.3189189189189165`], 
      Hue[0.2, 0.716216216216217, 1.3189189189189165`], 
      Hue[0.2, 0.7297297297297305, 1.3189189189189165`], 
      Hue[0.2, 0.7432432432432441, 1.3189189189189165`], 
      Hue[0.2, 0.7567567567567576, 1.3189189189189165`], 
      Hue[0.2, 0.7702702702702712, 1.3189189189189165`], 
      Hue[0.2, 0.7837837837837847, 1.3189189189189165`], 
      Hue[0.2, 0.7972972972972983, 1.3189189189189165`], 
      Hue[0.2, 0.8108108108108117, 1.3189189189189165`], 
      Hue[0.2, 0.8243243243243253, 1.3189189189189165`], 
      Hue[0.2, 0.8378378378378389, 1.3189189189189165`], 
      Hue[0.2, 0.8513513513513524, 1.3189189189189165`], 
      Hue[0.2, 0.864864864864866, 1.3189189189189165`], 
      Hue[0.2, 0.8783783783783795, 1.3189189189189165`], 
      Hue[0.2, 0.8918918918918931, 1.3189189189189165`], 
      Hue[0.2, 0.9054054054054066, 1.3189189189189165`], 
      Hue[0.2, 0.9189189189189202, 1.3189189189189165`], 
      Hue[0.2, 0.9324324324324337, 1.3189189189189165`], 
      Hue[0.2, 0.9459459459459473, 1.3189189189189165`], 
      Hue[0.2, 0.9594594594594608, 1.3189189189189165`], 
      Hue[0.2, 0.9729729729729744, 1.3189189189189165`], 
      Hue[0.2, 0.9864864864864878, 1.3189189189189165`], 
      Hue[0.2, 1., 1.3189189189189165`], 
      Hue[0.2, 0., 1.3324324324324301`], 
      Hue[0.2, 0.013513513513513513`, 1.3324324324324301`], 
      Hue[0.2, 0.027027027027027025`, 1.3324324324324301`], 
      Hue[0.2, 0.04054054054054054, 1.3324324324324301`], 
      Hue[0.2, 0.05405405405405405, 1.3324324324324301`], 
      Hue[0.2, 0.06756756756756756, 1.3324324324324301`], 
      Hue[0.2, 0.08108108108108107, 1.3324324324324301`], 
      Hue[0.2, 0.09459459459459457, 1.3324324324324301`], 
      Hue[0.2, 0.10810810810810809`, 1.3324324324324301`], 
      Hue[0.2, 0.1216216216216216, 1.3324324324324301`], 
      Hue[0.2, 0.13513513513513511`, 1.3324324324324301`], 
      Hue[0.2, 0.1486486486486486, 1.3324324324324301`], 
      Hue[0.2, 0.16216216216216214`, 1.3324324324324301`], 
      Hue[0.2, 0.17567567567567566`, 1.3324324324324301`], 
      Hue[0.2, 0.18918918918918914`, 1.3324324324324301`], 
      Hue[0.2, 0.20270270270270266`, 1.3324324324324301`], 
      Hue[0.2, 0.21621621621621617`, 1.3324324324324301`], 
      Hue[0.2, 0.2297297297297297, 1.3324324324324301`], 
      Hue[0.2, 0.2432432432432432, 1.3324324324324301`], 
      Hue[0.2, 0.2567567567567567, 1.3324324324324301`], 
      Hue[0.2, 0.27027027027027023`, 1.3324324324324301`], 
      Hue[0.2, 0.2837837837837837, 1.3324324324324301`], 
      Hue[0.2, 0.2972972972972972, 1.3324324324324301`], 
      Hue[0.2, 0.31081081081081074`, 1.3324324324324301`], 
      Hue[0.2, 0.3243243243243243, 1.3324324324324301`], 
      Hue[0.2, 0.33783783783783783`, 1.3324324324324301`], 
      Hue[0.2, 0.35135135135135137`, 1.3324324324324301`], 
      Hue[0.2, 0.3648648648648649, 1.3324324324324301`], 
      Hue[0.2, 0.37837837837837845`, 1.3324324324324301`], 
      Hue[0.2, 0.391891891891892, 1.3324324324324301`], 
      Hue[0.2, 0.40540540540540554`, 1.3324324324324301`], 
      Hue[0.2, 0.4189189189189191, 1.3324324324324301`], 
      Hue[0.2, 0.4324324324324326, 1.3324324324324301`], 
      Hue[0.2, 0.44594594594594616`, 1.3324324324324301`], 
      Hue[0.2, 0.4594594594594597, 1.3324324324324301`], 
      Hue[0.2, 0.47297297297297325`, 1.3324324324324301`], 
      Hue[0.2, 0.4864864864864868, 1.3324324324324301`], 
      Hue[0.2, 0.5000000000000003, 1.3324324324324301`], 
      Hue[0.2, 0.5135135135135139, 1.3324324324324301`], 
      Hue[0.2, 0.5270270270270274, 1.3324324324324301`], 
      Hue[0.2, 0.540540540540541, 1.3324324324324301`], 
      Hue[0.2, 0.5540540540540545, 1.3324324324324301`], 
      Hue[0.2, 0.5675675675675681, 1.3324324324324301`], 
      Hue[0.2, 0.5810810810810816, 1.3324324324324301`], 
      Hue[0.2, 0.5945945945945952, 1.3324324324324301`], 
      Hue[0.2, 0.6081081081081087, 1.3324324324324301`], 
      Hue[0.2, 0.6216216216216223, 1.3324324324324301`], 
      Hue[0.2, 0.6351351351351358, 1.3324324324324301`], 
      Hue[0.2, 0.6486486486486492, 1.3324324324324301`], 
      Hue[0.2, 0.6621621621621628, 1.3324324324324301`], 
      Hue[0.2, 0.6756756756756763, 1.3324324324324301`], 
      Hue[0.2, 0.6891891891891899, 1.3324324324324301`], 
      Hue[0.2, 0.7027027027027034, 1.3324324324324301`], 
      Hue[0.2, 0.716216216216217, 1.3324324324324301`], 
      Hue[0.2, 0.7297297297297305, 1.3324324324324301`], 
      Hue[0.2, 0.7432432432432441, 1.3324324324324301`], 
      Hue[0.2, 0.7567567567567576, 1.3324324324324301`], 
      Hue[0.2, 0.7702702702702712, 1.3324324324324301`], 
      Hue[0.2, 0.7837837837837847, 1.3324324324324301`], 
      Hue[0.2, 0.7972972972972983, 1.3324324324324301`], 
      Hue[0.2, 0.8108108108108117, 1.3324324324324301`], 
      Hue[0.2, 0.8243243243243253, 1.3324324324324301`], 
      Hue[0.2, 0.8378378378378389, 1.3324324324324301`], 
      Hue[0.2, 0.8513513513513524, 1.3324324324324301`], 
      Hue[0.2, 0.864864864864866, 1.3324324324324301`], 
      Hue[0.2, 0.8783783783783795, 1.3324324324324301`], 
      Hue[0.2, 0.8918918918918931, 1.3324324324324301`], 
      Hue[0.2, 0.9054054054054066, 1.3324324324324301`], 
      Hue[0.2, 0.9189189189189202, 1.3324324324324301`], 
      Hue[0.2, 0.9324324324324337, 1.3324324324324301`], 
      Hue[0.2, 0.9459459459459473, 1.3324324324324301`], 
      Hue[0.2, 0.9594594594594608, 1.3324324324324301`], 
      Hue[0.2, 0.9729729729729744, 1.3324324324324301`], 
      Hue[0.2, 0.9864864864864878, 1.3324324324324301`], 
      Hue[0.2, 1., 1.3324324324324301`], 
      Hue[0.2, 0., 1.3459459459459433`], 
      Hue[0.2, 0.013513513513513513`, 1.3459459459459433`], 
      Hue[0.2, 0.027027027027027025`, 1.3459459459459433`], 
      Hue[0.2, 0.04054054054054054, 1.3459459459459433`], 
      Hue[0.2, 0.05405405405405405, 1.3459459459459433`], 
      Hue[0.2, 0.06756756756756756, 1.3459459459459433`], 
      Hue[0.2, 0.08108108108108107, 1.3459459459459433`], 
      Hue[0.2, 0.09459459459459457, 1.3459459459459433`], 
      Hue[0.2, 0.10810810810810809`, 1.3459459459459433`], 
      Hue[0.2, 0.1216216216216216, 1.3459459459459433`], 
      Hue[0.2, 0.13513513513513511`, 1.3459459459459433`], 
      Hue[0.2, 0.1486486486486486, 1.3459459459459433`], 
      Hue[0.2, 0.16216216216216214`, 1.3459459459459433`], 
      Hue[0.2, 0.17567567567567566`, 1.3459459459459433`], 
      Hue[0.2, 0.18918918918918914`, 1.3459459459459433`], 
      Hue[0.2, 0.20270270270270266`, 1.3459459459459433`], 
      Hue[0.2, 0.21621621621621617`, 1.3459459459459433`], 
      Hue[0.2, 0.2297297297297297, 1.3459459459459433`], 
      Hue[0.2, 0.2432432432432432, 1.3459459459459433`], 
      Hue[0.2, 0.2567567567567567, 1.3459459459459433`], 
      Hue[0.2, 0.27027027027027023`, 1.3459459459459433`], 
      Hue[0.2, 0.2837837837837837, 1.3459459459459433`], 
      Hue[0.2, 0.2972972972972972, 1.3459459459459433`], 
      Hue[0.2, 0.31081081081081074`, 1.3459459459459433`], 
      Hue[0.2, 0.3243243243243243, 1.3459459459459433`], 
      Hue[0.2, 0.33783783783783783`, 1.3459459459459433`], 
      Hue[0.2, 0.35135135135135137`, 1.3459459459459433`], 
      Hue[0.2, 0.3648648648648649, 1.3459459459459433`], 
      Hue[0.2, 0.37837837837837845`, 1.3459459459459433`], 
      Hue[0.2, 0.391891891891892, 1.3459459459459433`], 
      Hue[0.2, 0.40540540540540554`, 1.3459459459459433`], 
      Hue[0.2, 0.4189189189189191, 1.3459459459459433`], 
      Hue[0.2, 0.4324324324324326, 1.3459459459459433`], 
      Hue[0.2, 0.44594594594594616`, 1.3459459459459433`], 
      Hue[0.2, 0.4594594594594597, 1.3459459459459433`], 
      Hue[0.2, 0.47297297297297325`, 1.3459459459459433`], 
      Hue[0.2, 0.4864864864864868, 1.3459459459459433`], 
      Hue[0.2, 0.5000000000000003, 1.3459459459459433`], 
      Hue[0.2, 0.5135135135135139, 1.3459459459459433`], 
      Hue[0.2, 0.5270270270270274, 1.3459459459459433`], 
      Hue[0.2, 0.540540540540541, 1.3459459459459433`], 
      Hue[0.2, 0.5540540540540545, 1.3459459459459433`], 
      Hue[0.2, 0.5675675675675681, 1.3459459459459433`], 
      Hue[0.2, 0.5810810810810816, 1.3459459459459433`], 
      Hue[0.2, 0.5945945945945952, 1.3459459459459433`], 
      Hue[0.2, 0.6081081081081087, 1.3459459459459433`], 
      Hue[0.2, 0.6216216216216223, 1.3459459459459433`], 
      Hue[0.2, 0.6351351351351358, 1.3459459459459433`], 
      Hue[0.2, 0.6486486486486492, 1.3459459459459433`], 
      Hue[0.2, 0.6621621621621628, 1.3459459459459433`], 
      Hue[0.2, 0.6756756756756763, 1.3459459459459433`], 
      Hue[0.2, 0.6891891891891899, 1.3459459459459433`], 
      Hue[0.2, 0.7027027027027034, 1.3459459459459433`], 
      Hue[0.2, 0.716216216216217, 1.3459459459459433`], 
      Hue[0.2, 0.7297297297297305, 1.3459459459459433`], 
      Hue[0.2, 0.7432432432432441, 1.3459459459459433`], 
      Hue[0.2, 0.7567567567567576, 1.3459459459459433`], 
      Hue[0.2, 0.7702702702702712, 1.3459459459459433`], 
      Hue[0.2, 0.7837837837837847, 1.3459459459459433`], 
      Hue[0.2, 0.7972972972972983, 1.3459459459459433`], 
      Hue[0.2, 0.8108108108108117, 1.3459459459459433`], 
      Hue[0.2, 0.8243243243243253, 1.3459459459459433`], 
      Hue[0.2, 0.8378378378378389, 1.3459459459459433`], 
      Hue[0.2, 0.8513513513513524, 1.3459459459459433`], 
      Hue[0.2, 0.864864864864866, 1.3459459459459433`], 
      Hue[0.2, 0.8783783783783795, 1.3459459459459433`], 
      Hue[0.2, 0.8918918918918931, 1.3459459459459433`], 
      Hue[0.2, 0.9054054054054066, 1.3459459459459433`], 
      Hue[0.2, 0.9189189189189202, 1.3459459459459433`], 
      Hue[0.2, 0.9324324324324337, 1.3459459459459433`], 
      Hue[0.2, 0.9459459459459473, 1.3459459459459433`], 
      Hue[0.2, 0.9594594594594608, 1.3459459459459433`], 
      Hue[0.2, 0.9729729729729744, 1.3459459459459433`], 
      Hue[0.2, 0.9864864864864878, 1.3459459459459433`], 
      Hue[0.2, 1., 1.3459459459459433`], 
      Hue[0.2, 0., 1.359459459459457], 
      Hue[0.2, 0.013513513513513513`, 1.359459459459457], 
      Hue[0.2, 0.027027027027027025`, 1.359459459459457], 
      Hue[0.2, 0.04054054054054054, 1.359459459459457], 
      Hue[0.2, 0.05405405405405405, 1.359459459459457], 
      Hue[0.2, 0.06756756756756756, 1.359459459459457], 
      Hue[0.2, 0.08108108108108107, 1.359459459459457], 
      Hue[0.2, 0.09459459459459457, 1.359459459459457], 
      Hue[0.2, 0.10810810810810809`, 1.359459459459457], 
      Hue[0.2, 0.1216216216216216, 1.359459459459457], 
      Hue[0.2, 0.13513513513513511`, 1.359459459459457], 
      Hue[0.2, 0.1486486486486486, 1.359459459459457], 
      Hue[0.2, 0.16216216216216214`, 1.359459459459457], 
      Hue[0.2, 0.17567567567567566`, 1.359459459459457], 
      Hue[0.2, 0.18918918918918914`, 1.359459459459457], 
      Hue[0.2, 0.20270270270270266`, 1.359459459459457], 
      Hue[0.2, 0.21621621621621617`, 1.359459459459457], 
      Hue[0.2, 0.2297297297297297, 1.359459459459457], 
      Hue[0.2, 0.2432432432432432, 1.359459459459457], 
      Hue[0.2, 0.2567567567567567, 1.359459459459457], 
      Hue[0.2, 0.27027027027027023`, 1.359459459459457], 
      Hue[0.2, 0.2837837837837837, 1.359459459459457], 
      Hue[0.2, 0.2972972972972972, 1.359459459459457], 
      Hue[0.2, 0.31081081081081074`, 1.359459459459457], 
      Hue[0.2, 0.3243243243243243, 1.359459459459457], 
      Hue[0.2, 0.33783783783783783`, 1.359459459459457], 
      Hue[0.2, 0.35135135135135137`, 1.359459459459457], 
      Hue[0.2, 0.3648648648648649, 1.359459459459457], 
      Hue[0.2, 0.37837837837837845`, 1.359459459459457], 
      Hue[0.2, 0.391891891891892, 1.359459459459457], 
      Hue[0.2, 0.40540540540540554`, 1.359459459459457], 
      Hue[0.2, 0.4189189189189191, 1.359459459459457], 
      Hue[0.2, 0.4324324324324326, 1.359459459459457], 
      Hue[0.2, 0.44594594594594616`, 1.359459459459457], 
      Hue[0.2, 0.4594594594594597, 1.359459459459457], 
      Hue[0.2, 0.47297297297297325`, 1.359459459459457], 
      Hue[0.2, 0.4864864864864868, 1.359459459459457], 
      Hue[0.2, 0.5000000000000003, 1.359459459459457], 
      Hue[0.2, 0.5135135135135139, 1.359459459459457], 
      Hue[0.2, 0.5270270270270274, 1.359459459459457], 
      Hue[0.2, 0.540540540540541, 1.359459459459457], 
      Hue[0.2, 0.5540540540540545, 1.359459459459457], 
      Hue[0.2, 0.5675675675675681, 1.359459459459457], 
      Hue[0.2, 0.5810810810810816, 1.359459459459457], 
      Hue[0.2, 0.5945945945945952, 1.359459459459457], 
      Hue[0.2, 0.6081081081081087, 1.359459459459457], 
      Hue[0.2, 0.6216216216216223, 1.359459459459457], 
      Hue[0.2, 0.6351351351351358, 1.359459459459457], 
      Hue[0.2, 0.6486486486486492, 1.359459459459457], 
      Hue[0.2, 0.6621621621621628, 1.359459459459457], 
      Hue[0.2, 0.6756756756756763, 1.359459459459457], 
      Hue[0.2, 0.6891891891891899, 1.359459459459457], 
      Hue[0.2, 0.7027027027027034, 1.359459459459457], 
      Hue[0.2, 0.716216216216217, 1.359459459459457], 
      Hue[0.2, 0.7297297297297305, 1.359459459459457], 
      Hue[0.2, 0.7432432432432441, 1.359459459459457], 
      Hue[0.2, 0.7567567567567576, 1.359459459459457], 
      Hue[0.2, 0.7702702702702712, 1.359459459459457], 
      Hue[0.2, 0.7837837837837847, 1.359459459459457], 
      Hue[0.2, 0.7972972972972983, 1.359459459459457], 
      Hue[0.2, 0.8108108108108117, 1.359459459459457], 
      Hue[0.2, 0.8243243243243253, 1.359459459459457], 
      Hue[0.2, 0.8378378378378389, 1.359459459459457], 
      Hue[0.2, 0.8513513513513524, 1.359459459459457], 
      Hue[0.2, 0.864864864864866, 1.359459459459457], 
      Hue[0.2, 0.8783783783783795, 1.359459459459457], 
      Hue[0.2, 0.8918918918918931, 1.359459459459457], 
      Hue[0.2, 0.9054054054054066, 1.359459459459457], 
      Hue[0.2, 0.9189189189189202, 1.359459459459457], 
      Hue[0.2, 0.9324324324324337, 1.359459459459457], 
      Hue[0.2, 0.9459459459459473, 1.359459459459457], 
      Hue[0.2, 0.9594594594594608, 1.359459459459457], 
      Hue[0.2, 0.9729729729729744, 1.359459459459457], 
      Hue[0.2, 0.9864864864864878, 1.359459459459457], 
      Hue[0.2, 1., 1.359459459459457], 
      Hue[0.2, 0., 1.37297297297297], 
      Hue[0.2, 0.013513513513513513`, 1.37297297297297], 
      Hue[0.2, 0.027027027027027025`, 1.37297297297297], 
      Hue[0.2, 0.04054054054054054, 1.37297297297297], 
      Hue[0.2, 0.05405405405405405, 1.37297297297297], 
      Hue[0.2, 0.06756756756756756, 1.37297297297297], 
      Hue[0.2, 0.08108108108108107, 1.37297297297297], 
      Hue[0.2, 0.09459459459459457, 1.37297297297297], 
      Hue[0.2, 0.10810810810810809`, 1.37297297297297], 
      Hue[0.2, 0.1216216216216216, 1.37297297297297], 
      Hue[0.2, 0.13513513513513511`, 1.37297297297297], 
      Hue[0.2, 0.1486486486486486, 1.37297297297297], 
      Hue[0.2, 0.16216216216216214`, 1.37297297297297], 
      Hue[0.2, 0.17567567567567566`, 1.37297297297297], 
      Hue[0.2, 0.18918918918918914`, 1.37297297297297], 
      Hue[0.2, 0.20270270270270266`, 1.37297297297297], 
      Hue[0.2, 0.21621621621621617`, 1.37297297297297], 
      Hue[0.2, 0.2297297297297297, 1.37297297297297], 
      Hue[0.2, 0.2432432432432432, 1.37297297297297], 
      Hue[0.2, 0.2567567567567567, 1.37297297297297], 
      Hue[0.2, 0.27027027027027023`, 1.37297297297297], 
      Hue[0.2, 0.2837837837837837, 1.37297297297297], 
      Hue[0.2, 0.2972972972972972, 1.37297297297297], 
      Hue[0.2, 0.31081081081081074`, 1.37297297297297], 
      Hue[0.2, 0.3243243243243243, 1.37297297297297], 
      Hue[0.2, 0.33783783783783783`, 1.37297297297297], 
      Hue[0.2, 0.35135135135135137`, 1.37297297297297], 
      Hue[0.2, 0.3648648648648649, 1.37297297297297], 
      Hue[0.2, 0.37837837837837845`, 1.37297297297297], 
      Hue[0.2, 0.391891891891892, 1.37297297297297], 
      Hue[0.2, 0.40540540540540554`, 1.37297297297297], 
      Hue[0.2, 0.4189189189189191, 1.37297297297297], 
      Hue[0.2, 0.4324324324324326, 1.37297297297297], 
      Hue[0.2, 0.44594594594594616`, 1.37297297297297], 
      Hue[0.2, 0.4594594594594597, 1.37297297297297], 
      Hue[0.2, 0.47297297297297325`, 1.37297297297297], 
      Hue[0.2, 0.4864864864864868, 1.37297297297297], 
      Hue[0.2, 0.5000000000000003, 1.37297297297297], 
      Hue[0.2, 0.5135135135135139, 1.37297297297297], 
      Hue[0.2, 0.5270270270270274, 1.37297297297297], 
      Hue[0.2, 0.540540540540541, 1.37297297297297], 
      Hue[0.2, 0.5540540540540545, 1.37297297297297], 
      Hue[0.2, 0.5675675675675681, 1.37297297297297], 
      Hue[0.2, 0.5810810810810816, 1.37297297297297], 
      Hue[0.2, 0.5945945945945952, 1.37297297297297], 
      Hue[0.2, 0.6081081081081087, 1.37297297297297], 
      Hue[0.2, 0.6216216216216223, 1.37297297297297], 
      Hue[0.2, 0.6351351351351358, 1.37297297297297], 
      Hue[0.2, 0.6486486486486492, 1.37297297297297], 
      Hue[0.2, 0.6621621621621628, 1.37297297297297], 
      Hue[0.2, 0.6756756756756763, 1.37297297297297], 
      Hue[0.2, 0.6891891891891899, 1.37297297297297], 
      Hue[0.2, 0.7027027027027034, 1.37297297297297], 
      Hue[0.2, 0.716216216216217, 1.37297297297297], 
      Hue[0.2, 0.7297297297297305, 1.37297297297297], 
      Hue[0.2, 0.7432432432432441, 1.37297297297297], 
      Hue[0.2, 0.7567567567567576, 1.37297297297297], 
      Hue[0.2, 0.7702702702702712, 1.37297297297297], 
      Hue[0.2, 0.7837837837837847, 1.37297297297297], 
      Hue[0.2, 0.7972972972972983, 1.37297297297297], 
      Hue[0.2, 0.8108108108108117, 1.37297297297297], 
      Hue[0.2, 0.8243243243243253, 1.37297297297297], 
      Hue[0.2, 0.8378378378378389, 1.37297297297297], 
      Hue[0.2, 0.8513513513513524, 1.37297297297297], 
      Hue[0.2, 0.864864864864866, 1.37297297297297], 
      Hue[0.2, 0.8783783783783795, 1.37297297297297], 
      Hue[0.2, 0.8918918918918931, 1.37297297297297], 
      Hue[0.2, 0.9054054054054066, 1.37297297297297], 
      Hue[0.2, 0.9189189189189202, 1.37297297297297], 
      Hue[0.2, 0.9324324324324337, 1.37297297297297], 
      Hue[0.2, 0.9459459459459473, 1.37297297297297], 
      Hue[0.2, 0.9594594594594608, 1.37297297297297], 
      Hue[0.2, 0.9729729729729744, 1.37297297297297], 
      Hue[0.2, 0.9864864864864878, 1.37297297297297], 
      Hue[0.2, 1., 1.37297297297297], 
      Hue[0.2, 0., 1.3864864864864836`], 
      Hue[0.2, 0.013513513513513513`, 1.3864864864864836`], 
      Hue[0.2, 0.027027027027027025`, 1.3864864864864836`], 
      Hue[0.2, 0.04054054054054054, 1.3864864864864836`], 
      Hue[0.2, 0.05405405405405405, 1.3864864864864836`], 
      Hue[0.2, 0.06756756756756756, 1.3864864864864836`], 
      Hue[0.2, 0.08108108108108107, 1.3864864864864836`], 
      Hue[0.2, 0.09459459459459457, 1.3864864864864836`], 
      Hue[0.2, 0.10810810810810809`, 1.3864864864864836`], 
      Hue[0.2, 0.1216216216216216, 1.3864864864864836`], 
      Hue[0.2, 0.13513513513513511`, 1.3864864864864836`], 
      Hue[0.2, 0.1486486486486486, 1.3864864864864836`], 
      Hue[0.2, 0.16216216216216214`, 1.3864864864864836`], 
      Hue[0.2, 0.17567567567567566`, 1.3864864864864836`], 
      Hue[0.2, 0.18918918918918914`, 1.3864864864864836`], 
      Hue[0.2, 0.20270270270270266`, 1.3864864864864836`], 
      Hue[0.2, 0.21621621621621617`, 1.3864864864864836`], 
      Hue[0.2, 0.2297297297297297, 1.3864864864864836`], 
      Hue[0.2, 0.2432432432432432, 1.3864864864864836`], 
      Hue[0.2, 0.2567567567567567, 1.3864864864864836`], 
      Hue[0.2, 0.27027027027027023`, 1.3864864864864836`], 
      Hue[0.2, 0.2837837837837837, 1.3864864864864836`], 
      Hue[0.2, 0.2972972972972972, 1.3864864864864836`], 
      Hue[0.2, 0.31081081081081074`, 1.3864864864864836`], 
      Hue[0.2, 0.3243243243243243, 1.3864864864864836`], 
      Hue[0.2, 0.33783783783783783`, 1.3864864864864836`], 
      Hue[0.2, 0.35135135135135137`, 1.3864864864864836`], 
      Hue[0.2, 0.3648648648648649, 1.3864864864864836`], 
      Hue[0.2, 0.37837837837837845`, 1.3864864864864836`], 
      Hue[0.2, 0.391891891891892, 1.3864864864864836`], 
      Hue[0.2, 0.40540540540540554`, 1.3864864864864836`], 
      Hue[0.2, 0.4189189189189191, 1.3864864864864836`], 
      Hue[0.2, 0.4324324324324326, 1.3864864864864836`], 
      Hue[0.2, 0.44594594594594616`, 1.3864864864864836`], 
      Hue[0.2, 0.4594594594594597, 1.3864864864864836`], 
      Hue[0.2, 0.47297297297297325`, 1.3864864864864836`], 
      Hue[0.2, 0.4864864864864868, 1.3864864864864836`], 
      Hue[0.2, 0.5000000000000003, 1.3864864864864836`], 
      Hue[0.2, 0.5135135135135139, 1.3864864864864836`], 
      Hue[0.2, 0.5270270270270274, 1.3864864864864836`], 
      Hue[0.2, 0.540540540540541, 1.3864864864864836`], 
      Hue[0.2, 0.5540540540540545, 1.3864864864864836`], 
      Hue[0.2, 0.5675675675675681, 1.3864864864864836`], 
      Hue[0.2, 0.5810810810810816, 1.3864864864864836`], 
      Hue[0.2, 0.5945945945945952, 1.3864864864864836`], 
      Hue[0.2, 0.6081081081081087, 1.3864864864864836`], 
      Hue[0.2, 0.6216216216216223, 1.3864864864864836`], 
      Hue[0.2, 0.6351351351351358, 1.3864864864864836`], 
      Hue[0.2, 0.6486486486486492, 1.3864864864864836`], 
      Hue[0.2, 0.6621621621621628, 1.3864864864864836`], 
      Hue[0.2, 0.6756756756756763, 1.3864864864864836`], 
      Hue[0.2, 0.6891891891891899, 1.3864864864864836`], 
      Hue[0.2, 0.7027027027027034, 1.3864864864864836`], 
      Hue[0.2, 0.716216216216217, 1.3864864864864836`], 
      Hue[0.2, 0.7297297297297305, 1.3864864864864836`], 
      Hue[0.2, 0.7432432432432441, 1.3864864864864836`], 
      Hue[0.2, 0.7567567567567576, 1.3864864864864836`], 
      Hue[0.2, 0.7702702702702712, 1.3864864864864836`], 
      Hue[0.2, 0.7837837837837847, 1.3864864864864836`], 
      Hue[0.2, 0.7972972972972983, 1.3864864864864836`], 
      Hue[0.2, 0.8108108108108117, 1.3864864864864836`], 
      Hue[0.2, 0.8243243243243253, 1.3864864864864836`], 
      Hue[0.2, 0.8378378378378389, 1.3864864864864836`], 
      Hue[0.2, 0.8513513513513524, 1.3864864864864836`], 
      Hue[0.2, 0.864864864864866, 1.3864864864864836`], 
      Hue[0.2, 0.8783783783783795, 1.3864864864864836`], 
      Hue[0.2, 0.8918918918918931, 1.3864864864864836`], 
      Hue[0.2, 0.9054054054054066, 1.3864864864864836`], 
      Hue[0.2, 0.9189189189189202, 1.3864864864864836`], 
      Hue[0.2, 0.9324324324324337, 1.3864864864864836`], 
      Hue[0.2, 0.9459459459459473, 1.3864864864864836`], 
      Hue[0.2, 0.9594594594594608, 1.3864864864864836`], 
      Hue[0.2, 0.9729729729729744, 1.3864864864864836`], 
      Hue[0.2, 0.9864864864864878, 1.3864864864864836`], 
      Hue[0.2, 1., 1.3864864864864836`], 
      Hue[0.2, 0., 1.4], 
      Hue[0.2, 0.013513513513513513`, 1.4], 
      Hue[0.2, 0.027027027027027025`, 1.4], 
      Hue[0.2, 0.04054054054054054, 1.4], 
      Hue[0.2, 0.05405405405405405, 1.4], 
      Hue[0.2, 0.06756756756756756, 1.4], 
      Hue[0.2, 0.08108108108108107, 1.4], 
      Hue[0.2, 0.09459459459459457, 1.4], 
      Hue[0.2, 0.10810810810810809`, 1.4], 
      Hue[0.2, 0.1216216216216216, 1.4], 
      Hue[0.2, 0.13513513513513511`, 1.4], 
      Hue[0.2, 0.1486486486486486, 1.4], 
      Hue[0.2, 0.16216216216216214`, 1.4], 
      Hue[0.2, 0.17567567567567566`, 1.4], 
      Hue[0.2, 0.18918918918918914`, 1.4], 
      Hue[0.2, 0.20270270270270266`, 1.4], 
      Hue[0.2, 0.21621621621621617`, 1.4], 
      Hue[0.2, 0.2297297297297297, 1.4], 
      Hue[0.2, 0.2432432432432432, 1.4], 
      Hue[0.2, 0.2567567567567567, 1.4], 
      Hue[0.2, 0.27027027027027023`, 1.4], 
      Hue[0.2, 0.2837837837837837, 1.4], 
      Hue[0.2, 0.2972972972972972, 1.4], 
      Hue[0.2, 0.31081081081081074`, 1.4], 
      Hue[0.2, 0.3243243243243243, 1.4], 
      Hue[0.2, 0.33783783783783783`, 1.4], 
      Hue[0.2, 0.35135135135135137`, 1.4], 
      Hue[0.2, 0.3648648648648649, 1.4], 
      Hue[0.2, 0.37837837837837845`, 1.4], 
      Hue[0.2, 0.391891891891892, 1.4], 
      Hue[0.2, 0.40540540540540554`, 1.4], 
      Hue[0.2, 0.4189189189189191, 1.4], 
      Hue[0.2, 0.4324324324324326, 1.4], 
      Hue[0.2, 0.44594594594594616`, 1.4], 
      Hue[0.2, 0.4594594594594597, 1.4], 
      Hue[0.2, 0.47297297297297325`, 1.4], 
      Hue[0.2, 0.4864864864864868, 1.4], 
      Hue[0.2, 0.5000000000000003, 1.4], 
      Hue[0.2, 0.5135135135135139, 1.4], 
      Hue[0.2, 0.5270270270270274, 1.4], 
      Hue[0.2, 0.540540540540541, 1.4], 
      Hue[0.2, 0.5540540540540545, 1.4], 
      Hue[0.2, 0.5675675675675681, 1.4], 
      Hue[0.2, 0.5810810810810816, 1.4], 
      Hue[0.2, 0.5945945945945952, 1.4], 
      Hue[0.2, 0.6081081081081087, 1.4], 
      Hue[0.2, 0.6216216216216223, 1.4], 
      Hue[0.2, 0.6351351351351358, 1.4], 
      Hue[0.2, 0.6486486486486492, 1.4], 
      Hue[0.2, 0.6621621621621628, 1.4], 
      Hue[0.2, 0.6756756756756763, 1.4], 
      Hue[0.2, 0.6891891891891899, 1.4], 
      Hue[0.2, 0.7027027027027034, 1.4], 
      Hue[0.2, 0.716216216216217, 1.4], 
      Hue[0.2, 0.7297297297297305, 1.4], 
      Hue[0.2, 0.7432432432432441, 1.4], 
      Hue[0.2, 0.7567567567567576, 1.4], 
      Hue[0.2, 0.7702702702702712, 1.4], 
      Hue[0.2, 0.7837837837837847, 1.4], 
      Hue[0.2, 0.7972972972972983, 1.4], 
      Hue[0.2, 0.8108108108108117, 1.4], 
      Hue[0.2, 0.8243243243243253, 1.4], 
      Hue[0.2, 0.8378378378378389, 1.4], 
      Hue[0.2, 0.8513513513513524, 1.4], 
      Hue[0.2, 0.864864864864866, 1.4], 
      Hue[0.2, 0.8783783783783795, 1.4], 
      Hue[0.2, 0.8918918918918931, 1.4], 
      Hue[0.2, 0.9054054054054066, 1.4], 
      Hue[0.2, 0.9189189189189202, 1.4], 
      Hue[0.2, 0.9324324324324337, 1.4], 
      Hue[0.2, 0.9459459459459473, 1.4], 
      Hue[0.2, 0.9594594594594608, 1.4], 
      Hue[0.2, 0.9729729729729744, 1.4], 
      Hue[0.2, 0.9864864864864878, 1.4], 
      Hue[0.2, 1., 1.4], 
      Hue[0.2, 0., 0.4], 
      Hue[0.2, 0.013513513513513513`, 0.4], 
      Hue[0.2, 0.027027027027027025`, 0.4], 
      Hue[0.2, 0.04054054054054054, 0.4], 
      Hue[0.2, 0.05405405405405405, 0.4], 
      Hue[0.2, 0.06756756756756756, 0.4], 
      Hue[0.2, 0.08108108108108107, 0.4], 
      Hue[0.2, 0.09459459459459457, 0.4], 
      Hue[0.2, 0.10810810810810809`, 0.4], 
      Hue[0.2, 0.1216216216216216, 0.4], 
      Hue[0.2, 0.13513513513513511`, 0.4], 
      Hue[0.2, 0.1486486486486486, 0.4], 
      Hue[0.2, 0.16216216216216214`, 0.4], 
      Hue[0.2, 0.17567567567567566`, 0.4], 
      Hue[0.2, 0.18918918918918914`, 0.4], 
      Hue[0.2, 0.20270270270270266`, 0.4], 
      Hue[0.2, 0.21621621621621617`, 0.4], 
      Hue[0.2, 0.2297297297297297, 0.4], 
      Hue[0.2, 0.2432432432432432, 0.4], 
      Hue[0.2, 0.2567567567567567, 0.4], 
      Hue[0.2, 0.27027027027027023`, 0.4], 
      Hue[0.2, 0.2837837837837837, 0.4], 
      Hue[0.2, 0.2972972972972972, 0.4], 
      Hue[0.2, 0.31081081081081074`, 0.4], 
      Hue[0.2, 0.3243243243243243, 0.4], 
      Hue[0.2, 0.33783783783783783`, 0.4], 
      Hue[0.2, 0.35135135135135137`, 0.4], 
      Hue[0.2, 0.3648648648648649, 0.4], 
      Hue[0.2, 0.37837837837837845`, 0.4], 
      Hue[0.2, 0.391891891891892, 0.4], 
      Hue[0.2, 0.40540540540540554`, 0.4], 
      Hue[0.2, 0.4189189189189191, 0.4], 
      Hue[0.2, 0.4324324324324326, 0.4], 
      Hue[0.2, 0.44594594594594616`, 0.4], 
      Hue[0.2, 0.4594594594594597, 0.4], 
      Hue[0.2, 0.47297297297297325`, 0.4], 
      Hue[0.2, 0.4864864864864868, 0.4], 
      Hue[0.2, 0.5000000000000003, 0.4], 
      Hue[0.2, 0.5135135135135139, 0.4], 
      Hue[0.2, 0.5270270270270274, 0.4], 
      Hue[0.2, 0.540540540540541, 0.4], 
      Hue[0.2, 0.5540540540540545, 0.4], 
      Hue[0.2, 0.5675675675675681, 0.4], 
      Hue[0.2, 0.5810810810810816, 0.4], 
      Hue[0.2, 0.5945945945945952, 0.4], 
      Hue[0.2, 0.6081081081081087, 0.4], 
      Hue[0.2, 0.6216216216216223, 0.4], 
      Hue[0.2, 0.6351351351351358, 0.4], 
      Hue[0.2, 0.6486486486486492, 0.4], 
      Hue[0.2, 0.6621621621621628, 0.4], 
      Hue[0.2, 0.6756756756756763, 0.4], 
      Hue[0.2, 0.6891891891891899, 0.4], 
      Hue[0.2, 0.7027027027027034, 0.4], 
      Hue[0.2, 0.716216216216217, 0.4], 
      Hue[0.2, 0.7297297297297305, 0.4], 
      Hue[0.2, 0.7432432432432441, 0.4], 
      Hue[0.2, 0.7567567567567576, 0.4], 
      Hue[0.2, 0.7702702702702712, 0.4], 
      Hue[0.2, 0.7837837837837847, 0.4], 
      Hue[0.2, 0.7972972972972983, 0.4], 
      Hue[0.2, 0.8108108108108117, 0.4], 
      Hue[0.2, 0.8243243243243253, 0.4], 
      Hue[0.2, 0.8378378378378389, 0.4], 
      Hue[0.2, 0.8513513513513524, 0.4], 
      Hue[0.2, 0.864864864864866, 0.4], 
      Hue[0.2, 0.8783783783783795, 0.4], 
      Hue[0.2, 0.8918918918918931, 0.4], 
      Hue[0.2, 0.9054054054054066, 0.4], 
      Hue[0.2, 0.9189189189189202, 0.4], 
      Hue[0.2, 0.9324324324324337, 0.4], 
      Hue[0.2, 0.9459459459459473, 0.4], 
      Hue[0.2, 0.9594594594594608, 0.4], 
      Hue[0.2, 0.9729729729729744, 0.4], 
      Hue[0.2, 0.9864864864864878, 0.4], 
      Hue[0.2, 1., 0.4], 
      Hue[0.2, 0., 0.41351351351351356`], 
      Hue[0.2, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.2, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.2, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.2, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.2, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.2, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.2, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.2, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.2, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.2, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.2, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.2, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.2, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.2, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.2, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.2, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.2, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.2, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.2, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.2, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.2, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.2, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.2, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.2, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.2, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.2, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.2, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.2, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.2, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.2, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.2, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.2, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.2, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.2, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.2, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.2, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.2, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.2, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.2, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.2, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.2, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.2, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.2, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.2, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.2, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.2, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.2, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.2, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.2, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.2, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.2, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.2, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.2, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.2, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.2, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.2, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.2, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.2, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.2, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.2, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.2, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.2, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.2, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.2, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.2, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.2, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.2, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.2, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.2, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.2, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.2, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.2, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.2, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.2, 1., 0.41351351351351356`], 
      Hue[0.2, 0., 0.4270270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.2, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.2, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.2, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.2, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.2, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.2, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.2, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.2, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.2, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.2, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.2, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.2, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.2, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.2, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.2, 0.391891891891892, 0.4270270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.2, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.2, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.2, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.2, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.2, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.2, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.2, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.2, 0.540540540540541, 0.4270270270270271], 
      Hue[0.2, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.2, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.2, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.2, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.2, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.2, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.2, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.2, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.2, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.2, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.2, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.2, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.2, 0.716216216216217, 0.4270270270270271], 
      Hue[0.2, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.2, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.2, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.2, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.2, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.2, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.2, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.2, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.2, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.2, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.2, 0.864864864864866, 0.4270270270270271], 
      Hue[0.2, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.2, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.2, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.2, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.2, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.2, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.2, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.2, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.2, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.2, 1., 0.4270270270270271], 
      Hue[0.2, 0., 0.44054054054054065`], 
      Hue[0.2, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.2, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.2, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.2, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.2, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.2, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.2, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.2, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.2, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.2, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.2, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.2, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.2, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.2, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.2, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.2, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.2, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.2, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.2, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.2, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.2, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.2, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.2, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.2, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.2, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.2, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.2, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.2, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.2, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.2, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.2, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.2, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.2, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.2, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.2, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.2, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.2, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.2, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.2, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.2, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.2, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.2, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.2, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.2, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.2, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.2, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.2, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.2, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.2, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.2, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.2, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.2, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.2, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.2, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.2, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.2, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.2, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.2, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.2, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.2, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.2, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.2, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.2, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.2, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.2, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.2, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.2, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.2, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.2, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.2, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.2, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.2, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.2, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.2, 1., 0.44054054054054065`], 
      Hue[0.2, 0., 0.4540540540540542], 
      Hue[0.2, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.2, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.2, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.2, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.2, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.2, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.2, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.2, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.2, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.2, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.2, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.2, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.2, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.2, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.2, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.2, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.2, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.2, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.2, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.2, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.2, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.2, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.2, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.2, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.2, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.2, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.2, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.2, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.2, 0.391891891891892, 0.4540540540540542], 
      Hue[0.2, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.2, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.2, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.2, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.2, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.2, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.2, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.2, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.2, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.2, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.2, 0.540540540540541, 0.4540540540540542], 
      Hue[0.2, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.2, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.2, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.2, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.2, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.2, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.2, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.2, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.2, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.2, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.2, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.2, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.2, 0.716216216216217, 0.4540540540540542], 
      Hue[0.2, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.2, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.2, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.2, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.2, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.2, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.2, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.2, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.2, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.2, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.2, 0.864864864864866, 0.4540540540540542], 
      Hue[0.2, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.2, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.2, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.2, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.2, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.2, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.2, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.2, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.2, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.2, 1., 0.4540540540540542], 
      Hue[0.2, 0., 0.4675675675675678], 
      Hue[0.2, 0.013513513513513513`, 0.4675675675675678], 
      Hue[0.2, 0.027027027027027025`, 0.4675675675675678], 
      Hue[0.2, 0.04054054054054054, 0.4675675675675678], 
      Hue[0.2, 0.05405405405405405, 0.4675675675675678], 
      Hue[0.2, 0.06756756756756756, 0.4675675675675678], 
      Hue[0.2, 0.08108108108108107, 0.4675675675675678], 
      Hue[0.2, 0.09459459459459457, 0.4675675675675678], 
      Hue[0.2, 0.10810810810810809`, 0.4675675675675678], 
      Hue[0.2, 0.1216216216216216, 0.4675675675675678], 
      Hue[0.2, 0.13513513513513511`, 0.4675675675675678], 
      Hue[0.2, 0.1486486486486486, 0.4675675675675678], 
      Hue[0.2, 0.16216216216216214`, 0.4675675675675678], 
      Hue[0.2, 0.17567567567567566`, 0.4675675675675678], 
      Hue[0.2, 0.18918918918918914`, 0.4675675675675678], 
      Hue[0.2, 0.20270270270270266`, 0.4675675675675678], 
      Hue[0.2, 0.21621621621621617`, 0.4675675675675678], 
      Hue[0.2, 0.2297297297297297, 0.4675675675675678], 
      Hue[0.2, 0.2432432432432432, 0.4675675675675678], 
      Hue[0.2, 0.2567567567567567, 0.4675675675675678], 
      Hue[0.2, 0.27027027027027023`, 0.4675675675675678], 
      Hue[0.2, 0.2837837837837837, 0.4675675675675678], 
      Hue[0.2, 0.2972972972972972, 0.4675675675675678], 
      Hue[0.2, 0.31081081081081074`, 0.4675675675675678], 
      Hue[0.2, 0.3243243243243243, 0.4675675675675678], 
      Hue[0.2, 0.33783783783783783`, 0.4675675675675678], 
      Hue[0.2, 0.35135135135135137`, 0.4675675675675678], 
      Hue[0.2, 0.3648648648648649, 0.4675675675675678], 
      Hue[0.2, 0.37837837837837845`, 0.4675675675675678], 
      Hue[0.2, 0.391891891891892, 0.4675675675675678], 
      Hue[0.2, 0.40540540540540554`, 0.4675675675675678], 
      Hue[0.2, 0.4189189189189191, 0.4675675675675678], 
      Hue[0.2, 0.4324324324324326, 0.4675675675675678], 
      Hue[0.2, 0.44594594594594616`, 0.4675675675675678], 
      Hue[0.2, 0.4594594594594597, 0.4675675675675678], 
      Hue[0.2, 0.47297297297297325`, 0.4675675675675678], 
      Hue[0.2, 0.4864864864864868, 0.4675675675675678], 
      Hue[0.2, 0.5000000000000003, 0.4675675675675678], 
      Hue[0.2, 0.5135135135135139, 0.4675675675675678], 
      Hue[0.2, 0.5270270270270274, 0.4675675675675678], 
      Hue[0.2, 0.540540540540541, 0.4675675675675678], 
      Hue[0.2, 0.5540540540540545, 0.4675675675675678], 
      Hue[0.2, 0.5675675675675681, 0.4675675675675678], 
      Hue[0.2, 0.5810810810810816, 0.4675675675675678], 
      Hue[0.2, 0.5945945945945952, 0.4675675675675678], 
      Hue[0.2, 0.6081081081081087, 0.4675675675675678], 
      Hue[0.2, 0.6216216216216223, 0.4675675675675678], 
      Hue[0.2, 0.6351351351351358, 0.4675675675675678], 
      Hue[0.2, 0.6486486486486492, 0.4675675675675678], 
      Hue[0.2, 0.6621621621621628, 0.4675675675675678], 
      Hue[0.2, 0.6756756756756763, 0.4675675675675678], 
      Hue[0.2, 0.6891891891891899, 0.4675675675675678], 
      Hue[0.2, 0.7027027027027034, 0.4675675675675678], 
      Hue[0.2, 0.716216216216217, 0.4675675675675678], 
      Hue[0.2, 0.7297297297297305, 0.4675675675675678], 
      Hue[0.2, 0.7432432432432441, 0.4675675675675678], 
      Hue[0.2, 0.7567567567567576, 0.4675675675675678], 
      Hue[0.2, 0.7702702702702712, 0.4675675675675678], 
      Hue[0.2, 0.7837837837837847, 0.4675675675675678], 
      Hue[0.2, 0.7972972972972983, 0.4675675675675678], 
      Hue[0.2, 0.8108108108108117, 0.4675675675675678], 
      Hue[0.2, 0.8243243243243253, 0.4675675675675678], 
      Hue[0.2, 0.8378378378378389, 0.4675675675675678], 
      Hue[0.2, 0.8513513513513524, 0.4675675675675678], 
      Hue[0.2, 0.864864864864866, 0.4675675675675678], 
      Hue[0.2, 0.8783783783783795, 0.4675675675675678], 
      Hue[0.2, 0.8918918918918931, 0.4675675675675678], 
      Hue[0.2, 0.9054054054054066, 0.4675675675675678], 
      Hue[0.2, 0.9189189189189202, 0.4675675675675678], 
      Hue[0.2, 0.9324324324324337, 0.4675675675675678], 
      Hue[0.2, 0.9459459459459473, 0.4675675675675678], 
      Hue[0.2, 0.9594594594594608, 0.4675675675675678], 
      Hue[0.2, 0.9729729729729744, 0.4675675675675678], 
      Hue[0.2, 0.9864864864864878, 0.4675675675675678], 
      Hue[0.2, 1., 0.4675675675675678], 
      Hue[0.2, 0., 0.48108108108108133`], 
      Hue[0.2, 0.013513513513513513`, 0.48108108108108133`], 
      Hue[0.2, 0.027027027027027025`, 0.48108108108108133`], 
      Hue[0.2, 0.04054054054054054, 0.48108108108108133`], 
      Hue[0.2, 0.05405405405405405, 0.48108108108108133`], 
      Hue[0.2, 0.06756756756756756, 0.48108108108108133`], 
      Hue[0.2, 0.08108108108108107, 0.48108108108108133`], 
      Hue[0.2, 0.09459459459459457, 0.48108108108108133`], 
      Hue[0.2, 0.10810810810810809`, 0.48108108108108133`], 
      Hue[0.2, 0.1216216216216216, 0.48108108108108133`], 
      Hue[0.2, 0.13513513513513511`, 0.48108108108108133`], 
      Hue[0.2, 0.1486486486486486, 0.48108108108108133`], 
      Hue[0.2, 0.16216216216216214`, 0.48108108108108133`], 
      Hue[0.2, 0.17567567567567566`, 0.48108108108108133`], 
      Hue[0.2, 0.18918918918918914`, 0.48108108108108133`], 
      Hue[0.2, 0.20270270270270266`, 0.48108108108108133`], 
      Hue[0.2, 0.21621621621621617`, 0.48108108108108133`], 
      Hue[0.2, 0.2297297297297297, 0.48108108108108133`], 
      Hue[0.2, 0.2432432432432432, 0.48108108108108133`], 
      Hue[0.2, 0.2567567567567567, 0.48108108108108133`], 
      Hue[0.2, 0.27027027027027023`, 0.48108108108108133`], 
      Hue[0.2, 0.2837837837837837, 0.48108108108108133`], 
      Hue[0.2, 0.2972972972972972, 0.48108108108108133`], 
      Hue[0.2, 0.31081081081081074`, 0.48108108108108133`], 
      Hue[0.2, 0.3243243243243243, 0.48108108108108133`], 
      Hue[0.2, 0.33783783783783783`, 0.48108108108108133`], 
      Hue[0.2, 0.35135135135135137`, 0.48108108108108133`], 
      Hue[0.2, 0.3648648648648649, 0.48108108108108133`], 
      Hue[0.2, 0.37837837837837845`, 0.48108108108108133`], 
      Hue[0.2, 0.391891891891892, 0.48108108108108133`], 
      Hue[0.2, 0.40540540540540554`, 0.48108108108108133`], 
      Hue[0.2, 0.4189189189189191, 0.48108108108108133`], 
      Hue[0.2, 0.4324324324324326, 0.48108108108108133`], 
      Hue[0.2, 0.44594594594594616`, 0.48108108108108133`], 
      Hue[0.2, 0.4594594594594597, 0.48108108108108133`], 
      Hue[0.2, 0.47297297297297325`, 0.48108108108108133`], 
      Hue[0.2, 0.4864864864864868, 0.48108108108108133`], 
      Hue[0.2, 0.5000000000000003, 0.48108108108108133`], 
      Hue[0.2, 0.5135135135135139, 0.48108108108108133`], 
      Hue[0.2, 0.5270270270270274, 0.48108108108108133`], 
      Hue[0.2, 0.540540540540541, 0.48108108108108133`], 
      Hue[0.2, 0.5540540540540545, 0.48108108108108133`], 
      Hue[0.2, 0.5675675675675681, 0.48108108108108133`], 
      Hue[0.2, 0.5810810810810816, 0.48108108108108133`], 
      Hue[0.2, 0.5945945945945952, 0.48108108108108133`], 
      Hue[0.2, 0.6081081081081087, 0.48108108108108133`], 
      Hue[0.2, 0.6216216216216223, 0.48108108108108133`], 
      Hue[0.2, 0.6351351351351358, 0.48108108108108133`], 
      Hue[0.2, 0.6486486486486492, 0.48108108108108133`], 
      Hue[0.2, 0.6621621621621628, 0.48108108108108133`], 
      Hue[0.2, 0.6756756756756763, 0.48108108108108133`], 
      Hue[0.2, 0.6891891891891899, 0.48108108108108133`], 
      Hue[0.2, 0.7027027027027034, 0.48108108108108133`], 
      Hue[0.2, 0.716216216216217, 0.48108108108108133`], 
      Hue[0.2, 0.7297297297297305, 0.48108108108108133`], 
      Hue[0.2, 0.7432432432432441, 0.48108108108108133`], 
      Hue[0.2, 0.7567567567567576, 0.48108108108108133`], 
      Hue[0.2, 0.7702702702702712, 0.48108108108108133`], 
      Hue[0.2, 0.7837837837837847, 0.48108108108108133`], 
      Hue[0.2, 0.7972972972972983, 0.48108108108108133`], 
      Hue[0.2, 0.8108108108108117, 0.48108108108108133`], 
      Hue[0.2, 0.8243243243243253, 0.48108108108108133`], 
      Hue[0.2, 0.8378378378378389, 0.48108108108108133`], 
      Hue[0.2, 0.8513513513513524, 0.48108108108108133`], 
      Hue[0.2, 0.864864864864866, 0.48108108108108133`], 
      Hue[0.2, 0.8783783783783795, 0.48108108108108133`], 
      Hue[0.2, 0.8918918918918931, 0.48108108108108133`], 
      Hue[0.2, 0.9054054054054066, 0.48108108108108133`], 
      Hue[0.2, 0.9189189189189202, 0.48108108108108133`], 
      Hue[0.2, 0.9324324324324337, 0.48108108108108133`], 
      Hue[0.2, 0.9459459459459473, 0.48108108108108133`], 
      Hue[0.2, 0.9594594594594608, 0.48108108108108133`], 
      Hue[0.2, 0.9729729729729744, 0.48108108108108133`], 
      Hue[0.2, 0.9864864864864878, 0.48108108108108133`], 
      Hue[0.2, 1., 0.48108108108108133`], 
      Hue[0.2, 0., 0.49459459459459487`], 
      Hue[0.2, 0.013513513513513513`, 0.49459459459459487`], 
      Hue[0.2, 0.027027027027027025`, 0.49459459459459487`], 
      Hue[0.2, 0.04054054054054054, 0.49459459459459487`], 
      Hue[0.2, 0.05405405405405405, 0.49459459459459487`], 
      Hue[0.2, 0.06756756756756756, 0.49459459459459487`], 
      Hue[0.2, 0.08108108108108107, 0.49459459459459487`], 
      Hue[0.2, 0.09459459459459457, 0.49459459459459487`], 
      Hue[0.2, 0.10810810810810809`, 0.49459459459459487`], 
      Hue[0.2, 0.1216216216216216, 0.49459459459459487`], 
      Hue[0.2, 0.13513513513513511`, 0.49459459459459487`], 
      Hue[0.2, 0.1486486486486486, 0.49459459459459487`], 
      Hue[0.2, 0.16216216216216214`, 0.49459459459459487`], 
      Hue[0.2, 0.17567567567567566`, 0.49459459459459487`], 
      Hue[0.2, 0.18918918918918914`, 0.49459459459459487`], 
      Hue[0.2, 0.20270270270270266`, 0.49459459459459487`], 
      Hue[0.2, 0.21621621621621617`, 0.49459459459459487`], 
      Hue[0.2, 0.2297297297297297, 0.49459459459459487`], 
      Hue[0.2, 0.2432432432432432, 0.49459459459459487`], 
      Hue[0.2, 0.2567567567567567, 0.49459459459459487`], 
      Hue[0.2, 0.27027027027027023`, 0.49459459459459487`], 
      Hue[0.2, 0.2837837837837837, 0.49459459459459487`], 
      Hue[0.2, 0.2972972972972972, 0.49459459459459487`], 
      Hue[0.2, 0.31081081081081074`, 0.49459459459459487`], 
      Hue[0.2, 0.3243243243243243, 0.49459459459459487`], 
      Hue[0.2, 0.33783783783783783`, 0.49459459459459487`], 
      Hue[0.2, 0.35135135135135137`, 0.49459459459459487`], 
      Hue[0.2, 0.3648648648648649, 0.49459459459459487`], 
      Hue[0.2, 0.37837837837837845`, 0.49459459459459487`], 
      Hue[0.2, 0.391891891891892, 0.49459459459459487`], 
      Hue[0.2, 0.40540540540540554`, 0.49459459459459487`], 
      Hue[0.2, 0.4189189189189191, 0.49459459459459487`], 
      Hue[0.2, 0.4324324324324326, 0.49459459459459487`], 
      Hue[0.2, 0.44594594594594616`, 0.49459459459459487`], 
      Hue[0.2, 0.4594594594594597, 0.49459459459459487`], 
      Hue[0.2, 0.47297297297297325`, 0.49459459459459487`], 
      Hue[0.2, 0.4864864864864868, 0.49459459459459487`], 
      Hue[0.2, 0.5000000000000003, 0.49459459459459487`], 
      Hue[0.2, 0.5135135135135139, 0.49459459459459487`], 
      Hue[0.2, 0.5270270270270274, 0.49459459459459487`], 
      Hue[0.2, 0.540540540540541, 0.49459459459459487`], 
      Hue[0.2, 0.5540540540540545, 0.49459459459459487`], 
      Hue[0.2, 0.5675675675675681, 0.49459459459459487`], 
      Hue[0.2, 0.5810810810810816, 0.49459459459459487`], 
      Hue[0.2, 0.5945945945945952, 0.49459459459459487`], 
      Hue[0.2, 0.6081081081081087, 0.49459459459459487`], 
      Hue[0.2, 0.6216216216216223, 0.49459459459459487`], 
      Hue[0.2, 0.6351351351351358, 0.49459459459459487`], 
      Hue[0.2, 0.6486486486486492, 0.49459459459459487`], 
      Hue[0.2, 0.6621621621621628, 0.49459459459459487`], 
      Hue[0.2, 0.6756756756756763, 0.49459459459459487`], 
      Hue[0.2, 0.6891891891891899, 0.49459459459459487`], 
      Hue[0.2, 0.7027027027027034, 0.49459459459459487`], 
      Hue[0.2, 0.716216216216217, 0.49459459459459487`], 
      Hue[0.2, 0.7297297297297305, 0.49459459459459487`], 
      Hue[0.2, 0.7432432432432441, 0.49459459459459487`], 
      Hue[0.2, 0.7567567567567576, 0.49459459459459487`], 
      Hue[0.2, 0.7702702702702712, 0.49459459459459487`], 
      Hue[0.2, 0.7837837837837847, 0.49459459459459487`], 
      Hue[0.2, 0.7972972972972983, 0.49459459459459487`], 
      Hue[0.2, 0.8108108108108117, 0.49459459459459487`], 
      Hue[0.2, 0.8243243243243253, 0.49459459459459487`], 
      Hue[0.2, 0.8378378378378389, 0.49459459459459487`], 
      Hue[0.2, 0.8513513513513524, 0.49459459459459487`], 
      Hue[0.2, 0.864864864864866, 0.49459459459459487`], 
      Hue[0.2, 0.8783783783783795, 0.49459459459459487`], 
      Hue[0.2, 0.8918918918918931, 0.49459459459459487`], 
      Hue[0.2, 0.9054054054054066, 0.49459459459459487`], 
      Hue[0.2, 0.9189189189189202, 0.49459459459459487`], 
      Hue[0.2, 0.9324324324324337, 0.49459459459459487`], 
      Hue[0.2, 0.9459459459459473, 0.49459459459459487`], 
      Hue[0.2, 0.9594594594594608, 0.49459459459459487`], 
      Hue[0.2, 0.9729729729729744, 0.49459459459459487`], 
      Hue[0.2, 0.9864864864864878, 0.49459459459459487`], 
      Hue[0.2, 1., 0.49459459459459487`], 
      Hue[0.2, 0., 0.5081081081081085], 
      Hue[0.2, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.2, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.2, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.2, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.2, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.2, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.2, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.2, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.2, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.2, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.2, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.2, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.2, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.2, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.2, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.2, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.2, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.2, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.2, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.2, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.2, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.2, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.2, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.2, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.2, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.2, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.2, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.2, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.2, 0.391891891891892, 0.5081081081081085], 
      Hue[0.2, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.2, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.2, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.2, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.2, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.2, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.2, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.2, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.2, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.2, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.2, 0.540540540540541, 0.5081081081081085], 
      Hue[0.2, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.2, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.2, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.2, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.2, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.2, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.2, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.2, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.2, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.2, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.2, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.2, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.2, 0.716216216216217, 0.5081081081081085], 
      Hue[0.2, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.2, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.2, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.2, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.2, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.2, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.2, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.2, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.2, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.2, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.2, 0.864864864864866, 0.5081081081081085], 
      Hue[0.2, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.2, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.2, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.2, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.2, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.2, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.2, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.2, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.2, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.2, 1., 0.5081081081081085], 
      Hue[0.2, 0., 0.521621621621622], 
      Hue[0.2, 0.013513513513513513`, 0.521621621621622], 
      Hue[0.2, 0.027027027027027025`, 0.521621621621622], 
      Hue[0.2, 0.04054054054054054, 0.521621621621622], 
      Hue[0.2, 0.05405405405405405, 0.521621621621622], 
      Hue[0.2, 0.06756756756756756, 0.521621621621622], 
      Hue[0.2, 0.08108108108108107, 0.521621621621622], 
      Hue[0.2, 0.09459459459459457, 0.521621621621622], 
      Hue[0.2, 0.10810810810810809`, 0.521621621621622], 
      Hue[0.2, 0.1216216216216216, 0.521621621621622], 
      Hue[0.2, 0.13513513513513511`, 0.521621621621622], 
      Hue[0.2, 0.1486486486486486, 0.521621621621622], 
      Hue[0.2, 0.16216216216216214`, 0.521621621621622], 
      Hue[0.2, 0.17567567567567566`, 0.521621621621622], 
      Hue[0.2, 0.18918918918918914`, 0.521621621621622], 
      Hue[0.2, 0.20270270270270266`, 0.521621621621622], 
      Hue[0.2, 0.21621621621621617`, 0.521621621621622], 
      Hue[0.2, 0.2297297297297297, 0.521621621621622], 
      Hue[0.2, 0.2432432432432432, 0.521621621621622], 
      Hue[0.2, 0.2567567567567567, 0.521621621621622], 
      Hue[0.2, 0.27027027027027023`, 0.521621621621622], 
      Hue[0.2, 0.2837837837837837, 0.521621621621622], 
      Hue[0.2, 0.2972972972972972, 0.521621621621622], 
      Hue[0.2, 0.31081081081081074`, 0.521621621621622], 
      Hue[0.2, 0.3243243243243243, 0.521621621621622], 
      Hue[0.2, 0.33783783783783783`, 0.521621621621622], 
      Hue[0.2, 0.35135135135135137`, 0.521621621621622], 
      Hue[0.2, 0.3648648648648649, 0.521621621621622], 
      Hue[0.2, 0.37837837837837845`, 0.521621621621622], 
      Hue[0.2, 0.391891891891892, 0.521621621621622], 
      Hue[0.2, 0.40540540540540554`, 0.521621621621622], 
      Hue[0.2, 0.4189189189189191, 0.521621621621622], 
      Hue[0.2, 0.4324324324324326, 0.521621621621622], 
      Hue[0.2, 0.44594594594594616`, 0.521621621621622], 
      Hue[0.2, 0.4594594594594597, 0.521621621621622], 
      Hue[0.2, 0.47297297297297325`, 0.521621621621622], 
      Hue[0.2, 0.4864864864864868, 0.521621621621622], 
      Hue[0.2, 0.5000000000000003, 0.521621621621622], 
      Hue[0.2, 0.5135135135135139, 0.521621621621622], 
      Hue[0.2, 0.5270270270270274, 0.521621621621622], 
      Hue[0.2, 0.540540540540541, 0.521621621621622], 
      Hue[0.2, 0.5540540540540545, 0.521621621621622], 
      Hue[0.2, 0.5675675675675681, 0.521621621621622], 
      Hue[0.2, 0.5810810810810816, 0.521621621621622], 
      Hue[0.2, 0.5945945945945952, 0.521621621621622], 
      Hue[0.2, 0.6081081081081087, 0.521621621621622], 
      Hue[0.2, 0.6216216216216223, 0.521621621621622], 
      Hue[0.2, 0.6351351351351358, 0.521621621621622], 
      Hue[0.2, 0.6486486486486492, 0.521621621621622], 
      Hue[0.2, 0.6621621621621628, 0.521621621621622], 
      Hue[0.2, 0.6756756756756763, 0.521621621621622], 
      Hue[0.2, 0.6891891891891899, 0.521621621621622], 
      Hue[0.2, 0.7027027027027034, 0.521621621621622], 
      Hue[0.2, 0.716216216216217, 0.521621621621622], 
      Hue[0.2, 0.7297297297297305, 0.521621621621622], 
      Hue[0.2, 0.7432432432432441, 0.521621621621622], 
      Hue[0.2, 0.7567567567567576, 0.521621621621622], 
      Hue[0.2, 0.7702702702702712, 0.521621621621622], 
      Hue[0.2, 0.7837837837837847, 0.521621621621622], 
      Hue[0.2, 0.7972972972972983, 0.521621621621622], 
      Hue[0.2, 0.8108108108108117, 0.521621621621622], 
      Hue[0.2, 0.8243243243243253, 0.521621621621622], 
      Hue[0.2, 0.8378378378378389, 0.521621621621622], 
      Hue[0.2, 0.8513513513513524, 0.521621621621622], 
      Hue[0.2, 0.864864864864866, 0.521621621621622], 
      Hue[0.2, 0.8783783783783795, 0.521621621621622], 
      Hue[0.2, 0.8918918918918931, 0.521621621621622], 
      Hue[0.2, 0.9054054054054066, 0.521621621621622], 
      Hue[0.2, 0.9189189189189202, 0.521621621621622], 
      Hue[0.2, 0.9324324324324337, 0.521621621621622], 
      Hue[0.2, 0.9459459459459473, 0.521621621621622], 
      Hue[0.2, 0.9594594594594608, 0.521621621621622], 
      Hue[0.2, 0.9729729729729744, 0.521621621621622], 
      Hue[0.2, 0.9864864864864878, 0.521621621621622], 
      Hue[0.2, 1., 0.521621621621622], 
      Hue[0.2, 0., 0.5351351351351354], 
      Hue[0.2, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.2, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.2, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.2, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.2, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.2, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.2, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.2, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.2, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.2, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.2, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.2, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.2, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.2, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.2, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.2, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.2, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.2, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.2, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.2, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.2, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.2, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.2, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.2, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.2, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.2, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.2, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.2, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.2, 0.391891891891892, 0.5351351351351354], 
      Hue[0.2, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.2, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.2, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.2, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.2, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.2, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.2, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.2, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.2, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.2, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.2, 0.540540540540541, 0.5351351351351354], 
      Hue[0.2, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.2, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.2, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.2, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.2, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.2, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.2, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.2, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.2, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.2, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.2, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.2, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.2, 0.716216216216217, 0.5351351351351354], 
      Hue[0.2, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.2, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.2, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.2, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.2, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.2, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.2, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.2, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.2, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.2, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.2, 0.864864864864866, 0.5351351351351354], 
      Hue[0.2, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.2, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.2, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.2, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.2, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.2, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.2, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.2, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.2, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.2, 1., 0.5351351351351354], 
      Hue[0.2, 0., 0.548648648648649], 
      Hue[0.2, 0.013513513513513513`, 0.548648648648649], 
      Hue[0.2, 0.027027027027027025`, 0.548648648648649], 
      Hue[0.2, 0.04054054054054054, 0.548648648648649], 
      Hue[0.2, 0.05405405405405405, 0.548648648648649], 
      Hue[0.2, 0.06756756756756756, 0.548648648648649], 
      Hue[0.2, 0.08108108108108107, 0.548648648648649], 
      Hue[0.2, 0.09459459459459457, 0.548648648648649], 
      Hue[0.2, 0.10810810810810809`, 0.548648648648649], 
      Hue[0.2, 0.1216216216216216, 0.548648648648649], 
      Hue[0.2, 0.13513513513513511`, 0.548648648648649], 
      Hue[0.2, 0.1486486486486486, 0.548648648648649], 
      Hue[0.2, 0.16216216216216214`, 0.548648648648649], 
      Hue[0.2, 0.17567567567567566`, 0.548648648648649], 
      Hue[0.2, 0.18918918918918914`, 0.548648648648649], 
      Hue[0.2, 0.20270270270270266`, 0.548648648648649], 
      Hue[0.2, 0.21621621621621617`, 0.548648648648649], 
      Hue[0.2, 0.2297297297297297, 0.548648648648649], 
      Hue[0.2, 0.2432432432432432, 0.548648648648649], 
      Hue[0.2, 0.2567567567567567, 0.548648648648649], 
      Hue[0.2, 0.27027027027027023`, 0.548648648648649], 
      Hue[0.2, 0.2837837837837837, 0.548648648648649], 
      Hue[0.2, 0.2972972972972972, 0.548648648648649], 
      Hue[0.2, 0.31081081081081074`, 0.548648648648649], 
      Hue[0.2, 0.3243243243243243, 0.548648648648649], 
      Hue[0.2, 0.33783783783783783`, 0.548648648648649], 
      Hue[0.2, 0.35135135135135137`, 0.548648648648649], 
      Hue[0.2, 0.3648648648648649, 0.548648648648649], 
      Hue[0.2, 0.37837837837837845`, 0.548648648648649], 
      Hue[0.2, 0.391891891891892, 0.548648648648649], 
      Hue[0.2, 0.40540540540540554`, 0.548648648648649], 
      Hue[0.2, 0.4189189189189191, 0.548648648648649], 
      Hue[0.2, 0.4324324324324326, 0.548648648648649], 
      Hue[0.2, 0.44594594594594616`, 0.548648648648649], 
      Hue[0.2, 0.4594594594594597, 0.548648648648649], 
      Hue[0.2, 0.47297297297297325`, 0.548648648648649], 
      Hue[0.2, 0.4864864864864868, 0.548648648648649], 
      Hue[0.2, 0.5000000000000003, 0.548648648648649], 
      Hue[0.2, 0.5135135135135139, 0.548648648648649], 
      Hue[0.2, 0.5270270270270274, 0.548648648648649], 
      Hue[0.2, 0.540540540540541, 0.548648648648649], 
      Hue[0.2, 0.5540540540540545, 0.548648648648649], 
      Hue[0.2, 0.5675675675675681, 0.548648648648649], 
      Hue[0.2, 0.5810810810810816, 0.548648648648649], 
      Hue[0.2, 0.5945945945945952, 0.548648648648649], 
      Hue[0.2, 0.6081081081081087, 0.548648648648649], 
      Hue[0.2, 0.6216216216216223, 0.548648648648649], 
      Hue[0.2, 0.6351351351351358, 0.548648648648649], 
      Hue[0.2, 0.6486486486486492, 0.548648648648649], 
      Hue[0.2, 0.6621621621621628, 0.548648648648649], 
      Hue[0.2, 0.6756756756756763, 0.548648648648649], 
      Hue[0.2, 0.6891891891891899, 0.548648648648649], 
      Hue[0.2, 0.7027027027027034, 0.548648648648649], 
      Hue[0.2, 0.716216216216217, 0.548648648648649], 
      Hue[0.2, 0.7297297297297305, 0.548648648648649], 
      Hue[0.2, 0.7432432432432441, 0.548648648648649], 
      Hue[0.2, 0.7567567567567576, 0.548648648648649], 
      Hue[0.2, 0.7702702702702712, 0.548648648648649], 
      Hue[0.2, 0.7837837837837847, 0.548648648648649], 
      Hue[0.2, 0.7972972972972983, 0.548648648648649], 
      Hue[0.2, 0.8108108108108117, 0.548648648648649], 
      Hue[0.2, 0.8243243243243253, 0.548648648648649], 
      Hue[0.2, 0.8378378378378389, 0.548648648648649], 
      Hue[0.2, 0.8513513513513524, 0.548648648648649], 
      Hue[0.2, 0.864864864864866, 0.548648648648649], 
      Hue[0.2, 0.8783783783783795, 0.548648648648649], 
      Hue[0.2, 0.8918918918918931, 0.548648648648649], 
      Hue[0.2, 0.9054054054054066, 0.548648648648649], 
      Hue[0.2, 0.9189189189189202, 0.548648648648649], 
      Hue[0.2, 0.9324324324324337, 0.548648648648649], 
      Hue[0.2, 0.9459459459459473, 0.548648648648649], 
      Hue[0.2, 0.9594594594594608, 0.548648648648649], 
      Hue[0.2, 0.9729729729729744, 0.548648648648649], 
      Hue[0.2, 0.9864864864864878, 0.548648648648649], 
      Hue[0.2, 1., 0.548648648648649], 
      Hue[0.2, 0., 0.5621621621621626], 
      Hue[0.2, 0.013513513513513513`, 0.5621621621621626], 
      Hue[0.2, 0.027027027027027025`, 0.5621621621621626], 
      Hue[0.2, 0.04054054054054054, 0.5621621621621626], 
      Hue[0.2, 0.05405405405405405, 0.5621621621621626], 
      Hue[0.2, 0.06756756756756756, 0.5621621621621626], 
      Hue[0.2, 0.08108108108108107, 0.5621621621621626], 
      Hue[0.2, 0.09459459459459457, 0.5621621621621626], 
      Hue[0.2, 0.10810810810810809`, 0.5621621621621626], 
      Hue[0.2, 0.1216216216216216, 0.5621621621621626], 
      Hue[0.2, 0.13513513513513511`, 0.5621621621621626], 
      Hue[0.2, 0.1486486486486486, 0.5621621621621626], 
      Hue[0.2, 0.16216216216216214`, 0.5621621621621626], 
      Hue[0.2, 0.17567567567567566`, 0.5621621621621626], 
      Hue[0.2, 0.18918918918918914`, 0.5621621621621626], 
      Hue[0.2, 0.20270270270270266`, 0.5621621621621626], 
      Hue[0.2, 0.21621621621621617`, 0.5621621621621626], 
      Hue[0.2, 0.2297297297297297, 0.5621621621621626], 
      Hue[0.2, 0.2432432432432432, 0.5621621621621626], 
      Hue[0.2, 0.2567567567567567, 0.5621621621621626], 
      Hue[0.2, 0.27027027027027023`, 0.5621621621621626], 
      Hue[0.2, 0.2837837837837837, 0.5621621621621626], 
      Hue[0.2, 0.2972972972972972, 0.5621621621621626], 
      Hue[0.2, 0.31081081081081074`, 0.5621621621621626], 
      Hue[0.2, 0.3243243243243243, 0.5621621621621626], 
      Hue[0.2, 0.33783783783783783`, 0.5621621621621626], 
      Hue[0.2, 0.35135135135135137`, 0.5621621621621626], 
      Hue[0.2, 0.3648648648648649, 0.5621621621621626], 
      Hue[0.2, 0.37837837837837845`, 0.5621621621621626], 
      Hue[0.2, 0.391891891891892, 0.5621621621621626], 
      Hue[0.2, 0.40540540540540554`, 0.5621621621621626], 
      Hue[0.2, 0.4189189189189191, 0.5621621621621626], 
      Hue[0.2, 0.4324324324324326, 0.5621621621621626], 
      Hue[0.2, 0.44594594594594616`, 0.5621621621621626], 
      Hue[0.2, 0.4594594594594597, 0.5621621621621626], 
      Hue[0.2, 0.47297297297297325`, 0.5621621621621626], 
      Hue[0.2, 0.4864864864864868, 0.5621621621621626], 
      Hue[0.2, 0.5000000000000003, 0.5621621621621626], 
      Hue[0.2, 0.5135135135135139, 0.5621621621621626], 
      Hue[0.2, 0.5270270270270274, 0.5621621621621626], 
      Hue[0.2, 0.540540540540541, 0.5621621621621626], 
      Hue[0.2, 0.5540540540540545, 0.5621621621621626], 
      Hue[0.2, 0.5675675675675681, 0.5621621621621626], 
      Hue[0.2, 0.5810810810810816, 0.5621621621621626], 
      Hue[0.2, 0.5945945945945952, 0.5621621621621626], 
      Hue[0.2, 0.6081081081081087, 0.5621621621621626], 
      Hue[0.2, 0.6216216216216223, 0.5621621621621626], 
      Hue[0.2, 0.6351351351351358, 0.5621621621621626], 
      Hue[0.2, 0.6486486486486492, 0.5621621621621626], 
      Hue[0.2, 0.6621621621621628, 0.5621621621621626], 
      Hue[0.2, 0.6756756756756763, 0.5621621621621626], 
      Hue[0.2, 0.6891891891891899, 0.5621621621621626], 
      Hue[0.2, 0.7027027027027034, 0.5621621621621626], 
      Hue[0.2, 0.716216216216217, 0.5621621621621626], 
      Hue[0.2, 0.7297297297297305, 0.5621621621621626], 
      Hue[0.2, 0.7432432432432441, 0.5621621621621626], 
      Hue[0.2, 0.7567567567567576, 0.5621621621621626], 
      Hue[0.2, 0.7702702702702712, 0.5621621621621626], 
      Hue[0.2, 0.7837837837837847, 0.5621621621621626], 
      Hue[0.2, 0.7972972972972983, 0.5621621621621626], 
      Hue[0.2, 0.8108108108108117, 0.5621621621621626], 
      Hue[0.2, 0.8243243243243253, 0.5621621621621626], 
      Hue[0.2, 0.8378378378378389, 0.5621621621621626], 
      Hue[0.2, 0.8513513513513524, 0.5621621621621626], 
      Hue[0.2, 0.864864864864866, 0.5621621621621626], 
      Hue[0.2, 0.8783783783783795, 0.5621621621621626], 
      Hue[0.2, 0.8918918918918931, 0.5621621621621626], 
      Hue[0.2, 0.9054054054054066, 0.5621621621621626], 
      Hue[0.2, 0.9189189189189202, 0.5621621621621626], 
      Hue[0.2, 0.9324324324324337, 0.5621621621621626], 
      Hue[0.2, 0.9459459459459473, 0.5621621621621626], 
      Hue[0.2, 0.9594594594594608, 0.5621621621621626], 
      Hue[0.2, 0.9729729729729744, 0.5621621621621626], 
      Hue[0.2, 0.9864864864864878, 0.5621621621621626], 
      Hue[0.2, 1., 0.5621621621621626], 
      Hue[0.2, 0., 0.5756756756756761], 
      Hue[0.2, 0.013513513513513513`, 0.5756756756756761], 
      Hue[0.2, 0.027027027027027025`, 0.5756756756756761], 
      Hue[0.2, 0.04054054054054054, 0.5756756756756761], 
      Hue[0.2, 0.05405405405405405, 0.5756756756756761], 
      Hue[0.2, 0.06756756756756756, 0.5756756756756761], 
      Hue[0.2, 0.08108108108108107, 0.5756756756756761], 
      Hue[0.2, 0.09459459459459457, 0.5756756756756761], 
      Hue[0.2, 0.10810810810810809`, 0.5756756756756761], 
      Hue[0.2, 0.1216216216216216, 0.5756756756756761], 
      Hue[0.2, 0.13513513513513511`, 0.5756756756756761], 
      Hue[0.2, 0.1486486486486486, 0.5756756756756761], 
      Hue[0.2, 0.16216216216216214`, 0.5756756756756761], 
      Hue[0.2, 0.17567567567567566`, 0.5756756756756761], 
      Hue[0.2, 0.18918918918918914`, 0.5756756756756761], 
      Hue[0.2, 0.20270270270270266`, 0.5756756756756761], 
      Hue[0.2, 0.21621621621621617`, 0.5756756756756761], 
      Hue[0.2, 0.2297297297297297, 0.5756756756756761], 
      Hue[0.2, 0.2432432432432432, 0.5756756756756761], 
      Hue[0.2, 0.2567567567567567, 0.5756756756756761], 
      Hue[0.2, 0.27027027027027023`, 0.5756756756756761], 
      Hue[0.2, 0.2837837837837837, 0.5756756756756761], 
      Hue[0.2, 0.2972972972972972, 0.5756756756756761], 
      Hue[0.2, 0.31081081081081074`, 0.5756756756756761], 
      Hue[0.2, 0.3243243243243243, 0.5756756756756761], 
      Hue[0.2, 0.33783783783783783`, 0.5756756756756761], 
      Hue[0.2, 0.35135135135135137`, 0.5756756756756761], 
      Hue[0.2, 0.3648648648648649, 0.5756756756756761], 
      Hue[0.2, 0.37837837837837845`, 0.5756756756756761], 
      Hue[0.2, 0.391891891891892, 0.5756756756756761], 
      Hue[0.2, 0.40540540540540554`, 0.5756756756756761], 
      Hue[0.2, 0.4189189189189191, 0.5756756756756761], 
      Hue[0.2, 0.4324324324324326, 0.5756756756756761], 
      Hue[0.2, 0.44594594594594616`, 0.5756756756756761], 
      Hue[0.2, 0.4594594594594597, 0.5756756756756761], 
      Hue[0.2, 0.47297297297297325`, 0.5756756756756761], 
      Hue[0.2, 0.4864864864864868, 0.5756756756756761], 
      Hue[0.2, 0.5000000000000003, 0.5756756756756761], 
      Hue[0.2, 0.5135135135135139, 0.5756756756756761], 
      Hue[0.2, 0.5270270270270274, 0.5756756756756761], 
      Hue[0.2, 0.540540540540541, 0.5756756756756761], 
      Hue[0.2, 0.5540540540540545, 0.5756756756756761], 
      Hue[0.2, 0.5675675675675681, 0.5756756756756761], 
      Hue[0.2, 0.5810810810810816, 0.5756756756756761], 
      Hue[0.2, 0.5945945945945952, 0.5756756756756761], 
      Hue[0.2, 0.6081081081081087, 0.5756756756756761], 
      Hue[0.2, 0.6216216216216223, 0.5756756756756761], 
      Hue[0.2, 0.6351351351351358, 0.5756756756756761], 
      Hue[0.2, 0.6486486486486492, 0.5756756756756761], 
      Hue[0.2, 0.6621621621621628, 0.5756756756756761], 
      Hue[0.2, 0.6756756756756763, 0.5756756756756761], 
      Hue[0.2, 0.6891891891891899, 0.5756756756756761], 
      Hue[0.2, 0.7027027027027034, 0.5756756756756761], 
      Hue[0.2, 0.716216216216217, 0.5756756756756761], 
      Hue[0.2, 0.7297297297297305, 0.5756756756756761], 
      Hue[0.2, 0.7432432432432441, 0.5756756756756761], 
      Hue[0.2, 0.7567567567567576, 0.5756756756756761], 
      Hue[0.2, 0.7702702702702712, 0.5756756756756761], 
      Hue[0.2, 0.7837837837837847, 0.5756756756756761], 
      Hue[0.2, 0.7972972972972983, 0.5756756756756761], 
      Hue[0.2, 0.8108108108108117, 0.5756756756756761], 
      Hue[0.2, 0.8243243243243253, 0.5756756756756761], 
      Hue[0.2, 0.8378378378378389, 0.5756756756756761], 
      Hue[0.2, 0.8513513513513524, 0.5756756756756761], 
      Hue[0.2, 0.864864864864866, 0.5756756756756761], 
      Hue[0.2, 0.8783783783783795, 0.5756756756756761], 
      Hue[0.2, 0.8918918918918931, 0.5756756756756761], 
      Hue[0.2, 0.9054054054054066, 0.5756756756756761], 
      Hue[0.2, 0.9189189189189202, 0.5756756756756761], 
      Hue[0.2, 0.9324324324324337, 0.5756756756756761], 
      Hue[0.2, 0.9459459459459473, 0.5756756756756761], 
      Hue[0.2, 0.9594594594594608, 0.5756756756756761], 
      Hue[0.2, 0.9729729729729744, 0.5756756756756761], 
      Hue[0.2, 0.9864864864864878, 0.5756756756756761], 
      Hue[0.2, 1., 0.5756756756756761], 
      Hue[0.2, 0., 0.5891891891891897], 
      Hue[0.2, 0.013513513513513513`, 0.5891891891891897], 
      Hue[0.2, 0.027027027027027025`, 0.5891891891891897], 
      Hue[0.2, 0.04054054054054054, 0.5891891891891897], 
      Hue[0.2, 0.05405405405405405, 0.5891891891891897], 
      Hue[0.2, 0.06756756756756756, 0.5891891891891897], 
      Hue[0.2, 0.08108108108108107, 0.5891891891891897], 
      Hue[0.2, 0.09459459459459457, 0.5891891891891897], 
      Hue[0.2, 0.10810810810810809`, 0.5891891891891897], 
      Hue[0.2, 0.1216216216216216, 0.5891891891891897], 
      Hue[0.2, 0.13513513513513511`, 0.5891891891891897], 
      Hue[0.2, 0.1486486486486486, 0.5891891891891897], 
      Hue[0.2, 0.16216216216216214`, 0.5891891891891897], 
      Hue[0.2, 0.17567567567567566`, 0.5891891891891897], 
      Hue[0.2, 0.18918918918918914`, 0.5891891891891897], 
      Hue[0.2, 0.20270270270270266`, 0.5891891891891897], 
      Hue[0.2, 0.21621621621621617`, 0.5891891891891897], 
      Hue[0.2, 0.2297297297297297, 0.5891891891891897], 
      Hue[0.2, 0.2432432432432432, 0.5891891891891897], 
      Hue[0.2, 0.2567567567567567, 0.5891891891891897], 
      Hue[0.2, 0.27027027027027023`, 0.5891891891891897], 
      Hue[0.2, 0.2837837837837837, 0.5891891891891897], 
      Hue[0.2, 0.2972972972972972, 0.5891891891891897], 
      Hue[0.2, 0.31081081081081074`, 0.5891891891891897], 
      Hue[0.2, 0.3243243243243243, 0.5891891891891897], 
      Hue[0.2, 0.33783783783783783`, 0.5891891891891897], 
      Hue[0.2, 0.35135135135135137`, 0.5891891891891897], 
      Hue[0.2, 0.3648648648648649, 0.5891891891891897], 
      Hue[0.2, 0.37837837837837845`, 0.5891891891891897], 
      Hue[0.2, 0.391891891891892, 0.5891891891891897], 
      Hue[0.2, 0.40540540540540554`, 0.5891891891891897], 
      Hue[0.2, 0.4189189189189191, 0.5891891891891897], 
      Hue[0.2, 0.4324324324324326, 0.5891891891891897], 
      Hue[0.2, 0.44594594594594616`, 0.5891891891891897], 
      Hue[0.2, 0.4594594594594597, 0.5891891891891897], 
      Hue[0.2, 0.47297297297297325`, 0.5891891891891897], 
      Hue[0.2, 0.4864864864864868, 0.5891891891891897], 
      Hue[0.2, 0.5000000000000003, 0.5891891891891897], 
      Hue[0.2, 0.5135135135135139, 0.5891891891891897], 
      Hue[0.2, 0.5270270270270274, 0.5891891891891897], 
      Hue[0.2, 0.540540540540541, 0.5891891891891897], 
      Hue[0.2, 0.5540540540540545, 0.5891891891891897], 
      Hue[0.2, 0.5675675675675681, 0.5891891891891897], 
      Hue[0.2, 0.5810810810810816, 0.5891891891891897], 
      Hue[0.2, 0.5945945945945952, 0.5891891891891897], 
      Hue[0.2, 0.6081081081081087, 0.5891891891891897], 
      Hue[0.2, 0.6216216216216223, 0.5891891891891897], 
      Hue[0.2, 0.6351351351351358, 0.5891891891891897], 
      Hue[0.2, 0.6486486486486492, 0.5891891891891897], 
      Hue[0.2, 0.6621621621621628, 0.5891891891891897], 
      Hue[0.2, 0.6756756756756763, 0.5891891891891897], 
      Hue[0.2, 0.6891891891891899, 0.5891891891891897], 
      Hue[0.2, 0.7027027027027034, 0.5891891891891897], 
      Hue[0.2, 0.716216216216217, 0.5891891891891897], 
      Hue[0.2, 0.7297297297297305, 0.5891891891891897], 
      Hue[0.2, 0.7432432432432441, 0.5891891891891897], 
      Hue[0.2, 0.7567567567567576, 0.5891891891891897], 
      Hue[0.2, 0.7702702702702712, 0.5891891891891897], 
      Hue[0.2, 0.7837837837837847, 0.5891891891891897], 
      Hue[0.2, 0.7972972972972983, 0.5891891891891897], 
      Hue[0.2, 0.8108108108108117, 0.5891891891891897], 
      Hue[0.2, 0.8243243243243253, 0.5891891891891897], 
      Hue[0.2, 0.8378378378378389, 0.5891891891891897], 
      Hue[0.2, 0.8513513513513524, 0.5891891891891897], 
      Hue[0.2, 0.864864864864866, 0.5891891891891897], 
      Hue[0.2, 0.8783783783783795, 0.5891891891891897], 
      Hue[0.2, 0.8918918918918931, 0.5891891891891897], 
      Hue[0.2, 0.9054054054054066, 0.5891891891891897], 
      Hue[0.2, 0.9189189189189202, 0.5891891891891897], 
      Hue[0.2, 0.9324324324324337, 0.5891891891891897], 
      Hue[0.2, 0.9459459459459473, 0.5891891891891897], 
      Hue[0.2, 0.9594594594594608, 0.5891891891891897], 
      Hue[0.2, 0.9729729729729744, 0.5891891891891897], 
      Hue[0.2, 0.9864864864864878, 0.5891891891891897], 
      Hue[0.2, 1., 0.5891891891891897], 
      Hue[0.2, 0., 0.6027027027027032], 
      Hue[0.2, 0.013513513513513513`, 0.6027027027027032], 
      Hue[0.2, 0.027027027027027025`, 0.6027027027027032], 
      Hue[0.2, 0.04054054054054054, 0.6027027027027032], 
      Hue[0.2, 0.05405405405405405, 0.6027027027027032], 
      Hue[0.2, 0.06756756756756756, 0.6027027027027032], 
      Hue[0.2, 0.08108108108108107, 0.6027027027027032], 
      Hue[0.2, 0.09459459459459457, 0.6027027027027032], 
      Hue[0.2, 0.10810810810810809`, 0.6027027027027032], 
      Hue[0.2, 0.1216216216216216, 0.6027027027027032], 
      Hue[0.2, 0.13513513513513511`, 0.6027027027027032], 
      Hue[0.2, 0.1486486486486486, 0.6027027027027032], 
      Hue[0.2, 0.16216216216216214`, 0.6027027027027032], 
      Hue[0.2, 0.17567567567567566`, 0.6027027027027032], 
      Hue[0.2, 0.18918918918918914`, 0.6027027027027032], 
      Hue[0.2, 0.20270270270270266`, 0.6027027027027032], 
      Hue[0.2, 0.21621621621621617`, 0.6027027027027032], 
      Hue[0.2, 0.2297297297297297, 0.6027027027027032], 
      Hue[0.2, 0.2432432432432432, 0.6027027027027032], 
      Hue[0.2, 0.2567567567567567, 0.6027027027027032], 
      Hue[0.2, 0.27027027027027023`, 0.6027027027027032], 
      Hue[0.2, 0.2837837837837837, 0.6027027027027032], 
      Hue[0.2, 0.2972972972972972, 0.6027027027027032], 
      Hue[0.2, 0.31081081081081074`, 0.6027027027027032], 
      Hue[0.2, 0.3243243243243243, 0.6027027027027032], 
      Hue[0.2, 0.33783783783783783`, 0.6027027027027032], 
      Hue[0.2, 0.35135135135135137`, 0.6027027027027032], 
      Hue[0.2, 0.3648648648648649, 0.6027027027027032], 
      Hue[0.2, 0.37837837837837845`, 0.6027027027027032], 
      Hue[0.2, 0.391891891891892, 0.6027027027027032], 
      Hue[0.2, 0.40540540540540554`, 0.6027027027027032], 
      Hue[0.2, 0.4189189189189191, 0.6027027027027032], 
      Hue[0.2, 0.4324324324324326, 0.6027027027027032], 
      Hue[0.2, 0.44594594594594616`, 0.6027027027027032], 
      Hue[0.2, 0.4594594594594597, 0.6027027027027032], 
      Hue[0.2, 0.47297297297297325`, 0.6027027027027032], 
      Hue[0.2, 0.4864864864864868, 0.6027027027027032], 
      Hue[0.2, 0.5000000000000003, 0.6027027027027032], 
      Hue[0.2, 0.5135135135135139, 0.6027027027027032], 
      Hue[0.2, 0.5270270270270274, 0.6027027027027032], 
      Hue[0.2, 0.540540540540541, 0.6027027027027032], 
      Hue[0.2, 0.5540540540540545, 0.6027027027027032], 
      Hue[0.2, 0.5675675675675681, 0.6027027027027032], 
      Hue[0.2, 0.5810810810810816, 0.6027027027027032], 
      Hue[0.2, 0.5945945945945952, 0.6027027027027032], 
      Hue[0.2, 0.6081081081081087, 0.6027027027027032], 
      Hue[0.2, 0.6216216216216223, 0.6027027027027032], 
      Hue[0.2, 0.6351351351351358, 0.6027027027027032], 
      Hue[0.2, 0.6486486486486492, 0.6027027027027032], 
      Hue[0.2, 0.6621621621621628, 0.6027027027027032], 
      Hue[0.2, 0.6756756756756763, 0.6027027027027032], 
      Hue[0.2, 0.6891891891891899, 0.6027027027027032], 
      Hue[0.2, 0.7027027027027034, 0.6027027027027032], 
      Hue[0.2, 0.716216216216217, 0.6027027027027032], 
      Hue[0.2, 0.7297297297297305, 0.6027027027027032], 
      Hue[0.2, 0.7432432432432441, 0.6027027027027032], 
      Hue[0.2, 0.7567567567567576, 0.6027027027027032], 
      Hue[0.2, 0.7702702702702712, 0.6027027027027032], 
      Hue[0.2, 0.7837837837837847, 0.6027027027027032], 
      Hue[0.2, 0.7972972972972983, 0.6027027027027032], 
      Hue[0.2, 0.8108108108108117, 0.6027027027027032], 
      Hue[0.2, 0.8243243243243253, 0.6027027027027032], 
      Hue[0.2, 0.8378378378378389, 0.6027027027027032], 
      Hue[0.2, 0.8513513513513524, 0.6027027027027032], 
      Hue[0.2, 0.864864864864866, 0.6027027027027032], 
      Hue[0.2, 0.8783783783783795, 0.6027027027027032], 
      Hue[0.2, 0.8918918918918931, 0.6027027027027032], 
      Hue[0.2, 0.9054054054054066, 0.6027027027027032], 
      Hue[0.2, 0.9189189189189202, 0.6027027027027032], 
      Hue[0.2, 0.9324324324324337, 0.6027027027027032], 
      Hue[0.2, 0.9459459459459473, 0.6027027027027032], 
      Hue[0.2, 0.9594594594594608, 0.6027027027027032], 
      Hue[0.2, 0.9729729729729744, 0.6027027027027032], 
      Hue[0.2, 0.9864864864864878, 0.6027027027027032], 
      Hue[0.2, 1., 0.6027027027027032], 
      Hue[0.2, 0., 0.6162162162162168], 
      Hue[0.2, 0.013513513513513513`, 0.6162162162162168], 
      Hue[0.2, 0.027027027027027025`, 0.6162162162162168], 
      Hue[0.2, 0.04054054054054054, 0.6162162162162168], 
      Hue[0.2, 0.05405405405405405, 0.6162162162162168], 
      Hue[0.2, 0.06756756756756756, 0.6162162162162168], 
      Hue[0.2, 0.08108108108108107, 0.6162162162162168], 
      Hue[0.2, 0.09459459459459457, 0.6162162162162168], 
      Hue[0.2, 0.10810810810810809`, 0.6162162162162168], 
      Hue[0.2, 0.1216216216216216, 0.6162162162162168], 
      Hue[0.2, 0.13513513513513511`, 0.6162162162162168], 
      Hue[0.2, 0.1486486486486486, 0.6162162162162168], 
      Hue[0.2, 0.16216216216216214`, 0.6162162162162168], 
      Hue[0.2, 0.17567567567567566`, 0.6162162162162168], 
      Hue[0.2, 0.18918918918918914`, 0.6162162162162168], 
      Hue[0.2, 0.20270270270270266`, 0.6162162162162168], 
      Hue[0.2, 0.21621621621621617`, 0.6162162162162168], 
      Hue[0.2, 0.2297297297297297, 0.6162162162162168], 
      Hue[0.2, 0.2432432432432432, 0.6162162162162168], 
      Hue[0.2, 0.2567567567567567, 0.6162162162162168], 
      Hue[0.2, 0.27027027027027023`, 0.6162162162162168], 
      Hue[0.2, 0.2837837837837837, 0.6162162162162168], 
      Hue[0.2, 0.2972972972972972, 0.6162162162162168], 
      Hue[0.2, 0.31081081081081074`, 0.6162162162162168], 
      Hue[0.2, 0.3243243243243243, 0.6162162162162168], 
      Hue[0.2, 0.33783783783783783`, 0.6162162162162168], 
      Hue[0.2, 0.35135135135135137`, 0.6162162162162168], 
      Hue[0.2, 0.3648648648648649, 0.6162162162162168], 
      Hue[0.2, 0.37837837837837845`, 0.6162162162162168], 
      Hue[0.2, 0.391891891891892, 0.6162162162162168], 
      Hue[0.2, 0.40540540540540554`, 0.6162162162162168], 
      Hue[0.2, 0.4189189189189191, 0.6162162162162168], 
      Hue[0.2, 0.4324324324324326, 0.6162162162162168], 
      Hue[0.2, 0.44594594594594616`, 0.6162162162162168], 
      Hue[0.2, 0.4594594594594597, 0.6162162162162168], 
      Hue[0.2, 0.47297297297297325`, 0.6162162162162168], 
      Hue[0.2, 0.4864864864864868, 0.6162162162162168], 
      Hue[0.2, 0.5000000000000003, 0.6162162162162168], 
      Hue[0.2, 0.5135135135135139, 0.6162162162162168], 
      Hue[0.2, 0.5270270270270274, 0.6162162162162168], 
      Hue[0.2, 0.540540540540541, 0.6162162162162168], 
      Hue[0.2, 0.5540540540540545, 0.6162162162162168], 
      Hue[0.2, 0.5675675675675681, 0.6162162162162168], 
      Hue[0.2, 0.5810810810810816, 0.6162162162162168], 
      Hue[0.2, 0.5945945945945952, 0.6162162162162168], 
      Hue[0.2, 0.6081081081081087, 0.6162162162162168], 
      Hue[0.2, 0.6216216216216223, 0.6162162162162168], 
      Hue[0.2, 0.6351351351351358, 0.6162162162162168], 
      Hue[0.2, 0.6486486486486492, 0.6162162162162168], 
      Hue[0.2, 0.6621621621621628, 0.6162162162162168], 
      Hue[0.2, 0.6756756756756763, 0.6162162162162168], 
      Hue[0.2, 0.6891891891891899, 0.6162162162162168], 
      Hue[0.2, 0.7027027027027034, 0.6162162162162168], 
      Hue[0.2, 0.716216216216217, 0.6162162162162168], 
      Hue[0.2, 0.7297297297297305, 0.6162162162162168], 
      Hue[0.2, 0.7432432432432441, 0.6162162162162168], 
      Hue[0.2, 0.7567567567567576, 0.6162162162162168], 
      Hue[0.2, 0.7702702702702712, 0.6162162162162168], 
      Hue[0.2, 0.7837837837837847, 0.6162162162162168], 
      Hue[0.2, 0.7972972972972983, 0.6162162162162168], 
      Hue[0.2, 0.8108108108108117, 0.6162162162162168], 
      Hue[0.2, 0.8243243243243253, 0.6162162162162168], 
      Hue[0.2, 0.8378378378378389, 0.6162162162162168], 
      Hue[0.2, 0.8513513513513524, 0.6162162162162168], 
      Hue[0.2, 0.864864864864866, 0.6162162162162168], 
      Hue[0.2, 0.8783783783783795, 0.6162162162162168], 
      Hue[0.2, 0.8918918918918931, 0.6162162162162168], 
      Hue[0.2, 0.9054054054054066, 0.6162162162162168], 
      Hue[0.2, 0.9189189189189202, 0.6162162162162168], 
      Hue[0.2, 0.9324324324324337, 0.6162162162162168], 
      Hue[0.2, 0.9459459459459473, 0.6162162162162168], 
      Hue[0.2, 0.9594594594594608, 0.6162162162162168], 
      Hue[0.2, 0.9729729729729744, 0.6162162162162168], 
      Hue[0.2, 0.9864864864864878, 0.6162162162162168], 
      Hue[0.2, 1., 0.6162162162162168], 
      Hue[0.2, 0., 0.6297297297297304], 
      Hue[0.2, 0.013513513513513513`, 0.6297297297297304], 
      Hue[0.2, 0.027027027027027025`, 0.6297297297297304], 
      Hue[0.2, 0.04054054054054054, 0.6297297297297304], 
      Hue[0.2, 0.05405405405405405, 0.6297297297297304], 
      Hue[0.2, 0.06756756756756756, 0.6297297297297304], 
      Hue[0.2, 0.08108108108108107, 0.6297297297297304], 
      Hue[0.2, 0.09459459459459457, 0.6297297297297304], 
      Hue[0.2, 0.10810810810810809`, 0.6297297297297304], 
      Hue[0.2, 0.1216216216216216, 0.6297297297297304], 
      Hue[0.2, 0.13513513513513511`, 0.6297297297297304], 
      Hue[0.2, 0.1486486486486486, 0.6297297297297304], 
      Hue[0.2, 0.16216216216216214`, 0.6297297297297304], 
      Hue[0.2, 0.17567567567567566`, 0.6297297297297304], 
      Hue[0.2, 0.18918918918918914`, 0.6297297297297304], 
      Hue[0.2, 0.20270270270270266`, 0.6297297297297304], 
      Hue[0.2, 0.21621621621621617`, 0.6297297297297304], 
      Hue[0.2, 0.2297297297297297, 0.6297297297297304], 
      Hue[0.2, 0.2432432432432432, 0.6297297297297304], 
      Hue[0.2, 0.2567567567567567, 0.6297297297297304], 
      Hue[0.2, 0.27027027027027023`, 0.6297297297297304], 
      Hue[0.2, 0.2837837837837837, 0.6297297297297304], 
      Hue[0.2, 0.2972972972972972, 0.6297297297297304], 
      Hue[0.2, 0.31081081081081074`, 0.6297297297297304], 
      Hue[0.2, 0.3243243243243243, 0.6297297297297304], 
      Hue[0.2, 0.33783783783783783`, 0.6297297297297304], 
      Hue[0.2, 0.35135135135135137`, 0.6297297297297304], 
      Hue[0.2, 0.3648648648648649, 0.6297297297297304], 
      Hue[0.2, 0.37837837837837845`, 0.6297297297297304], 
      Hue[0.2, 0.391891891891892, 0.6297297297297304], 
      Hue[0.2, 0.40540540540540554`, 0.6297297297297304], 
      Hue[0.2, 0.4189189189189191, 0.6297297297297304], 
      Hue[0.2, 0.4324324324324326, 0.6297297297297304], 
      Hue[0.2, 0.44594594594594616`, 0.6297297297297304], 
      Hue[0.2, 0.4594594594594597, 0.6297297297297304], 
      Hue[0.2, 0.47297297297297325`, 0.6297297297297304], 
      Hue[0.2, 0.4864864864864868, 0.6297297297297304], 
      Hue[0.2, 0.5000000000000003, 0.6297297297297304], 
      Hue[0.2, 0.5135135135135139, 0.6297297297297304], 
      Hue[0.2, 0.5270270270270274, 0.6297297297297304], 
      Hue[0.2, 0.540540540540541, 0.6297297297297304], 
      Hue[0.2, 0.5540540540540545, 0.6297297297297304], 
      Hue[0.2, 0.5675675675675681, 0.6297297297297304], 
      Hue[0.2, 0.5810810810810816, 0.6297297297297304], 
      Hue[0.2, 0.5945945945945952, 0.6297297297297304], 
      Hue[0.2, 0.6081081081081087, 0.6297297297297304], 
      Hue[0.2, 0.6216216216216223, 0.6297297297297304], 
      Hue[0.2, 0.6351351351351358, 0.6297297297297304], 
      Hue[0.2, 0.6486486486486492, 0.6297297297297304], 
      Hue[0.2, 0.6621621621621628, 0.6297297297297304], 
      Hue[0.2, 0.6756756756756763, 0.6297297297297304], 
      Hue[0.2, 0.6891891891891899, 0.6297297297297304], 
      Hue[0.2, 0.7027027027027034, 0.6297297297297304], 
      Hue[0.2, 0.716216216216217, 0.6297297297297304], 
      Hue[0.2, 0.7297297297297305, 0.6297297297297304], 
      Hue[0.2, 0.7432432432432441, 0.6297297297297304], 
      Hue[0.2, 0.7567567567567576, 0.6297297297297304], 
      Hue[0.2, 0.7702702702702712, 0.6297297297297304], 
      Hue[0.2, 0.7837837837837847, 0.6297297297297304], 
      Hue[0.2, 0.7972972972972983, 0.6297297297297304], 
      Hue[0.2, 0.8108108108108117, 0.6297297297297304], 
      Hue[0.2, 0.8243243243243253, 0.6297297297297304], 
      Hue[0.2, 0.8378378378378389, 0.6297297297297304], 
      Hue[0.2, 0.8513513513513524, 0.6297297297297304], 
      Hue[0.2, 0.864864864864866, 0.6297297297297304], 
      Hue[0.2, 0.8783783783783795, 0.6297297297297304], 
      Hue[0.2, 0.8918918918918931, 0.6297297297297304], 
      Hue[0.2, 0.9054054054054066, 0.6297297297297304], 
      Hue[0.2, 0.9189189189189202, 0.6297297297297304], 
      Hue[0.2, 0.9324324324324337, 0.6297297297297304], 
      Hue[0.2, 0.9459459459459473, 0.6297297297297304], 
      Hue[0.2, 0.9594594594594608, 0.6297297297297304], 
      Hue[0.2, 0.9729729729729744, 0.6297297297297304], 
      Hue[0.2, 0.9864864864864878, 0.6297297297297304], 
      Hue[0.2, 1., 0.6297297297297304], 
      Hue[0.2, 0., 0.6432432432432439], 
      Hue[0.2, 0.013513513513513513`, 0.6432432432432439], 
      Hue[0.2, 0.027027027027027025`, 0.6432432432432439], 
      Hue[0.2, 0.04054054054054054, 0.6432432432432439], 
      Hue[0.2, 0.05405405405405405, 0.6432432432432439], 
      Hue[0.2, 0.06756756756756756, 0.6432432432432439], 
      Hue[0.2, 0.08108108108108107, 0.6432432432432439], 
      Hue[0.2, 0.09459459459459457, 0.6432432432432439], 
      Hue[0.2, 0.10810810810810809`, 0.6432432432432439], 
      Hue[0.2, 0.1216216216216216, 0.6432432432432439], 
      Hue[0.2, 0.13513513513513511`, 0.6432432432432439], 
      Hue[0.2, 0.1486486486486486, 0.6432432432432439], 
      Hue[0.2, 0.16216216216216214`, 0.6432432432432439], 
      Hue[0.2, 0.17567567567567566`, 0.6432432432432439], 
      Hue[0.2, 0.18918918918918914`, 0.6432432432432439], 
      Hue[0.2, 0.20270270270270266`, 0.6432432432432439], 
      Hue[0.2, 0.21621621621621617`, 0.6432432432432439], 
      Hue[0.2, 0.2297297297297297, 0.6432432432432439], 
      Hue[0.2, 0.2432432432432432, 0.6432432432432439], 
      Hue[0.2, 0.2567567567567567, 0.6432432432432439], 
      Hue[0.2, 0.27027027027027023`, 0.6432432432432439], 
      Hue[0.2, 0.2837837837837837, 0.6432432432432439], 
      Hue[0.2, 0.2972972972972972, 0.6432432432432439], 
      Hue[0.2, 0.31081081081081074`, 0.6432432432432439], 
      Hue[0.2, 0.3243243243243243, 0.6432432432432439], 
      Hue[0.2, 0.33783783783783783`, 0.6432432432432439], 
      Hue[0.2, 0.35135135135135137`, 0.6432432432432439], 
      Hue[0.2, 0.3648648648648649, 0.6432432432432439], 
      Hue[0.2, 0.37837837837837845`, 0.6432432432432439], 
      Hue[0.2, 0.391891891891892, 0.6432432432432439], 
      Hue[0.2, 0.40540540540540554`, 0.6432432432432439], 
      Hue[0.2, 0.4189189189189191, 0.6432432432432439], 
      Hue[0.2, 0.4324324324324326, 0.6432432432432439], 
      Hue[0.2, 0.44594594594594616`, 0.6432432432432439], 
      Hue[0.2, 0.4594594594594597, 0.6432432432432439], 
      Hue[0.2, 0.47297297297297325`, 0.6432432432432439], 
      Hue[0.2, 0.4864864864864868, 0.6432432432432439], 
      Hue[0.2, 0.5000000000000003, 0.6432432432432439], 
      Hue[0.2, 0.5135135135135139, 0.6432432432432439], 
      Hue[0.2, 0.5270270270270274, 0.6432432432432439], 
      Hue[0.2, 0.540540540540541, 0.6432432432432439], 
      Hue[0.2, 0.5540540540540545, 0.6432432432432439], 
      Hue[0.2, 0.5675675675675681, 0.6432432432432439], 
      Hue[0.2, 0.5810810810810816, 0.6432432432432439], 
      Hue[0.2, 0.5945945945945952, 0.6432432432432439], 
      Hue[0.2, 0.6081081081081087, 0.6432432432432439], 
      Hue[0.2, 0.6216216216216223, 0.6432432432432439], 
      Hue[0.2, 0.6351351351351358, 0.6432432432432439], 
      Hue[0.2, 0.6486486486486492, 0.6432432432432439], 
      Hue[0.2, 0.6621621621621628, 0.6432432432432439], 
      Hue[0.2, 0.6756756756756763, 0.6432432432432439], 
      Hue[0.2, 0.6891891891891899, 0.6432432432432439], 
      Hue[0.2, 0.7027027027027034, 0.6432432432432439], 
      Hue[0.2, 0.716216216216217, 0.6432432432432439], 
      Hue[0.2, 0.7297297297297305, 0.6432432432432439], 
      Hue[0.2, 0.7432432432432441, 0.6432432432432439], 
      Hue[0.2, 0.7567567567567576, 0.6432432432432439], 
      Hue[0.2, 0.7702702702702712, 0.6432432432432439], 
      Hue[0.2, 0.7837837837837847, 0.6432432432432439], 
      Hue[0.2, 0.7972972972972983, 0.6432432432432439], 
      Hue[0.2, 0.8108108108108117, 0.6432432432432439], 
      Hue[0.2, 0.8243243243243253, 0.6432432432432439], 
      Hue[0.2, 0.8378378378378389, 0.6432432432432439], 
      Hue[0.2, 0.8513513513513524, 0.6432432432432439], 
      Hue[0.2, 0.864864864864866, 0.6432432432432439], 
      Hue[0.2, 0.8783783783783795, 0.6432432432432439], 
      Hue[0.2, 0.8918918918918931, 0.6432432432432439], 
      Hue[0.2, 0.9054054054054066, 0.6432432432432439], 
      Hue[0.2, 0.9189189189189202, 0.6432432432432439], 
      Hue[0.2, 0.9324324324324337, 0.6432432432432439], 
      Hue[0.2, 0.9459459459459473, 0.6432432432432439], 
      Hue[0.2, 0.9594594594594608, 0.6432432432432439], 
      Hue[0.2, 0.9729729729729744, 0.6432432432432439], 
      Hue[0.2, 0.9864864864864878, 0.6432432432432439], 
      Hue[0.2, 1., 0.6432432432432439], 
      Hue[0.2, 0., 0.6567567567567574], 
      Hue[0.2, 0.013513513513513513`, 0.6567567567567574], 
      Hue[0.2, 0.027027027027027025`, 0.6567567567567574], 
      Hue[0.2, 0.04054054054054054, 0.6567567567567574], 
      Hue[0.2, 0.05405405405405405, 0.6567567567567574], 
      Hue[0.2, 0.06756756756756756, 0.6567567567567574], 
      Hue[0.2, 0.08108108108108107, 0.6567567567567574], 
      Hue[0.2, 0.09459459459459457, 0.6567567567567574], 
      Hue[0.2, 0.10810810810810809`, 0.6567567567567574], 
      Hue[0.2, 0.1216216216216216, 0.6567567567567574], 
      Hue[0.2, 0.13513513513513511`, 0.6567567567567574], 
      Hue[0.2, 0.1486486486486486, 0.6567567567567574], 
      Hue[0.2, 0.16216216216216214`, 0.6567567567567574], 
      Hue[0.2, 0.17567567567567566`, 0.6567567567567574], 
      Hue[0.2, 0.18918918918918914`, 0.6567567567567574], 
      Hue[0.2, 0.20270270270270266`, 0.6567567567567574], 
      Hue[0.2, 0.21621621621621617`, 0.6567567567567574], 
      Hue[0.2, 0.2297297297297297, 0.6567567567567574], 
      Hue[0.2, 0.2432432432432432, 0.6567567567567574], 
      Hue[0.2, 0.2567567567567567, 0.6567567567567574], 
      Hue[0.2, 0.27027027027027023`, 0.6567567567567574], 
      Hue[0.2, 0.2837837837837837, 0.6567567567567574], 
      Hue[0.2, 0.2972972972972972, 0.6567567567567574], 
      Hue[0.2, 0.31081081081081074`, 0.6567567567567574], 
      Hue[0.2, 0.3243243243243243, 0.6567567567567574], 
      Hue[0.2, 0.33783783783783783`, 0.6567567567567574], 
      Hue[0.2, 0.35135135135135137`, 0.6567567567567574], 
      Hue[0.2, 0.3648648648648649, 0.6567567567567574], 
      Hue[0.2, 0.37837837837837845`, 0.6567567567567574], 
      Hue[0.2, 0.391891891891892, 0.6567567567567574], 
      Hue[0.2, 0.40540540540540554`, 0.6567567567567574], 
      Hue[0.2, 0.4189189189189191, 0.6567567567567574], 
      Hue[0.2, 0.4324324324324326, 0.6567567567567574], 
      Hue[0.2, 0.44594594594594616`, 0.6567567567567574], 
      Hue[0.2, 0.4594594594594597, 0.6567567567567574], 
      Hue[0.2, 0.47297297297297325`, 0.6567567567567574], 
      Hue[0.2, 0.4864864864864868, 0.6567567567567574], 
      Hue[0.2, 0.5000000000000003, 0.6567567567567574], 
      Hue[0.2, 0.5135135135135139, 0.6567567567567574], 
      Hue[0.2, 0.5270270270270274, 0.6567567567567574], 
      Hue[0.2, 0.540540540540541, 0.6567567567567574], 
      Hue[0.2, 0.5540540540540545, 0.6567567567567574], 
      Hue[0.2, 0.5675675675675681, 0.6567567567567574], 
      Hue[0.2, 0.5810810810810816, 0.6567567567567574], 
      Hue[0.2, 0.5945945945945952, 0.6567567567567574], 
      Hue[0.2, 0.6081081081081087, 0.6567567567567574], 
      Hue[0.2, 0.6216216216216223, 0.6567567567567574], 
      Hue[0.2, 0.6351351351351358, 0.6567567567567574], 
      Hue[0.2, 0.6486486486486492, 0.6567567567567574], 
      Hue[0.2, 0.6621621621621628, 0.6567567567567574], 
      Hue[0.2, 0.6756756756756763, 0.6567567567567574], 
      Hue[0.2, 0.6891891891891899, 0.6567567567567574], 
      Hue[0.2, 0.7027027027027034, 0.6567567567567574], 
      Hue[0.2, 0.716216216216217, 0.6567567567567574], 
      Hue[0.2, 0.7297297297297305, 0.6567567567567574], 
      Hue[0.2, 0.7432432432432441, 0.6567567567567574], 
      Hue[0.2, 0.7567567567567576, 0.6567567567567574], 
      Hue[0.2, 0.7702702702702712, 0.6567567567567574], 
      Hue[0.2, 0.7837837837837847, 0.6567567567567574], 
      Hue[0.2, 0.7972972972972983, 0.6567567567567574], 
      Hue[0.2, 0.8108108108108117, 0.6567567567567574], 
      Hue[0.2, 0.8243243243243253, 0.6567567567567574], 
      Hue[0.2, 0.8378378378378389, 0.6567567567567574], 
      Hue[0.2, 0.8513513513513524, 0.6567567567567574], 
      Hue[0.2, 0.864864864864866, 0.6567567567567574], 
      Hue[0.2, 0.8783783783783795, 0.6567567567567574], 
      Hue[0.2, 0.8918918918918931, 0.6567567567567574], 
      Hue[0.2, 0.9054054054054066, 0.6567567567567574], 
      Hue[0.2, 0.9189189189189202, 0.6567567567567574], 
      Hue[0.2, 0.9324324324324337, 0.6567567567567574], 
      Hue[0.2, 0.9459459459459473, 0.6567567567567574], 
      Hue[0.2, 0.9594594594594608, 0.6567567567567574], 
      Hue[0.2, 0.9729729729729744, 0.6567567567567574], 
      Hue[0.2, 0.9864864864864878, 0.6567567567567574], 
      Hue[0.2, 1., 0.6567567567567574], 
      Hue[0.2, 0., 0.670270270270271], 
      Hue[0.2, 0.013513513513513513`, 0.670270270270271], 
      Hue[0.2, 0.027027027027027025`, 0.670270270270271], 
      Hue[0.2, 0.04054054054054054, 0.670270270270271], 
      Hue[0.2, 0.05405405405405405, 0.670270270270271], 
      Hue[0.2, 0.06756756756756756, 0.670270270270271], 
      Hue[0.2, 0.08108108108108107, 0.670270270270271], 
      Hue[0.2, 0.09459459459459457, 0.670270270270271], 
      Hue[0.2, 0.10810810810810809`, 0.670270270270271], 
      Hue[0.2, 0.1216216216216216, 0.670270270270271], 
      Hue[0.2, 0.13513513513513511`, 0.670270270270271], 
      Hue[0.2, 0.1486486486486486, 0.670270270270271], 
      Hue[0.2, 0.16216216216216214`, 0.670270270270271], 
      Hue[0.2, 0.17567567567567566`, 0.670270270270271], 
      Hue[0.2, 0.18918918918918914`, 0.670270270270271], 
      Hue[0.2, 0.20270270270270266`, 0.670270270270271], 
      Hue[0.2, 0.21621621621621617`, 0.670270270270271], 
      Hue[0.2, 0.2297297297297297, 0.670270270270271], 
      Hue[0.2, 0.2432432432432432, 0.670270270270271], 
      Hue[0.2, 0.2567567567567567, 0.670270270270271], 
      Hue[0.2, 0.27027027027027023`, 0.670270270270271], 
      Hue[0.2, 0.2837837837837837, 0.670270270270271], 
      Hue[0.2, 0.2972972972972972, 0.670270270270271], 
      Hue[0.2, 0.31081081081081074`, 0.670270270270271], 
      Hue[0.2, 0.3243243243243243, 0.670270270270271], 
      Hue[0.2, 0.33783783783783783`, 0.670270270270271], 
      Hue[0.2, 0.35135135135135137`, 0.670270270270271], 
      Hue[0.2, 0.3648648648648649, 0.670270270270271], 
      Hue[0.2, 0.37837837837837845`, 0.670270270270271], 
      Hue[0.2, 0.391891891891892, 0.670270270270271], 
      Hue[0.2, 0.40540540540540554`, 0.670270270270271], 
      Hue[0.2, 0.4189189189189191, 0.670270270270271], 
      Hue[0.2, 0.4324324324324326, 0.670270270270271], 
      Hue[0.2, 0.44594594594594616`, 0.670270270270271], 
      Hue[0.2, 0.4594594594594597, 0.670270270270271], 
      Hue[0.2, 0.47297297297297325`, 0.670270270270271], 
      Hue[0.2, 0.4864864864864868, 0.670270270270271], 
      Hue[0.2, 0.5000000000000003, 0.670270270270271], 
      Hue[0.2, 0.5135135135135139, 0.670270270270271], 
      Hue[0.2, 0.5270270270270274, 0.670270270270271], 
      Hue[0.2, 0.540540540540541, 0.670270270270271], 
      Hue[0.2, 0.5540540540540545, 0.670270270270271], 
      Hue[0.2, 0.5675675675675681, 0.670270270270271], 
      Hue[0.2, 0.5810810810810816, 0.670270270270271], 
      Hue[0.2, 0.5945945945945952, 0.670270270270271], 
      Hue[0.2, 0.6081081081081087, 0.670270270270271], 
      Hue[0.2, 0.6216216216216223, 0.670270270270271], 
      Hue[0.2, 0.6351351351351358, 0.670270270270271], 
      Hue[0.2, 0.6486486486486492, 0.670270270270271], 
      Hue[0.2, 0.6621621621621628, 0.670270270270271], 
      Hue[0.2, 0.6756756756756763, 0.670270270270271], 
      Hue[0.2, 0.6891891891891899, 0.670270270270271], 
      Hue[0.2, 0.7027027027027034, 0.670270270270271], 
      Hue[0.2, 0.716216216216217, 0.670270270270271], 
      Hue[0.2, 0.7297297297297305, 0.670270270270271], 
      Hue[0.2, 0.7432432432432441, 0.670270270270271], 
      Hue[0.2, 0.7567567567567576, 0.670270270270271], 
      Hue[0.2, 0.7702702702702712, 0.670270270270271], 
      Hue[0.2, 0.7837837837837847, 0.670270270270271], 
      Hue[0.2, 0.7972972972972983, 0.670270270270271], 
      Hue[0.2, 0.8108108108108117, 0.670270270270271], 
      Hue[0.2, 0.8243243243243253, 0.670270270270271], 
      Hue[0.2, 0.8378378378378389, 0.670270270270271], 
      Hue[0.2, 0.8513513513513524, 0.670270270270271], 
      Hue[0.2, 0.864864864864866, 0.670270270270271], 
      Hue[0.2, 0.8783783783783795, 0.670270270270271], 
      Hue[0.2, 0.8918918918918931, 0.670270270270271], 
      Hue[0.2, 0.9054054054054066, 0.670270270270271], 
      Hue[0.2, 0.9189189189189202, 0.670270270270271], 
      Hue[0.2, 0.9324324324324337, 0.670270270270271], 
      Hue[0.2, 0.9459459459459473, 0.670270270270271], 
      Hue[0.2, 0.9594594594594608, 0.670270270270271], 
      Hue[0.2, 0.9729729729729744, 0.670270270270271], 
      Hue[0.2, 0.9864864864864878, 0.670270270270271], 
      Hue[0.2, 1., 0.670270270270271], 
      Hue[0.2, 0., 0.6837837837837846], 
      Hue[0.2, 0.013513513513513513`, 0.6837837837837846], 
      Hue[0.2, 0.027027027027027025`, 0.6837837837837846], 
      Hue[0.2, 0.04054054054054054, 0.6837837837837846], 
      Hue[0.2, 0.05405405405405405, 0.6837837837837846], 
      Hue[0.2, 0.06756756756756756, 0.6837837837837846], 
      Hue[0.2, 0.08108108108108107, 0.6837837837837846], 
      Hue[0.2, 0.09459459459459457, 0.6837837837837846], 
      Hue[0.2, 0.10810810810810809`, 0.6837837837837846], 
      Hue[0.2, 0.1216216216216216, 0.6837837837837846], 
      Hue[0.2, 0.13513513513513511`, 0.6837837837837846], 
      Hue[0.2, 0.1486486486486486, 0.6837837837837846], 
      Hue[0.2, 0.16216216216216214`, 0.6837837837837846], 
      Hue[0.2, 0.17567567567567566`, 0.6837837837837846], 
      Hue[0.2, 0.18918918918918914`, 0.6837837837837846], 
      Hue[0.2, 0.20270270270270266`, 0.6837837837837846], 
      Hue[0.2, 0.21621621621621617`, 0.6837837837837846], 
      Hue[0.2, 0.2297297297297297, 0.6837837837837846], 
      Hue[0.2, 0.2432432432432432, 0.6837837837837846], 
      Hue[0.2, 0.2567567567567567, 0.6837837837837846], 
      Hue[0.2, 0.27027027027027023`, 0.6837837837837846], 
      Hue[0.2, 0.2837837837837837, 0.6837837837837846], 
      Hue[0.2, 0.2972972972972972, 0.6837837837837846], 
      Hue[0.2, 0.31081081081081074`, 0.6837837837837846], 
      Hue[0.2, 0.3243243243243243, 0.6837837837837846], 
      Hue[0.2, 0.33783783783783783`, 0.6837837837837846], 
      Hue[0.2, 0.35135135135135137`, 0.6837837837837846], 
      Hue[0.2, 0.3648648648648649, 0.6837837837837846], 
      Hue[0.2, 0.37837837837837845`, 0.6837837837837846], 
      Hue[0.2, 0.391891891891892, 0.6837837837837846], 
      Hue[0.2, 0.40540540540540554`, 0.6837837837837846], 
      Hue[0.2, 0.4189189189189191, 0.6837837837837846], 
      Hue[0.2, 0.4324324324324326, 0.6837837837837846], 
      Hue[0.2, 0.44594594594594616`, 0.6837837837837846], 
      Hue[0.2, 0.4594594594594597, 0.6837837837837846], 
      Hue[0.2, 0.47297297297297325`, 0.6837837837837846], 
      Hue[0.2, 0.4864864864864868, 0.6837837837837846], 
      Hue[0.2, 0.5000000000000003, 0.6837837837837846], 
      Hue[0.2, 0.5135135135135139, 0.6837837837837846], 
      Hue[0.2, 0.5270270270270274, 0.6837837837837846], 
      Hue[0.2, 0.540540540540541, 0.6837837837837846], 
      Hue[0.2, 0.5540540540540545, 0.6837837837837846], 
      Hue[0.2, 0.5675675675675681, 0.6837837837837846], 
      Hue[0.2, 0.5810810810810816, 0.6837837837837846], 
      Hue[0.2, 0.5945945945945952, 0.6837837837837846], 
      Hue[0.2, 0.6081081081081087, 0.6837837837837846], 
      Hue[0.2, 0.6216216216216223, 0.6837837837837846], 
      Hue[0.2, 0.6351351351351358, 0.6837837837837846], 
      Hue[0.2, 0.6486486486486492, 0.6837837837837846], 
      Hue[0.2, 0.6621621621621628, 0.6837837837837846], 
      Hue[0.2, 0.6756756756756763, 0.6837837837837846], 
      Hue[0.2, 0.6891891891891899, 0.6837837837837846], 
      Hue[0.2, 0.7027027027027034, 0.6837837837837846], 
      Hue[0.2, 0.716216216216217, 0.6837837837837846], 
      Hue[0.2, 0.7297297297297305, 0.6837837837837846], 
      Hue[0.2, 0.7432432432432441, 0.6837837837837846], 
      Hue[0.2, 0.7567567567567576, 0.6837837837837846], 
      Hue[0.2, 0.7702702702702712, 0.6837837837837846], 
      Hue[0.2, 0.7837837837837847, 0.6837837837837846], 
      Hue[0.2, 0.7972972972972983, 0.6837837837837846], 
      Hue[0.2, 0.8108108108108117, 0.6837837837837846], 
      Hue[0.2, 0.8243243243243253, 0.6837837837837846], 
      Hue[0.2, 0.8378378378378389, 0.6837837837837846], 
      Hue[0.2, 0.8513513513513524, 0.6837837837837846], 
      Hue[0.2, 0.864864864864866, 0.6837837837837846], 
      Hue[0.2, 0.8783783783783795, 0.6837837837837846], 
      Hue[0.2, 0.8918918918918931, 0.6837837837837846], 
      Hue[0.2, 0.9054054054054066, 0.6837837837837846], 
      Hue[0.2, 0.9189189189189202, 0.6837837837837846], 
      Hue[0.2, 0.9324324324324337, 0.6837837837837846], 
      Hue[0.2, 0.9459459459459473, 0.6837837837837846], 
      Hue[0.2, 0.9594594594594608, 0.6837837837837846], 
      Hue[0.2, 0.9729729729729744, 0.6837837837837846], 
      Hue[0.2, 0.9864864864864878, 0.6837837837837846], 
      Hue[0.2, 1., 0.6837837837837846], 
      Hue[0.2, 0., 0.6972972972972982], 
      Hue[0.2, 0.013513513513513513`, 0.6972972972972982], 
      Hue[0.2, 0.027027027027027025`, 0.6972972972972982], 
      Hue[0.2, 0.04054054054054054, 0.6972972972972982], 
      Hue[0.2, 0.05405405405405405, 0.6972972972972982], 
      Hue[0.2, 0.06756756756756756, 0.6972972972972982], 
      Hue[0.2, 0.08108108108108107, 0.6972972972972982], 
      Hue[0.2, 0.09459459459459457, 0.6972972972972982], 
      Hue[0.2, 0.10810810810810809`, 0.6972972972972982], 
      Hue[0.2, 0.1216216216216216, 0.6972972972972982], 
      Hue[0.2, 0.13513513513513511`, 0.6972972972972982], 
      Hue[0.2, 0.1486486486486486, 0.6972972972972982], 
      Hue[0.2, 0.16216216216216214`, 0.6972972972972982], 
      Hue[0.2, 0.17567567567567566`, 0.6972972972972982], 
      Hue[0.2, 0.18918918918918914`, 0.6972972972972982], 
      Hue[0.2, 0.20270270270270266`, 0.6972972972972982], 
      Hue[0.2, 0.21621621621621617`, 0.6972972972972982], 
      Hue[0.2, 0.2297297297297297, 0.6972972972972982], 
      Hue[0.2, 0.2432432432432432, 0.6972972972972982], 
      Hue[0.2, 0.2567567567567567, 0.6972972972972982], 
      Hue[0.2, 0.27027027027027023`, 0.6972972972972982], 
      Hue[0.2, 0.2837837837837837, 0.6972972972972982], 
      Hue[0.2, 0.2972972972972972, 0.6972972972972982], 
      Hue[0.2, 0.31081081081081074`, 0.6972972972972982], 
      Hue[0.2, 0.3243243243243243, 0.6972972972972982], 
      Hue[0.2, 0.33783783783783783`, 0.6972972972972982], 
      Hue[0.2, 0.35135135135135137`, 0.6972972972972982], 
      Hue[0.2, 0.3648648648648649, 0.6972972972972982], 
      Hue[0.2, 0.37837837837837845`, 0.6972972972972982], 
      Hue[0.2, 0.391891891891892, 0.6972972972972982], 
      Hue[0.2, 0.40540540540540554`, 0.6972972972972982], 
      Hue[0.2, 0.4189189189189191, 0.6972972972972982], 
      Hue[0.2, 0.4324324324324326, 0.6972972972972982], 
      Hue[0.2, 0.44594594594594616`, 0.6972972972972982], 
      Hue[0.2, 0.4594594594594597, 0.6972972972972982], 
      Hue[0.2, 0.47297297297297325`, 0.6972972972972982], 
      Hue[0.2, 0.4864864864864868, 0.6972972972972982], 
      Hue[0.2, 0.5000000000000003, 0.6972972972972982], 
      Hue[0.2, 0.5135135135135139, 0.6972972972972982], 
      Hue[0.2, 0.5270270270270274, 0.6972972972972982], 
      Hue[0.2, 0.540540540540541, 0.6972972972972982], 
      Hue[0.2, 0.5540540540540545, 0.6972972972972982], 
      Hue[0.2, 0.5675675675675681, 0.6972972972972982], 
      Hue[0.2, 0.5810810810810816, 0.6972972972972982], 
      Hue[0.2, 0.5945945945945952, 0.6972972972972982], 
      Hue[0.2, 0.6081081081081087, 0.6972972972972982], 
      Hue[0.2, 0.6216216216216223, 0.6972972972972982], 
      Hue[0.2, 0.6351351351351358, 0.6972972972972982], 
      Hue[0.2, 0.6486486486486492, 0.6972972972972982], 
      Hue[0.2, 0.6621621621621628, 0.6972972972972982], 
      Hue[0.2, 0.6756756756756763, 0.6972972972972982], 
      Hue[0.2, 0.6891891891891899, 0.6972972972972982], 
      Hue[0.2, 0.7027027027027034, 0.6972972972972982], 
      Hue[0.2, 0.716216216216217, 0.6972972972972982], 
      Hue[0.2, 0.7297297297297305, 0.6972972972972982], 
      Hue[0.2, 0.7432432432432441, 0.6972972972972982], 
      Hue[0.2, 0.7567567567567576, 0.6972972972972982], 
      Hue[0.2, 0.7702702702702712, 0.6972972972972982], 
      Hue[0.2, 0.7837837837837847, 0.6972972972972982], 
      Hue[0.2, 0.7972972972972983, 0.6972972972972982], 
      Hue[0.2, 0.8108108108108117, 0.6972972972972982], 
      Hue[0.2, 0.8243243243243253, 0.6972972972972982], 
      Hue[0.2, 0.8378378378378389, 0.6972972972972982], 
      Hue[0.2, 0.8513513513513524, 0.6972972972972982], 
      Hue[0.2, 0.864864864864866, 0.6972972972972982], 
      Hue[0.2, 0.8783783783783795, 0.6972972972972982], 
      Hue[0.2, 0.8918918918918931, 0.6972972972972982], 
      Hue[0.2, 0.9054054054054066, 0.6972972972972982], 
      Hue[0.2, 0.9189189189189202, 0.6972972972972982], 
      Hue[0.2, 0.9324324324324337, 0.6972972972972982], 
      Hue[0.2, 0.9459459459459473, 0.6972972972972982], 
      Hue[0.2, 0.9594594594594608, 0.6972972972972982], 
      Hue[0.2, 0.9729729729729744, 0.6972972972972982], 
      Hue[0.2, 0.9864864864864878, 0.6972972972972982], 
      Hue[0.2, 1., 0.6972972972972982], 
      Hue[0.2, 0., 0.7108108108108117], 
      Hue[0.2, 0.013513513513513513`, 0.7108108108108117], 
      Hue[0.2, 0.027027027027027025`, 0.7108108108108117], 
      Hue[0.2, 0.04054054054054054, 0.7108108108108117], 
      Hue[0.2, 0.05405405405405405, 0.7108108108108117], 
      Hue[0.2, 0.06756756756756756, 0.7108108108108117], 
      Hue[0.2, 0.08108108108108107, 0.7108108108108117], 
      Hue[0.2, 0.09459459459459457, 0.7108108108108117], 
      Hue[0.2, 0.10810810810810809`, 0.7108108108108117], 
      Hue[0.2, 0.1216216216216216, 0.7108108108108117], 
      Hue[0.2, 0.13513513513513511`, 0.7108108108108117], 
      Hue[0.2, 0.1486486486486486, 0.7108108108108117], 
      Hue[0.2, 0.16216216216216214`, 0.7108108108108117], 
      Hue[0.2, 0.17567567567567566`, 0.7108108108108117], 
      Hue[0.2, 0.18918918918918914`, 0.7108108108108117], 
      Hue[0.2, 0.20270270270270266`, 0.7108108108108117], 
      Hue[0.2, 0.21621621621621617`, 0.7108108108108117], 
      Hue[0.2, 0.2297297297297297, 0.7108108108108117], 
      Hue[0.2, 0.2432432432432432, 0.7108108108108117], 
      Hue[0.2, 0.2567567567567567, 0.7108108108108117], 
      Hue[0.2, 0.27027027027027023`, 0.7108108108108117], 
      Hue[0.2, 0.2837837837837837, 0.7108108108108117], 
      Hue[0.2, 0.2972972972972972, 0.7108108108108117], 
      Hue[0.2, 0.31081081081081074`, 0.7108108108108117], 
      Hue[0.2, 0.3243243243243243, 0.7108108108108117], 
      Hue[0.2, 0.33783783783783783`, 0.7108108108108117], 
      Hue[0.2, 0.35135135135135137`, 0.7108108108108117], 
      Hue[0.2, 0.3648648648648649, 0.7108108108108117], 
      Hue[0.2, 0.37837837837837845`, 0.7108108108108117], 
      Hue[0.2, 0.391891891891892, 0.7108108108108117], 
      Hue[0.2, 0.40540540540540554`, 0.7108108108108117], 
      Hue[0.2, 0.4189189189189191, 0.7108108108108117], 
      Hue[0.2, 0.4324324324324326, 0.7108108108108117], 
      Hue[0.2, 0.44594594594594616`, 0.7108108108108117], 
      Hue[0.2, 0.4594594594594597, 0.7108108108108117], 
      Hue[0.2, 0.47297297297297325`, 0.7108108108108117], 
      Hue[0.2, 0.4864864864864868, 0.7108108108108117], 
      Hue[0.2, 0.5000000000000003, 0.7108108108108117], 
      Hue[0.2, 0.5135135135135139, 0.7108108108108117], 
      Hue[0.2, 0.5270270270270274, 0.7108108108108117], 
      Hue[0.2, 0.540540540540541, 0.7108108108108117], 
      Hue[0.2, 0.5540540540540545, 0.7108108108108117], 
      Hue[0.2, 0.5675675675675681, 0.7108108108108117], 
      Hue[0.2, 0.5810810810810816, 0.7108108108108117], 
      Hue[0.2, 0.5945945945945952, 0.7108108108108117], 
      Hue[0.2, 0.6081081081081087, 0.7108108108108117], 
      Hue[0.2, 0.6216216216216223, 0.7108108108108117], 
      Hue[0.2, 0.6351351351351358, 0.7108108108108117], 
      Hue[0.2, 0.6486486486486492, 0.7108108108108117], 
      Hue[0.2, 0.6621621621621628, 0.7108108108108117], 
      Hue[0.2, 0.6756756756756763, 0.7108108108108117], 
      Hue[0.2, 0.6891891891891899, 0.7108108108108117], 
      Hue[0.2, 0.7027027027027034, 0.7108108108108117], 
      Hue[0.2, 0.716216216216217, 0.7108108108108117], 
      Hue[0.2, 0.7297297297297305, 0.7108108108108117], 
      Hue[0.2, 0.7432432432432441, 0.7108108108108117], 
      Hue[0.2, 0.7567567567567576, 0.7108108108108117], 
      Hue[0.2, 0.7702702702702712, 0.7108108108108117], 
      Hue[0.2, 0.7837837837837847, 0.7108108108108117], 
      Hue[0.2, 0.7972972972972983, 0.7108108108108117], 
      Hue[0.2, 0.8108108108108117, 0.7108108108108117], 
      Hue[0.2, 0.8243243243243253, 0.7108108108108117], 
      Hue[0.2, 0.8378378378378389, 0.7108108108108117], 
      Hue[0.2, 0.8513513513513524, 0.7108108108108117], 
      Hue[0.2, 0.864864864864866, 0.7108108108108117], 
      Hue[0.2, 0.8783783783783795, 0.7108108108108117], 
      Hue[0.2, 0.8918918918918931, 0.7108108108108117], 
      Hue[0.2, 0.9054054054054066, 0.7108108108108117], 
      Hue[0.2, 0.9189189189189202, 0.7108108108108117], 
      Hue[0.2, 0.9324324324324337, 0.7108108108108117], 
      Hue[0.2, 0.9459459459459473, 0.7108108108108117], 
      Hue[0.2, 0.9594594594594608, 0.7108108108108117], 
      Hue[0.2, 0.9729729729729744, 0.7108108108108117], 
      Hue[0.2, 0.9864864864864878, 0.7108108108108117], 
      Hue[0.2, 1., 0.7108108108108117], 
      Hue[0.2, 0., 0.7243243243243251], 
      Hue[0.2, 0.013513513513513513`, 0.7243243243243251], 
      Hue[0.2, 0.027027027027027025`, 0.7243243243243251], 
      Hue[0.2, 0.04054054054054054, 0.7243243243243251], 
      Hue[0.2, 0.05405405405405405, 0.7243243243243251], 
      Hue[0.2, 0.06756756756756756, 0.7243243243243251], 
      Hue[0.2, 0.08108108108108107, 0.7243243243243251], 
      Hue[0.2, 0.09459459459459457, 0.7243243243243251], 
      Hue[0.2, 0.10810810810810809`, 0.7243243243243251], 
      Hue[0.2, 0.1216216216216216, 0.7243243243243251], 
      Hue[0.2, 0.13513513513513511`, 0.7243243243243251], 
      Hue[0.2, 0.1486486486486486, 0.7243243243243251], 
      Hue[0.2, 0.16216216216216214`, 0.7243243243243251], 
      Hue[0.2, 0.17567567567567566`, 0.7243243243243251], 
      Hue[0.2, 0.18918918918918914`, 0.7243243243243251], 
      Hue[0.2, 0.20270270270270266`, 0.7243243243243251], 
      Hue[0.2, 0.21621621621621617`, 0.7243243243243251], 
      Hue[0.2, 0.2297297297297297, 0.7243243243243251], 
      Hue[0.2, 0.2432432432432432, 0.7243243243243251], 
      Hue[0.2, 0.2567567567567567, 0.7243243243243251], 
      Hue[0.2, 0.27027027027027023`, 0.7243243243243251], 
      Hue[0.2, 0.2837837837837837, 0.7243243243243251], 
      Hue[0.2, 0.2972972972972972, 0.7243243243243251], 
      Hue[0.2, 0.31081081081081074`, 0.7243243243243251], 
      Hue[0.2, 0.3243243243243243, 0.7243243243243251], 
      Hue[0.2, 0.33783783783783783`, 0.7243243243243251], 
      Hue[0.2, 0.35135135135135137`, 0.7243243243243251], 
      Hue[0.2, 0.3648648648648649, 0.7243243243243251], 
      Hue[0.2, 0.37837837837837845`, 0.7243243243243251], 
      Hue[0.2, 0.391891891891892, 0.7243243243243251], 
      Hue[0.2, 0.40540540540540554`, 0.7243243243243251], 
      Hue[0.2, 0.4189189189189191, 0.7243243243243251], 
      Hue[0.2, 0.4324324324324326, 0.7243243243243251], 
      Hue[0.2, 0.44594594594594616`, 0.7243243243243251], 
      Hue[0.2, 0.4594594594594597, 0.7243243243243251], 
      Hue[0.2, 0.47297297297297325`, 0.7243243243243251], 
      Hue[0.2, 0.4864864864864868, 0.7243243243243251], 
      Hue[0.2, 0.5000000000000003, 0.7243243243243251], 
      Hue[0.2, 0.5135135135135139, 0.7243243243243251], 
      Hue[0.2, 0.5270270270270274, 0.7243243243243251], 
      Hue[0.2, 0.540540540540541, 0.7243243243243251], 
      Hue[0.2, 0.5540540540540545, 0.7243243243243251], 
      Hue[0.2, 0.5675675675675681, 0.7243243243243251], 
      Hue[0.2, 0.5810810810810816, 0.7243243243243251], 
      Hue[0.2, 0.5945945945945952, 0.7243243243243251], 
      Hue[0.2, 0.6081081081081087, 0.7243243243243251], 
      Hue[0.2, 0.6216216216216223, 0.7243243243243251], 
      Hue[0.2, 0.6351351351351358, 0.7243243243243251], 
      Hue[0.2, 0.6486486486486492, 0.7243243243243251], 
      Hue[0.2, 0.6621621621621628, 0.7243243243243251], 
      Hue[0.2, 0.6756756756756763, 0.7243243243243251], 
      Hue[0.2, 0.6891891891891899, 0.7243243243243251], 
      Hue[0.2, 0.7027027027027034, 0.7243243243243251], 
      Hue[0.2, 0.716216216216217, 0.7243243243243251], 
      Hue[0.2, 0.7297297297297305, 0.7243243243243251], 
      Hue[0.2, 0.7432432432432441, 0.7243243243243251], 
      Hue[0.2, 0.7567567567567576, 0.7243243243243251], 
      Hue[0.2, 0.7702702702702712, 0.7243243243243251], 
      Hue[0.2, 0.7837837837837847, 0.7243243243243251], 
      Hue[0.2, 0.7972972972972983, 0.7243243243243251], 
      Hue[0.2, 0.8108108108108117, 0.7243243243243251], 
      Hue[0.2, 0.8243243243243253, 0.7243243243243251], 
      Hue[0.2, 0.8378378378378389, 0.7243243243243251], 
      Hue[0.2, 0.8513513513513524, 0.7243243243243251], 
      Hue[0.2, 0.864864864864866, 0.7243243243243251], 
      Hue[0.2, 0.8783783783783795, 0.7243243243243251], 
      Hue[0.2, 0.8918918918918931, 0.7243243243243251], 
      Hue[0.2, 0.9054054054054066, 0.7243243243243251], 
      Hue[0.2, 0.9189189189189202, 0.7243243243243251], 
      Hue[0.2, 0.9324324324324337, 0.7243243243243251], 
      Hue[0.2, 0.9459459459459473, 0.7243243243243251], 
      Hue[0.2, 0.9594594594594608, 0.7243243243243251], 
      Hue[0.2, 0.9729729729729744, 0.7243243243243251], 
      Hue[0.2, 0.9864864864864878, 0.7243243243243251], 
      Hue[0.2, 1., 0.7243243243243251], 
      Hue[0.2, 0., 0.7378378378378387], 
      Hue[0.2, 0.013513513513513513`, 0.7378378378378387], 
      Hue[0.2, 0.027027027027027025`, 0.7378378378378387], 
      Hue[0.2, 0.04054054054054054, 0.7378378378378387], 
      Hue[0.2, 0.05405405405405405, 0.7378378378378387], 
      Hue[0.2, 0.06756756756756756, 0.7378378378378387], 
      Hue[0.2, 0.08108108108108107, 0.7378378378378387], 
      Hue[0.2, 0.09459459459459457, 0.7378378378378387], 
      Hue[0.2, 0.10810810810810809`, 0.7378378378378387], 
      Hue[0.2, 0.1216216216216216, 0.7378378378378387], 
      Hue[0.2, 0.13513513513513511`, 0.7378378378378387], 
      Hue[0.2, 0.1486486486486486, 0.7378378378378387], 
      Hue[0.2, 0.16216216216216214`, 0.7378378378378387], 
      Hue[0.2, 0.17567567567567566`, 0.7378378378378387], 
      Hue[0.2, 0.18918918918918914`, 0.7378378378378387], 
      Hue[0.2, 0.20270270270270266`, 0.7378378378378387], 
      Hue[0.2, 0.21621621621621617`, 0.7378378378378387], 
      Hue[0.2, 0.2297297297297297, 0.7378378378378387], 
      Hue[0.2, 0.2432432432432432, 0.7378378378378387], 
      Hue[0.2, 0.2567567567567567, 0.7378378378378387], 
      Hue[0.2, 0.27027027027027023`, 0.7378378378378387], 
      Hue[0.2, 0.2837837837837837, 0.7378378378378387], 
      Hue[0.2, 0.2972972972972972, 0.7378378378378387], 
      Hue[0.2, 0.31081081081081074`, 0.7378378378378387], 
      Hue[0.2, 0.3243243243243243, 0.7378378378378387], 
      Hue[0.2, 0.33783783783783783`, 0.7378378378378387], 
      Hue[0.2, 0.35135135135135137`, 0.7378378378378387], 
      Hue[0.2, 0.3648648648648649, 0.7378378378378387], 
      Hue[0.2, 0.37837837837837845`, 0.7378378378378387], 
      Hue[0.2, 0.391891891891892, 0.7378378378378387], 
      Hue[0.2, 0.40540540540540554`, 0.7378378378378387], 
      Hue[0.2, 0.4189189189189191, 0.7378378378378387], 
      Hue[0.2, 0.4324324324324326, 0.7378378378378387], 
      Hue[0.2, 0.44594594594594616`, 0.7378378378378387], 
      Hue[0.2, 0.4594594594594597, 0.7378378378378387], 
      Hue[0.2, 0.47297297297297325`, 0.7378378378378387], 
      Hue[0.2, 0.4864864864864868, 0.7378378378378387], 
      Hue[0.2, 0.5000000000000003, 0.7378378378378387], 
      Hue[0.2, 0.5135135135135139, 0.7378378378378387], 
      Hue[0.2, 0.5270270270270274, 0.7378378378378387], 
      Hue[0.2, 0.540540540540541, 0.7378378378378387], 
      Hue[0.2, 0.5540540540540545, 0.7378378378378387], 
      Hue[0.2, 0.5675675675675681, 0.7378378378378387], 
      Hue[0.2, 0.5810810810810816, 0.7378378378378387], 
      Hue[0.2, 0.5945945945945952, 0.7378378378378387], 
      Hue[0.2, 0.6081081081081087, 0.7378378378378387], 
      Hue[0.2, 0.6216216216216223, 0.7378378378378387], 
      Hue[0.2, 0.6351351351351358, 0.7378378378378387], 
      Hue[0.2, 0.6486486486486492, 0.7378378378378387], 
      Hue[0.2, 0.6621621621621628, 0.7378378378378387], 
      Hue[0.2, 0.6756756756756763, 0.7378378378378387], 
      Hue[0.2, 0.6891891891891899, 0.7378378378378387], 
      Hue[0.2, 0.7027027027027034, 0.7378378378378387], 
      Hue[0.2, 0.716216216216217, 0.7378378378378387], 
      Hue[0.2, 0.7297297297297305, 0.7378378378378387], 
      Hue[0.2, 0.7432432432432441, 0.7378378378378387], 
      Hue[0.2, 0.7567567567567576, 0.7378378378378387], 
      Hue[0.2, 0.7702702702702712, 0.7378378378378387], 
      Hue[0.2, 0.7837837837837847, 0.7378378378378387], 
      Hue[0.2, 0.7972972972972983, 0.7378378378378387], 
      Hue[0.2, 0.8108108108108117, 0.7378378378378387], 
      Hue[0.2, 0.8243243243243253, 0.7378378378378387], 
      Hue[0.2, 0.8378378378378389, 0.7378378378378387], 
      Hue[0.2, 0.8513513513513524, 0.7378378378378387], 
      Hue[0.2, 0.864864864864866, 0.7378378378378387], 
      Hue[0.2, 0.8783783783783795, 0.7378378378378387], 
      Hue[0.2, 0.8918918918918931, 0.7378378378378387], 
      Hue[0.2, 0.9054054054054066, 0.7378378378378387], 
      Hue[0.2, 0.9189189189189202, 0.7378378378378387], 
      Hue[0.2, 0.9324324324324337, 0.7378378378378387], 
      Hue[0.2, 0.9459459459459473, 0.7378378378378387], 
      Hue[0.2, 0.9594594594594608, 0.7378378378378387], 
      Hue[0.2, 0.9729729729729744, 0.7378378378378387], 
      Hue[0.2, 0.9864864864864878, 0.7378378378378387], 
      Hue[0.2, 1., 0.7378378378378387], 
      Hue[0.2, 0., 0.7513513513513523], 
      Hue[0.2, 0.013513513513513513`, 0.7513513513513523], 
      Hue[0.2, 0.027027027027027025`, 0.7513513513513523], 
      Hue[0.2, 0.04054054054054054, 0.7513513513513523], 
      Hue[0.2, 0.05405405405405405, 0.7513513513513523], 
      Hue[0.2, 0.06756756756756756, 0.7513513513513523], 
      Hue[0.2, 0.08108108108108107, 0.7513513513513523], 
      Hue[0.2, 0.09459459459459457, 0.7513513513513523], 
      Hue[0.2, 0.10810810810810809`, 0.7513513513513523], 
      Hue[0.2, 0.1216216216216216, 0.7513513513513523], 
      Hue[0.2, 0.13513513513513511`, 0.7513513513513523], 
      Hue[0.2, 0.1486486486486486, 0.7513513513513523], 
      Hue[0.2, 0.16216216216216214`, 0.7513513513513523], 
      Hue[0.2, 0.17567567567567566`, 0.7513513513513523], 
      Hue[0.2, 0.18918918918918914`, 0.7513513513513523], 
      Hue[0.2, 0.20270270270270266`, 0.7513513513513523], 
      Hue[0.2, 0.21621621621621617`, 0.7513513513513523], 
      Hue[0.2, 0.2297297297297297, 0.7513513513513523], 
      Hue[0.2, 0.2432432432432432, 0.7513513513513523], 
      Hue[0.2, 0.2567567567567567, 0.7513513513513523], 
      Hue[0.2, 0.27027027027027023`, 0.7513513513513523], 
      Hue[0.2, 0.2837837837837837, 0.7513513513513523], 
      Hue[0.2, 0.2972972972972972, 0.7513513513513523], 
      Hue[0.2, 0.31081081081081074`, 0.7513513513513523], 
      Hue[0.2, 0.3243243243243243, 0.7513513513513523], 
      Hue[0.2, 0.33783783783783783`, 0.7513513513513523], 
      Hue[0.2, 0.35135135135135137`, 0.7513513513513523], 
      Hue[0.2, 0.3648648648648649, 0.7513513513513523], 
      Hue[0.2, 0.37837837837837845`, 0.7513513513513523], 
      Hue[0.2, 0.391891891891892, 0.7513513513513523], 
      Hue[0.2, 0.40540540540540554`, 0.7513513513513523], 
      Hue[0.2, 0.4189189189189191, 0.7513513513513523], 
      Hue[0.2, 0.4324324324324326, 0.7513513513513523], 
      Hue[0.2, 0.44594594594594616`, 0.7513513513513523], 
      Hue[0.2, 0.4594594594594597, 0.7513513513513523], 
      Hue[0.2, 0.47297297297297325`, 0.7513513513513523], 
      Hue[0.2, 0.4864864864864868, 0.7513513513513523], 
      Hue[0.2, 0.5000000000000003, 0.7513513513513523], 
      Hue[0.2, 0.5135135135135139, 0.7513513513513523], 
      Hue[0.2, 0.5270270270270274, 0.7513513513513523], 
      Hue[0.2, 0.540540540540541, 0.7513513513513523], 
      Hue[0.2, 0.5540540540540545, 0.7513513513513523], 
      Hue[0.2, 0.5675675675675681, 0.7513513513513523], 
      Hue[0.2, 0.5810810810810816, 0.7513513513513523], 
      Hue[0.2, 0.5945945945945952, 0.7513513513513523], 
      Hue[0.2, 0.6081081081081087, 0.7513513513513523], 
      Hue[0.2, 0.6216216216216223, 0.7513513513513523], 
      Hue[0.2, 0.6351351351351358, 0.7513513513513523], 
      Hue[0.2, 0.6486486486486492, 0.7513513513513523], 
      Hue[0.2, 0.6621621621621628, 0.7513513513513523], 
      Hue[0.2, 0.6756756756756763, 0.7513513513513523], 
      Hue[0.2, 0.6891891891891899, 0.7513513513513523], 
      Hue[0.2, 0.7027027027027034, 0.7513513513513523], 
      Hue[0.2, 0.716216216216217, 0.7513513513513523], 
      Hue[0.2, 0.7297297297297305, 0.7513513513513523], 
      Hue[0.2, 0.7432432432432441, 0.7513513513513523], 
      Hue[0.2, 0.7567567567567576, 0.7513513513513523], 
      Hue[0.2, 0.7702702702702712, 0.7513513513513523], 
      Hue[0.2, 0.7837837837837847, 0.7513513513513523], 
      Hue[0.2, 0.7972972972972983, 0.7513513513513523], 
      Hue[0.2, 0.8108108108108117, 0.7513513513513523], 
      Hue[0.2, 0.8243243243243253, 0.7513513513513523], 
      Hue[0.2, 0.8378378378378389, 0.7513513513513523], 
      Hue[0.2, 0.8513513513513524, 0.7513513513513523], 
      Hue[0.2, 0.864864864864866, 0.7513513513513523], 
      Hue[0.2, 0.8783783783783795, 0.7513513513513523], 
      Hue[0.2, 0.8918918918918931, 0.7513513513513523], 
      Hue[0.2, 0.9054054054054066, 0.7513513513513523], 
      Hue[0.2, 0.9189189189189202, 0.7513513513513523], 
      Hue[0.2, 0.9324324324324337, 0.7513513513513523], 
      Hue[0.2, 0.9459459459459473, 0.7513513513513523], 
      Hue[0.2, 0.9594594594594608, 0.7513513513513523], 
      Hue[0.2, 0.9729729729729744, 0.7513513513513523], 
      Hue[0.2, 0.9864864864864878, 0.7513513513513523], 
      Hue[0.2, 1., 0.7513513513513523], 
      Hue[0.2, 0., 0.7648648648648658], 
      Hue[0.2, 0.013513513513513513`, 0.7648648648648658], 
      Hue[0.2, 0.027027027027027025`, 0.7648648648648658], 
      Hue[0.2, 0.04054054054054054, 0.7648648648648658], 
      Hue[0.2, 0.05405405405405405, 0.7648648648648658], 
      Hue[0.2, 0.06756756756756756, 0.7648648648648658], 
      Hue[0.2, 0.08108108108108107, 0.7648648648648658], 
      Hue[0.2, 0.09459459459459457, 0.7648648648648658], 
      Hue[0.2, 0.10810810810810809`, 0.7648648648648658], 
      Hue[0.2, 0.1216216216216216, 0.7648648648648658], 
      Hue[0.2, 0.13513513513513511`, 0.7648648648648658], 
      Hue[0.2, 0.1486486486486486, 0.7648648648648658], 
      Hue[0.2, 0.16216216216216214`, 0.7648648648648658], 
      Hue[0.2, 0.17567567567567566`, 0.7648648648648658], 
      Hue[0.2, 0.18918918918918914`, 0.7648648648648658], 
      Hue[0.2, 0.20270270270270266`, 0.7648648648648658], 
      Hue[0.2, 0.21621621621621617`, 0.7648648648648658], 
      Hue[0.2, 0.2297297297297297, 0.7648648648648658], 
      Hue[0.2, 0.2432432432432432, 0.7648648648648658], 
      Hue[0.2, 0.2567567567567567, 0.7648648648648658], 
      Hue[0.2, 0.27027027027027023`, 0.7648648648648658], 
      Hue[0.2, 0.2837837837837837, 0.7648648648648658], 
      Hue[0.2, 0.2972972972972972, 0.7648648648648658], 
      Hue[0.2, 0.31081081081081074`, 0.7648648648648658], 
      Hue[0.2, 0.3243243243243243, 0.7648648648648658], 
      Hue[0.2, 0.33783783783783783`, 0.7648648648648658], 
      Hue[0.2, 0.35135135135135137`, 0.7648648648648658], 
      Hue[0.2, 0.3648648648648649, 0.7648648648648658], 
      Hue[0.2, 0.37837837837837845`, 0.7648648648648658], 
      Hue[0.2, 0.391891891891892, 0.7648648648648658], 
      Hue[0.2, 0.40540540540540554`, 0.7648648648648658], 
      Hue[0.2, 0.4189189189189191, 0.7648648648648658], 
      Hue[0.2, 0.4324324324324326, 0.7648648648648658], 
      Hue[0.2, 0.44594594594594616`, 0.7648648648648658], 
      Hue[0.2, 0.4594594594594597, 0.7648648648648658], 
      Hue[0.2, 0.47297297297297325`, 0.7648648648648658], 
      Hue[0.2, 0.4864864864864868, 0.7648648648648658], 
      Hue[0.2, 0.5000000000000003, 0.7648648648648658], 
      Hue[0.2, 0.5135135135135139, 0.7648648648648658], 
      Hue[0.2, 0.5270270270270274, 0.7648648648648658], 
      Hue[0.2, 0.540540540540541, 0.7648648648648658], 
      Hue[0.2, 0.5540540540540545, 0.7648648648648658], 
      Hue[0.2, 0.5675675675675681, 0.7648648648648658], 
      Hue[0.2, 0.5810810810810816, 0.7648648648648658], 
      Hue[0.2, 0.5945945945945952, 0.7648648648648658], 
      Hue[0.2, 0.6081081081081087, 0.7648648648648658], 
      Hue[0.2, 0.6216216216216223, 0.7648648648648658], 
      Hue[0.2, 0.6351351351351358, 0.7648648648648658], 
      Hue[0.2, 0.6486486486486492, 0.7648648648648658], 
      Hue[0.2, 0.6621621621621628, 0.7648648648648658], 
      Hue[0.2, 0.6756756756756763, 0.7648648648648658], 
      Hue[0.2, 0.6891891891891899, 0.7648648648648658], 
      Hue[0.2, 0.7027027027027034, 0.7648648648648658], 
      Hue[0.2, 0.716216216216217, 0.7648648648648658], 
      Hue[0.2, 0.7297297297297305, 0.7648648648648658], 
      Hue[0.2, 0.7432432432432441, 0.7648648648648658], 
      Hue[0.2, 0.7567567567567576, 0.7648648648648658], 
      Hue[0.2, 0.7702702702702712, 0.7648648648648658], 
      Hue[0.2, 0.7837837837837847, 0.7648648648648658], 
      Hue[0.2, 0.7972972972972983, 0.7648648648648658], 
      Hue[0.2, 0.8108108108108117, 0.7648648648648658], 
      Hue[0.2, 0.8243243243243253, 0.7648648648648658], 
      Hue[0.2, 0.8378378378378389, 0.7648648648648658], 
      Hue[0.2, 0.8513513513513524, 0.7648648648648658], 
      Hue[0.2, 0.864864864864866, 0.7648648648648658], 
      Hue[0.2, 0.8783783783783795, 0.7648648648648658], 
      Hue[0.2, 0.8918918918918931, 0.7648648648648658], 
      Hue[0.2, 0.9054054054054066, 0.7648648648648658], 
      Hue[0.2, 0.9189189189189202, 0.7648648648648658], 
      Hue[0.2, 0.9324324324324337, 0.7648648648648658], 
      Hue[0.2, 0.9459459459459473, 0.7648648648648658], 
      Hue[0.2, 0.9594594594594608, 0.7648648648648658], 
      Hue[0.2, 0.9729729729729744, 0.7648648648648658], 
      Hue[0.2, 0.9864864864864878, 0.7648648648648658], 
      Hue[0.2, 1., 0.7648648648648658], 
      Hue[0.2, 0., 0.7783783783783793], 
      Hue[0.2, 0.013513513513513513`, 0.7783783783783793], 
      Hue[0.2, 0.027027027027027025`, 0.7783783783783793], 
      Hue[0.2, 0.04054054054054054, 0.7783783783783793], 
      Hue[0.2, 0.05405405405405405, 0.7783783783783793], 
      Hue[0.2, 0.06756756756756756, 0.7783783783783793], 
      Hue[0.2, 0.08108108108108107, 0.7783783783783793], 
      Hue[0.2, 0.09459459459459457, 0.7783783783783793], 
      Hue[0.2, 0.10810810810810809`, 0.7783783783783793], 
      Hue[0.2, 0.1216216216216216, 0.7783783783783793], 
      Hue[0.2, 0.13513513513513511`, 0.7783783783783793], 
      Hue[0.2, 0.1486486486486486, 0.7783783783783793], 
      Hue[0.2, 0.16216216216216214`, 0.7783783783783793], 
      Hue[0.2, 0.17567567567567566`, 0.7783783783783793], 
      Hue[0.2, 0.18918918918918914`, 0.7783783783783793], 
      Hue[0.2, 0.20270270270270266`, 0.7783783783783793], 
      Hue[0.2, 0.21621621621621617`, 0.7783783783783793], 
      Hue[0.2, 0.2297297297297297, 0.7783783783783793], 
      Hue[0.2, 0.2432432432432432, 0.7783783783783793], 
      Hue[0.2, 0.2567567567567567, 0.7783783783783793], 
      Hue[0.2, 0.27027027027027023`, 0.7783783783783793], 
      Hue[0.2, 0.2837837837837837, 0.7783783783783793], 
      Hue[0.2, 0.2972972972972972, 0.7783783783783793], 
      Hue[0.2, 0.31081081081081074`, 0.7783783783783793], 
      Hue[0.2, 0.3243243243243243, 0.7783783783783793], 
      Hue[0.2, 0.33783783783783783`, 0.7783783783783793], 
      Hue[0.2, 0.35135135135135137`, 0.7783783783783793], 
      Hue[0.2, 0.3648648648648649, 0.7783783783783793], 
      Hue[0.2, 0.37837837837837845`, 0.7783783783783793], 
      Hue[0.2, 0.391891891891892, 0.7783783783783793], 
      Hue[0.2, 0.40540540540540554`, 0.7783783783783793], 
      Hue[0.2, 0.4189189189189191, 0.7783783783783793], 
      Hue[0.2, 0.4324324324324326, 0.7783783783783793], 
      Hue[0.2, 0.44594594594594616`, 0.7783783783783793], 
      Hue[0.2, 0.4594594594594597, 0.7783783783783793], 
      Hue[0.2, 0.47297297297297325`, 0.7783783783783793], 
      Hue[0.2, 0.4864864864864868, 0.7783783783783793], 
      Hue[0.2, 0.5000000000000003, 0.7783783783783793], 
      Hue[0.2, 0.5135135135135139, 0.7783783783783793], 
      Hue[0.2, 0.5270270270270274, 0.7783783783783793], 
      Hue[0.2, 0.540540540540541, 0.7783783783783793], 
      Hue[0.2, 0.5540540540540545, 0.7783783783783793], 
      Hue[0.2, 0.5675675675675681, 0.7783783783783793], 
      Hue[0.2, 0.5810810810810816, 0.7783783783783793], 
      Hue[0.2, 0.5945945945945952, 0.7783783783783793], 
      Hue[0.2, 0.6081081081081087, 0.7783783783783793], 
      Hue[0.2, 0.6216216216216223, 0.7783783783783793], 
      Hue[0.2, 0.6351351351351358, 0.7783783783783793], 
      Hue[0.2, 0.6486486486486492, 0.7783783783783793], 
      Hue[0.2, 0.6621621621621628, 0.7783783783783793], 
      Hue[0.2, 0.6756756756756763, 0.7783783783783793], 
      Hue[0.2, 0.6891891891891899, 0.7783783783783793], 
      Hue[0.2, 0.7027027027027034, 0.7783783783783793], 
      Hue[0.2, 0.716216216216217, 0.7783783783783793], 
      Hue[0.2, 0.7297297297297305, 0.7783783783783793], 
      Hue[0.2, 0.7432432432432441, 0.7783783783783793], 
      Hue[0.2, 0.7567567567567576, 0.7783783783783793], 
      Hue[0.2, 0.7702702702702712, 0.7783783783783793], 
      Hue[0.2, 0.7837837837837847, 0.7783783783783793], 
      Hue[0.2, 0.7972972972972983, 0.7783783783783793], 
      Hue[0.2, 0.8108108108108117, 0.7783783783783793], 
      Hue[0.2, 0.8243243243243253, 0.7783783783783793], 
      Hue[0.2, 0.8378378378378389, 0.7783783783783793], 
      Hue[0.2, 0.8513513513513524, 0.7783783783783793], 
      Hue[0.2, 0.864864864864866, 0.7783783783783793], 
      Hue[0.2, 0.8783783783783795, 0.7783783783783793], 
      Hue[0.2, 0.8918918918918931, 0.7783783783783793], 
      Hue[0.2, 0.9054054054054066, 0.7783783783783793], 
      Hue[0.2, 0.9189189189189202, 0.7783783783783793], 
      Hue[0.2, 0.9324324324324337, 0.7783783783783793], 
      Hue[0.2, 0.9459459459459473, 0.7783783783783793], 
      Hue[0.2, 0.9594594594594608, 0.7783783783783793], 
      Hue[0.2, 0.9729729729729744, 0.7783783783783793], 
      Hue[0.2, 0.9864864864864878, 0.7783783783783793], 
      Hue[0.2, 1., 0.7783783783783793], 
      Hue[0.2, 0., 0.7918918918918929], 
      Hue[0.2, 0.013513513513513513`, 0.7918918918918929], 
      Hue[0.2, 0.027027027027027025`, 0.7918918918918929], 
      Hue[0.2, 0.04054054054054054, 0.7918918918918929], 
      Hue[0.2, 0.05405405405405405, 0.7918918918918929], 
      Hue[0.2, 0.06756756756756756, 0.7918918918918929], 
      Hue[0.2, 0.08108108108108107, 0.7918918918918929], 
      Hue[0.2, 0.09459459459459457, 0.7918918918918929], 
      Hue[0.2, 0.10810810810810809`, 0.7918918918918929], 
      Hue[0.2, 0.1216216216216216, 0.7918918918918929], 
      Hue[0.2, 0.13513513513513511`, 0.7918918918918929], 
      Hue[0.2, 0.1486486486486486, 0.7918918918918929], 
      Hue[0.2, 0.16216216216216214`, 0.7918918918918929], 
      Hue[0.2, 0.17567567567567566`, 0.7918918918918929], 
      Hue[0.2, 0.18918918918918914`, 0.7918918918918929], 
      Hue[0.2, 0.20270270270270266`, 0.7918918918918929], 
      Hue[0.2, 0.21621621621621617`, 0.7918918918918929], 
      Hue[0.2, 0.2297297297297297, 0.7918918918918929], 
      Hue[0.2, 0.2432432432432432, 0.7918918918918929], 
      Hue[0.2, 0.2567567567567567, 0.7918918918918929], 
      Hue[0.2, 0.27027027027027023`, 0.7918918918918929], 
      Hue[0.2, 0.2837837837837837, 0.7918918918918929], 
      Hue[0.2, 0.2972972972972972, 0.7918918918918929], 
      Hue[0.2, 0.31081081081081074`, 0.7918918918918929], 
      Hue[0.2, 0.3243243243243243, 0.7918918918918929], 
      Hue[0.2, 0.33783783783783783`, 0.7918918918918929], 
      Hue[0.2, 0.35135135135135137`, 0.7918918918918929], 
      Hue[0.2, 0.3648648648648649, 0.7918918918918929], 
      Hue[0.2, 0.37837837837837845`, 0.7918918918918929], 
      Hue[0.2, 0.391891891891892, 0.7918918918918929], 
      Hue[0.2, 0.40540540540540554`, 0.7918918918918929], 
      Hue[0.2, 0.4189189189189191, 0.7918918918918929], 
      Hue[0.2, 0.4324324324324326, 0.7918918918918929], 
      Hue[0.2, 0.44594594594594616`, 0.7918918918918929], 
      Hue[0.2, 0.4594594594594597, 0.7918918918918929], 
      Hue[0.2, 0.47297297297297325`, 0.7918918918918929], 
      Hue[0.2, 0.4864864864864868, 0.7918918918918929], 
      Hue[0.2, 0.5000000000000003, 0.7918918918918929], 
      Hue[0.2, 0.5135135135135139, 0.7918918918918929], 
      Hue[0.2, 0.5270270270270274, 0.7918918918918929], 
      Hue[0.2, 0.540540540540541, 0.7918918918918929], 
      Hue[0.2, 0.5540540540540545, 0.7918918918918929], 
      Hue[0.2, 0.5675675675675681, 0.7918918918918929], 
      Hue[0.2, 0.5810810810810816, 0.7918918918918929], 
      Hue[0.2, 0.5945945945945952, 0.7918918918918929], 
      Hue[0.2, 0.6081081081081087, 0.7918918918918929], 
      Hue[0.2, 0.6216216216216223, 0.7918918918918929], 
      Hue[0.2, 0.6351351351351358, 0.7918918918918929], 
      Hue[0.2, 0.6486486486486492, 0.7918918918918929], 
      Hue[0.2, 0.6621621621621628, 0.7918918918918929], 
      Hue[0.2, 0.6756756756756763, 0.7918918918918929], 
      Hue[0.2, 0.6891891891891899, 0.7918918918918929], 
      Hue[0.2, 0.7027027027027034, 0.7918918918918929], 
      Hue[0.2, 0.716216216216217, 0.7918918918918929], 
      Hue[0.2, 0.7297297297297305, 0.7918918918918929], 
      Hue[0.2, 0.7432432432432441, 0.7918918918918929], 
      Hue[0.2, 0.7567567567567576, 0.7918918918918929], 
      Hue[0.2, 0.7702702702702712, 0.7918918918918929], 
      Hue[0.2, 0.7837837837837847, 0.7918918918918929], 
      Hue[0.2, 0.7972972972972983, 0.7918918918918929], 
      Hue[0.2, 0.8108108108108117, 0.7918918918918929], 
      Hue[0.2, 0.8243243243243253, 0.7918918918918929], 
      Hue[0.2, 0.8378378378378389, 0.7918918918918929], 
      Hue[0.2, 0.8513513513513524, 0.7918918918918929], 
      Hue[0.2, 0.864864864864866, 0.7918918918918929], 
      Hue[0.2, 0.8783783783783795, 0.7918918918918929], 
      Hue[0.2, 0.8918918918918931, 0.7918918918918929], 
      Hue[0.2, 0.9054054054054066, 0.7918918918918929], 
      Hue[0.2, 0.9189189189189202, 0.7918918918918929], 
      Hue[0.2, 0.9324324324324337, 0.7918918918918929], 
      Hue[0.2, 0.9459459459459473, 0.7918918918918929], 
      Hue[0.2, 0.9594594594594608, 0.7918918918918929], 
      Hue[0.2, 0.9729729729729744, 0.7918918918918929], 
      Hue[0.2, 0.9864864864864878, 0.7918918918918929], 
      Hue[0.2, 1., 0.7918918918918929], 
      Hue[0.2, 0., 0.8054054054054065], 
      Hue[0.2, 0.013513513513513513`, 0.8054054054054065], 
      Hue[0.2, 0.027027027027027025`, 0.8054054054054065], 
      Hue[0.2, 0.04054054054054054, 0.8054054054054065], 
      Hue[0.2, 0.05405405405405405, 0.8054054054054065], 
      Hue[0.2, 0.06756756756756756, 0.8054054054054065], 
      Hue[0.2, 0.08108108108108107, 0.8054054054054065], 
      Hue[0.2, 0.09459459459459457, 0.8054054054054065], 
      Hue[0.2, 0.10810810810810809`, 0.8054054054054065], 
      Hue[0.2, 0.1216216216216216, 0.8054054054054065], 
      Hue[0.2, 0.13513513513513511`, 0.8054054054054065], 
      Hue[0.2, 0.1486486486486486, 0.8054054054054065], 
      Hue[0.2, 0.16216216216216214`, 0.8054054054054065], 
      Hue[0.2, 0.17567567567567566`, 0.8054054054054065], 
      Hue[0.2, 0.18918918918918914`, 0.8054054054054065], 
      Hue[0.2, 0.20270270270270266`, 0.8054054054054065], 
      Hue[0.2, 0.21621621621621617`, 0.8054054054054065], 
      Hue[0.2, 0.2297297297297297, 0.8054054054054065], 
      Hue[0.2, 0.2432432432432432, 0.8054054054054065], 
      Hue[0.2, 0.2567567567567567, 0.8054054054054065], 
      Hue[0.2, 0.27027027027027023`, 0.8054054054054065], 
      Hue[0.2, 0.2837837837837837, 0.8054054054054065], 
      Hue[0.2, 0.2972972972972972, 0.8054054054054065], 
      Hue[0.2, 0.31081081081081074`, 0.8054054054054065], 
      Hue[0.2, 0.3243243243243243, 0.8054054054054065], 
      Hue[0.2, 0.33783783783783783`, 0.8054054054054065], 
      Hue[0.2, 0.35135135135135137`, 0.8054054054054065], 
      Hue[0.2, 0.3648648648648649, 0.8054054054054065], 
      Hue[0.2, 0.37837837837837845`, 0.8054054054054065], 
      Hue[0.2, 0.391891891891892, 0.8054054054054065], 
      Hue[0.2, 0.40540540540540554`, 0.8054054054054065], 
      Hue[0.2, 0.4189189189189191, 0.8054054054054065], 
      Hue[0.2, 0.4324324324324326, 0.8054054054054065], 
      Hue[0.2, 0.44594594594594616`, 0.8054054054054065], 
      Hue[0.2, 0.4594594594594597, 0.8054054054054065], 
      Hue[0.2, 0.47297297297297325`, 0.8054054054054065], 
      Hue[0.2, 0.4864864864864868, 0.8054054054054065], 
      Hue[0.2, 0.5000000000000003, 0.8054054054054065], 
      Hue[0.2, 0.5135135135135139, 0.8054054054054065], 
      Hue[0.2, 0.5270270270270274, 0.8054054054054065], 
      Hue[0.2, 0.540540540540541, 0.8054054054054065], 
      Hue[0.2, 0.5540540540540545, 0.8054054054054065], 
      Hue[0.2, 0.5675675675675681, 0.8054054054054065], 
      Hue[0.2, 0.5810810810810816, 0.8054054054054065], 
      Hue[0.2, 0.5945945945945952, 0.8054054054054065], 
      Hue[0.2, 0.6081081081081087, 0.8054054054054065], 
      Hue[0.2, 0.6216216216216223, 0.8054054054054065], 
      Hue[0.2, 0.6351351351351358, 0.8054054054054065], 
      Hue[0.2, 0.6486486486486492, 0.8054054054054065], 
      Hue[0.2, 0.6621621621621628, 0.8054054054054065], 
      Hue[0.2, 0.6756756756756763, 0.8054054054054065], 
      Hue[0.2, 0.6891891891891899, 0.8054054054054065], 
      Hue[0.2, 0.7027027027027034, 0.8054054054054065], 
      Hue[0.2, 0.716216216216217, 0.8054054054054065], 
      Hue[0.2, 0.7297297297297305, 0.8054054054054065], 
      Hue[0.2, 0.7432432432432441, 0.8054054054054065], 
      Hue[0.2, 0.7567567567567576, 0.8054054054054065], 
      Hue[0.2, 0.7702702702702712, 0.8054054054054065], 
      Hue[0.2, 0.7837837837837847, 0.8054054054054065], 
      Hue[0.2, 0.7972972972972983, 0.8054054054054065], 
      Hue[0.2, 0.8108108108108117, 0.8054054054054065], 
      Hue[0.2, 0.8243243243243253, 0.8054054054054065], 
      Hue[0.2, 0.8378378378378389, 0.8054054054054065], 
      Hue[0.2, 0.8513513513513524, 0.8054054054054065], 
      Hue[0.2, 0.864864864864866, 0.8054054054054065], 
      Hue[0.2, 0.8783783783783795, 0.8054054054054065], 
      Hue[0.2, 0.8918918918918931, 0.8054054054054065], 
      Hue[0.2, 0.9054054054054066, 0.8054054054054065], 
      Hue[0.2, 0.9189189189189202, 0.8054054054054065], 
      Hue[0.2, 0.9324324324324337, 0.8054054054054065], 
      Hue[0.2, 0.9459459459459473, 0.8054054054054065], 
      Hue[0.2, 0.9594594594594608, 0.8054054054054065], 
      Hue[0.2, 0.9729729729729744, 0.8054054054054065], 
      Hue[0.2, 0.9864864864864878, 0.8054054054054065], 
      Hue[0.2, 1., 0.8054054054054065], 
      Hue[0.2, 0., 0.8189189189189201], 
      Hue[0.2, 0.013513513513513513`, 0.8189189189189201], 
      Hue[0.2, 0.027027027027027025`, 0.8189189189189201], 
      Hue[0.2, 0.04054054054054054, 0.8189189189189201], 
      Hue[0.2, 0.05405405405405405, 0.8189189189189201], 
      Hue[0.2, 0.06756756756756756, 0.8189189189189201], 
      Hue[0.2, 0.08108108108108107, 0.8189189189189201], 
      Hue[0.2, 0.09459459459459457, 0.8189189189189201], 
      Hue[0.2, 0.10810810810810809`, 0.8189189189189201], 
      Hue[0.2, 0.1216216216216216, 0.8189189189189201], 
      Hue[0.2, 0.13513513513513511`, 0.8189189189189201], 
      Hue[0.2, 0.1486486486486486, 0.8189189189189201], 
      Hue[0.2, 0.16216216216216214`, 0.8189189189189201], 
      Hue[0.2, 0.17567567567567566`, 0.8189189189189201], 
      Hue[0.2, 0.18918918918918914`, 0.8189189189189201], 
      Hue[0.2, 0.20270270270270266`, 0.8189189189189201], 
      Hue[0.2, 0.21621621621621617`, 0.8189189189189201], 
      Hue[0.2, 0.2297297297297297, 0.8189189189189201], 
      Hue[0.2, 0.2432432432432432, 0.8189189189189201], 
      Hue[0.2, 0.2567567567567567, 0.8189189189189201], 
      Hue[0.2, 0.27027027027027023`, 0.8189189189189201], 
      Hue[0.2, 0.2837837837837837, 0.8189189189189201], 
      Hue[0.2, 0.2972972972972972, 0.8189189189189201], 
      Hue[0.2, 0.31081081081081074`, 0.8189189189189201], 
      Hue[0.2, 0.3243243243243243, 0.8189189189189201], 
      Hue[0.2, 0.33783783783783783`, 0.8189189189189201], 
      Hue[0.2, 0.35135135135135137`, 0.8189189189189201], 
      Hue[0.2, 0.3648648648648649, 0.8189189189189201], 
      Hue[0.2, 0.37837837837837845`, 0.8189189189189201], 
      Hue[0.2, 0.391891891891892, 0.8189189189189201], 
      Hue[0.2, 0.40540540540540554`, 0.8189189189189201], 
      Hue[0.2, 0.4189189189189191, 0.8189189189189201], 
      Hue[0.2, 0.4324324324324326, 0.8189189189189201], 
      Hue[0.2, 0.44594594594594616`, 0.8189189189189201], 
      Hue[0.2, 0.4594594594594597, 0.8189189189189201], 
      Hue[0.2, 0.47297297297297325`, 0.8189189189189201], 
      Hue[0.2, 0.4864864864864868, 0.8189189189189201], 
      Hue[0.2, 0.5000000000000003, 0.8189189189189201], 
      Hue[0.2, 0.5135135135135139, 0.8189189189189201], 
      Hue[0.2, 0.5270270270270274, 0.8189189189189201], 
      Hue[0.2, 0.540540540540541, 0.8189189189189201], 
      Hue[0.2, 0.5540540540540545, 0.8189189189189201], 
      Hue[0.2, 0.5675675675675681, 0.8189189189189201], 
      Hue[0.2, 0.5810810810810816, 0.8189189189189201], 
      Hue[0.2, 0.5945945945945952, 0.8189189189189201], 
      Hue[0.2, 0.6081081081081087, 0.8189189189189201], 
      Hue[0.2, 0.6216216216216223, 0.8189189189189201], 
      Hue[0.2, 0.6351351351351358, 0.8189189189189201], 
      Hue[0.2, 0.6486486486486492, 0.8189189189189201], 
      Hue[0.2, 0.6621621621621628, 0.8189189189189201], 
      Hue[0.2, 0.6756756756756763, 0.8189189189189201], 
      Hue[0.2, 0.6891891891891899, 0.8189189189189201], 
      Hue[0.2, 0.7027027027027034, 0.8189189189189201], 
      Hue[0.2, 0.716216216216217, 0.8189189189189201], 
      Hue[0.2, 0.7297297297297305, 0.8189189189189201], 
      Hue[0.2, 0.7432432432432441, 0.8189189189189201], 
      Hue[0.2, 0.7567567567567576, 0.8189189189189201], 
      Hue[0.2, 0.7702702702702712, 0.8189189189189201], 
      Hue[0.2, 0.7837837837837847, 0.8189189189189201], 
      Hue[0.2, 0.7972972972972983, 0.8189189189189201], 
      Hue[0.2, 0.8108108108108117, 0.8189189189189201], 
      Hue[0.2, 0.8243243243243253, 0.8189189189189201], 
      Hue[0.2, 0.8378378378378389, 0.8189189189189201], 
      Hue[0.2, 0.8513513513513524, 0.8189189189189201], 
      Hue[0.2, 0.864864864864866, 0.8189189189189201], 
      Hue[0.2, 0.8783783783783795, 0.8189189189189201], 
      Hue[0.2, 0.8918918918918931, 0.8189189189189201], 
      Hue[0.2, 0.9054054054054066, 0.8189189189189201], 
      Hue[0.2, 0.9189189189189202, 0.8189189189189201], 
      Hue[0.2, 0.9324324324324337, 0.8189189189189201], 
      Hue[0.2, 0.9459459459459473, 0.8189189189189201], 
      Hue[0.2, 0.9594594594594608, 0.8189189189189201], 
      Hue[0.2, 0.9729729729729744, 0.8189189189189201], 
      Hue[0.2, 0.9864864864864878, 0.8189189189189201], 
      Hue[0.2, 1., 0.8189189189189201], 
      Hue[0.2, 0., 0.8324324324324336], 
      Hue[0.2, 0.013513513513513513`, 0.8324324324324336], 
      Hue[0.2, 0.027027027027027025`, 0.8324324324324336], 
      Hue[0.2, 0.04054054054054054, 0.8324324324324336], 
      Hue[0.2, 0.05405405405405405, 0.8324324324324336], 
      Hue[0.2, 0.06756756756756756, 0.8324324324324336], 
      Hue[0.2, 0.08108108108108107, 0.8324324324324336], 
      Hue[0.2, 0.09459459459459457, 0.8324324324324336], 
      Hue[0.2, 0.10810810810810809`, 0.8324324324324336], 
      Hue[0.2, 0.1216216216216216, 0.8324324324324336], 
      Hue[0.2, 0.13513513513513511`, 0.8324324324324336], 
      Hue[0.2, 0.1486486486486486, 0.8324324324324336], 
      Hue[0.2, 0.16216216216216214`, 0.8324324324324336], 
      Hue[0.2, 0.17567567567567566`, 0.8324324324324336], 
      Hue[0.2, 0.18918918918918914`, 0.8324324324324336], 
      Hue[0.2, 0.20270270270270266`, 0.8324324324324336], 
      Hue[0.2, 0.21621621621621617`, 0.8324324324324336], 
      Hue[0.2, 0.2297297297297297, 0.8324324324324336], 
      Hue[0.2, 0.2432432432432432, 0.8324324324324336], 
      Hue[0.2, 0.2567567567567567, 0.8324324324324336], 
      Hue[0.2, 0.27027027027027023`, 0.8324324324324336], 
      Hue[0.2, 0.2837837837837837, 0.8324324324324336], 
      Hue[0.2, 0.2972972972972972, 0.8324324324324336], 
      Hue[0.2, 0.31081081081081074`, 0.8324324324324336], 
      Hue[0.2, 0.3243243243243243, 0.8324324324324336], 
      Hue[0.2, 0.33783783783783783`, 0.8324324324324336], 
      Hue[0.2, 0.35135135135135137`, 0.8324324324324336], 
      Hue[0.2, 0.3648648648648649, 0.8324324324324336], 
      Hue[0.2, 0.37837837837837845`, 0.8324324324324336], 
      Hue[0.2, 0.391891891891892, 0.8324324324324336], 
      Hue[0.2, 0.40540540540540554`, 0.8324324324324336], 
      Hue[0.2, 0.4189189189189191, 0.8324324324324336], 
      Hue[0.2, 0.4324324324324326, 0.8324324324324336], 
      Hue[0.2, 0.44594594594594616`, 0.8324324324324336], 
      Hue[0.2, 0.4594594594594597, 0.8324324324324336], 
      Hue[0.2, 0.47297297297297325`, 0.8324324324324336], 
      Hue[0.2, 0.4864864864864868, 0.8324324324324336], 
      Hue[0.2, 0.5000000000000003, 0.8324324324324336], 
      Hue[0.2, 0.5135135135135139, 0.8324324324324336], 
      Hue[0.2, 0.5270270270270274, 0.8324324324324336], 
      Hue[0.2, 0.540540540540541, 0.8324324324324336], 
      Hue[0.2, 0.5540540540540545, 0.8324324324324336], 
      Hue[0.2, 0.5675675675675681, 0.8324324324324336], 
      Hue[0.2, 0.5810810810810816, 0.8324324324324336], 
      Hue[0.2, 0.5945945945945952, 0.8324324324324336], 
      Hue[0.2, 0.6081081081081087, 0.8324324324324336], 
      Hue[0.2, 0.6216216216216223, 0.8324324324324336], 
      Hue[0.2, 0.6351351351351358, 0.8324324324324336], 
      Hue[0.2, 0.6486486486486492, 0.8324324324324336], 
      Hue[0.2, 0.6621621621621628, 0.8324324324324336], 
      Hue[0.2, 0.6756756756756763, 0.8324324324324336], 
      Hue[0.2, 0.6891891891891899, 0.8324324324324336], 
      Hue[0.2, 0.7027027027027034, 0.8324324324324336], 
      Hue[0.2, 0.716216216216217, 0.8324324324324336], 
      Hue[0.2, 0.7297297297297305, 0.8324324324324336], 
      Hue[0.2, 0.7432432432432441, 0.8324324324324336], 
      Hue[0.2, 0.7567567567567576, 0.8324324324324336], 
      Hue[0.2, 0.7702702702702712, 0.8324324324324336], 
      Hue[0.2, 0.7837837837837847, 0.8324324324324336], 
      Hue[0.2, 0.7972972972972983, 0.8324324324324336], 
      Hue[0.2, 0.8108108108108117, 0.8324324324324336], 
      Hue[0.2, 0.8243243243243253, 0.8324324324324336], 
      Hue[0.2, 0.8378378378378389, 0.8324324324324336], 
      Hue[0.2, 0.8513513513513524, 0.8324324324324336], 
      Hue[0.2, 0.864864864864866, 0.8324324324324336], 
      Hue[0.2, 0.8783783783783795, 0.8324324324324336], 
      Hue[0.2, 0.8918918918918931, 0.8324324324324336], 
      Hue[0.2, 0.9054054054054066, 0.8324324324324336], 
      Hue[0.2, 0.9189189189189202, 0.8324324324324336], 
      Hue[0.2, 0.9324324324324337, 0.8324324324324336], 
      Hue[0.2, 0.9459459459459473, 0.8324324324324336], 
      Hue[0.2, 0.9594594594594608, 0.8324324324324336], 
      Hue[0.2, 0.9729729729729744, 0.8324324324324336], 
      Hue[0.2, 0.9864864864864878, 0.8324324324324336], 
      Hue[0.2, 1., 0.8324324324324336], 
      Hue[0.2, 0., 0.8459459459459471], 
      Hue[0.2, 0.013513513513513513`, 0.8459459459459471], 
      Hue[0.2, 0.027027027027027025`, 0.8459459459459471], 
      Hue[0.2, 0.04054054054054054, 0.8459459459459471], 
      Hue[0.2, 0.05405405405405405, 0.8459459459459471], 
      Hue[0.2, 0.06756756756756756, 0.8459459459459471], 
      Hue[0.2, 0.08108108108108107, 0.8459459459459471], 
      Hue[0.2, 0.09459459459459457, 0.8459459459459471], 
      Hue[0.2, 0.10810810810810809`, 0.8459459459459471], 
      Hue[0.2, 0.1216216216216216, 0.8459459459459471], 
      Hue[0.2, 0.13513513513513511`, 0.8459459459459471], 
      Hue[0.2, 0.1486486486486486, 0.8459459459459471], 
      Hue[0.2, 0.16216216216216214`, 0.8459459459459471], 
      Hue[0.2, 0.17567567567567566`, 0.8459459459459471], 
      Hue[0.2, 0.18918918918918914`, 0.8459459459459471], 
      Hue[0.2, 0.20270270270270266`, 0.8459459459459471], 
      Hue[0.2, 0.21621621621621617`, 0.8459459459459471], 
      Hue[0.2, 0.2297297297297297, 0.8459459459459471], 
      Hue[0.2, 0.2432432432432432, 0.8459459459459471], 
      Hue[0.2, 0.2567567567567567, 0.8459459459459471], 
      Hue[0.2, 0.27027027027027023`, 0.8459459459459471], 
      Hue[0.2, 0.2837837837837837, 0.8459459459459471], 
      Hue[0.2, 0.2972972972972972, 0.8459459459459471], 
      Hue[0.2, 0.31081081081081074`, 0.8459459459459471], 
      Hue[0.2, 0.3243243243243243, 0.8459459459459471], 
      Hue[0.2, 0.33783783783783783`, 0.8459459459459471], 
      Hue[0.2, 0.35135135135135137`, 0.8459459459459471], 
      Hue[0.2, 0.3648648648648649, 0.8459459459459471], 
      Hue[0.2, 0.37837837837837845`, 0.8459459459459471], 
      Hue[0.2, 0.391891891891892, 0.8459459459459471], 
      Hue[0.2, 0.40540540540540554`, 0.8459459459459471], 
      Hue[0.2, 0.4189189189189191, 0.8459459459459471], 
      Hue[0.2, 0.4324324324324326, 0.8459459459459471], 
      Hue[0.2, 0.44594594594594616`, 0.8459459459459471], 
      Hue[0.2, 0.4594594594594597, 0.8459459459459471], 
      Hue[0.2, 0.47297297297297325`, 0.8459459459459471], 
      Hue[0.2, 0.4864864864864868, 0.8459459459459471], 
      Hue[0.2, 0.5000000000000003, 0.8459459459459471], 
      Hue[0.2, 0.5135135135135139, 0.8459459459459471], 
      Hue[0.2, 0.5270270270270274, 0.8459459459459471], 
      Hue[0.2, 0.540540540540541, 0.8459459459459471], 
      Hue[0.2, 0.5540540540540545, 0.8459459459459471], 
      Hue[0.2, 0.5675675675675681, 0.8459459459459471], 
      Hue[0.2, 0.5810810810810816, 0.8459459459459471], 
      Hue[0.2, 0.5945945945945952, 0.8459459459459471], 
      Hue[0.2, 0.6081081081081087, 0.8459459459459471], 
      Hue[0.2, 0.6216216216216223, 0.8459459459459471], 
      Hue[0.2, 0.6351351351351358, 0.8459459459459471], 
      Hue[0.2, 0.6486486486486492, 0.8459459459459471], 
      Hue[0.2, 0.6621621621621628, 0.8459459459459471], 
      Hue[0.2, 0.6756756756756763, 0.8459459459459471], 
      Hue[0.2, 0.6891891891891899, 0.8459459459459471], 
      Hue[0.2, 0.7027027027027034, 0.8459459459459471], 
      Hue[0.2, 0.716216216216217, 0.8459459459459471], 
      Hue[0.2, 0.7297297297297305, 0.8459459459459471], 
      Hue[0.2, 0.7432432432432441, 0.8459459459459471], 
      Hue[0.2, 0.7567567567567576, 0.8459459459459471], 
      Hue[0.2, 0.7702702702702712, 0.8459459459459471], 
      Hue[0.2, 0.7837837837837847, 0.8459459459459471], 
      Hue[0.2, 0.7972972972972983, 0.8459459459459471], 
      Hue[0.2, 0.8108108108108117, 0.8459459459459471], 
      Hue[0.2, 0.8243243243243253, 0.8459459459459471], 
      Hue[0.2, 0.8378378378378389, 0.8459459459459471], 
      Hue[0.2, 0.8513513513513524, 0.8459459459459471], 
      Hue[0.2, 0.864864864864866, 0.8459459459459471], 
      Hue[0.2, 0.8783783783783795, 0.8459459459459471], 
      Hue[0.2, 0.8918918918918931, 0.8459459459459471], 
      Hue[0.2, 0.9054054054054066, 0.8459459459459471], 
      Hue[0.2, 0.9189189189189202, 0.8459459459459471], 
      Hue[0.2, 0.9324324324324337, 0.8459459459459471], 
      Hue[0.2, 0.9459459459459473, 0.8459459459459471], 
      Hue[0.2, 0.9594594594594608, 0.8459459459459471], 
      Hue[0.2, 0.9729729729729744, 0.8459459459459471], 
      Hue[0.2, 0.9864864864864878, 0.8459459459459471], 
      Hue[0.2, 1., 0.8459459459459471], 
      Hue[0.2, 0., 0.8594594594594607], 
      Hue[0.2, 0.013513513513513513`, 0.8594594594594607], 
      Hue[0.2, 0.027027027027027025`, 0.8594594594594607], 
      Hue[0.2, 0.04054054054054054, 0.8594594594594607], 
      Hue[0.2, 0.05405405405405405, 0.8594594594594607], 
      Hue[0.2, 0.06756756756756756, 0.8594594594594607], 
      Hue[0.2, 0.08108108108108107, 0.8594594594594607], 
      Hue[0.2, 0.09459459459459457, 0.8594594594594607], 
      Hue[0.2, 0.10810810810810809`, 0.8594594594594607], 
      Hue[0.2, 0.1216216216216216, 0.8594594594594607], 
      Hue[0.2, 0.13513513513513511`, 0.8594594594594607], 
      Hue[0.2, 0.1486486486486486, 0.8594594594594607], 
      Hue[0.2, 0.16216216216216214`, 0.8594594594594607], 
      Hue[0.2, 0.17567567567567566`, 0.8594594594594607], 
      Hue[0.2, 0.18918918918918914`, 0.8594594594594607], 
      Hue[0.2, 0.20270270270270266`, 0.8594594594594607], 
      Hue[0.2, 0.21621621621621617`, 0.8594594594594607], 
      Hue[0.2, 0.2297297297297297, 0.8594594594594607], 
      Hue[0.2, 0.2432432432432432, 0.8594594594594607], 
      Hue[0.2, 0.2567567567567567, 0.8594594594594607], 
      Hue[0.2, 0.27027027027027023`, 0.8594594594594607], 
      Hue[0.2, 0.2837837837837837, 0.8594594594594607], 
      Hue[0.2, 0.2972972972972972, 0.8594594594594607], 
      Hue[0.2, 0.31081081081081074`, 0.8594594594594607], 
      Hue[0.2, 0.3243243243243243, 0.8594594594594607], 
      Hue[0.2, 0.33783783783783783`, 0.8594594594594607], 
      Hue[0.2, 0.35135135135135137`, 0.8594594594594607], 
      Hue[0.2, 0.3648648648648649, 0.8594594594594607], 
      Hue[0.2, 0.37837837837837845`, 0.8594594594594607], 
      Hue[0.2, 0.391891891891892, 0.8594594594594607], 
      Hue[0.2, 0.40540540540540554`, 0.8594594594594607], 
      Hue[0.2, 0.4189189189189191, 0.8594594594594607], 
      Hue[0.2, 0.4324324324324326, 0.8594594594594607], 
      Hue[0.2, 0.44594594594594616`, 0.8594594594594607], 
      Hue[0.2, 0.4594594594594597, 0.8594594594594607], 
      Hue[0.2, 0.47297297297297325`, 0.8594594594594607], 
      Hue[0.2, 0.4864864864864868, 0.8594594594594607], 
      Hue[0.2, 0.5000000000000003, 0.8594594594594607], 
      Hue[0.2, 0.5135135135135139, 0.8594594594594607], 
      Hue[0.2, 0.5270270270270274, 0.8594594594594607], 
      Hue[0.2, 0.540540540540541, 0.8594594594594607], 
      Hue[0.2, 0.5540540540540545, 0.8594594594594607], 
      Hue[0.2, 0.5675675675675681, 0.8594594594594607], 
      Hue[0.2, 0.5810810810810816, 0.8594594594594607], 
      Hue[0.2, 0.5945945945945952, 0.8594594594594607], 
      Hue[0.2, 0.6081081081081087, 0.8594594594594607], 
      Hue[0.2, 0.6216216216216223, 0.8594594594594607], 
      Hue[0.2, 0.6351351351351358, 0.8594594594594607], 
      Hue[0.2, 0.6486486486486492, 0.8594594594594607], 
      Hue[0.2, 0.6621621621621628, 0.8594594594594607], 
      Hue[0.2, 0.6756756756756763, 0.8594594594594607], 
      Hue[0.2, 0.6891891891891899, 0.8594594594594607], 
      Hue[0.2, 0.7027027027027034, 0.8594594594594607], 
      Hue[0.2, 0.716216216216217, 0.8594594594594607], 
      Hue[0.2, 0.7297297297297305, 0.8594594594594607], 
      Hue[0.2, 0.7432432432432441, 0.8594594594594607], 
      Hue[0.2, 0.7567567567567576, 0.8594594594594607], 
      Hue[0.2, 0.7702702702702712, 0.8594594594594607], 
      Hue[0.2, 0.7837837837837847, 0.8594594594594607], 
      Hue[0.2, 0.7972972972972983, 0.8594594594594607], 
      Hue[0.2, 0.8108108108108117, 0.8594594594594607], 
      Hue[0.2, 0.8243243243243253, 0.8594594594594607], 
      Hue[0.2, 0.8378378378378389, 0.8594594594594607], 
      Hue[0.2, 0.8513513513513524, 0.8594594594594607], 
      Hue[0.2, 0.864864864864866, 0.8594594594594607], 
      Hue[0.2, 0.8783783783783795, 0.8594594594594607], 
      Hue[0.2, 0.8918918918918931, 0.8594594594594607], 
      Hue[0.2, 0.9054054054054066, 0.8594594594594607], 
      Hue[0.2, 0.9189189189189202, 0.8594594594594607], 
      Hue[0.2, 0.9324324324324337, 0.8594594594594607], 
      Hue[0.2, 0.9459459459459473, 0.8594594594594607], 
      Hue[0.2, 0.9594594594594608, 0.8594594594594607], 
      Hue[0.2, 0.9729729729729744, 0.8594594594594607], 
      Hue[0.2, 0.9864864864864878, 0.8594594594594607], 
      Hue[0.2, 1., 0.8594594594594607], 
      Hue[0.2, 0., 0.8729729729729743], 
      Hue[0.2, 0.013513513513513513`, 0.8729729729729743], 
      Hue[0.2, 0.027027027027027025`, 0.8729729729729743], 
      Hue[0.2, 0.04054054054054054, 0.8729729729729743], 
      Hue[0.2, 0.05405405405405405, 0.8729729729729743], 
      Hue[0.2, 0.06756756756756756, 0.8729729729729743], 
      Hue[0.2, 0.08108108108108107, 0.8729729729729743], 
      Hue[0.2, 0.09459459459459457, 0.8729729729729743], 
      Hue[0.2, 0.10810810810810809`, 0.8729729729729743], 
      Hue[0.2, 0.1216216216216216, 0.8729729729729743], 
      Hue[0.2, 0.13513513513513511`, 0.8729729729729743], 
      Hue[0.2, 0.1486486486486486, 0.8729729729729743], 
      Hue[0.2, 0.16216216216216214`, 0.8729729729729743], 
      Hue[0.2, 0.17567567567567566`, 0.8729729729729743], 
      Hue[0.2, 0.18918918918918914`, 0.8729729729729743], 
      Hue[0.2, 0.20270270270270266`, 0.8729729729729743], 
      Hue[0.2, 0.21621621621621617`, 0.8729729729729743], 
      Hue[0.2, 0.2297297297297297, 0.8729729729729743], 
      Hue[0.2, 0.2432432432432432, 0.8729729729729743], 
      Hue[0.2, 0.2567567567567567, 0.8729729729729743], 
      Hue[0.2, 0.27027027027027023`, 0.8729729729729743], 
      Hue[0.2, 0.2837837837837837, 0.8729729729729743], 
      Hue[0.2, 0.2972972972972972, 0.8729729729729743], 
      Hue[0.2, 0.31081081081081074`, 0.8729729729729743], 
      Hue[0.2, 0.3243243243243243, 0.8729729729729743], 
      Hue[0.2, 0.33783783783783783`, 0.8729729729729743], 
      Hue[0.2, 0.35135135135135137`, 0.8729729729729743], 
      Hue[0.2, 0.3648648648648649, 0.8729729729729743], 
      Hue[0.2, 0.37837837837837845`, 0.8729729729729743], 
      Hue[0.2, 0.391891891891892, 0.8729729729729743], 
      Hue[0.2, 0.40540540540540554`, 0.8729729729729743], 
      Hue[0.2, 0.4189189189189191, 0.8729729729729743], 
      Hue[0.2, 0.4324324324324326, 0.8729729729729743], 
      Hue[0.2, 0.44594594594594616`, 0.8729729729729743], 
      Hue[0.2, 0.4594594594594597, 0.8729729729729743], 
      Hue[0.2, 0.47297297297297325`, 0.8729729729729743], 
      Hue[0.2, 0.4864864864864868, 0.8729729729729743], 
      Hue[0.2, 0.5000000000000003, 0.8729729729729743], 
      Hue[0.2, 0.5135135135135139, 0.8729729729729743], 
      Hue[0.2, 0.5270270270270274, 0.8729729729729743], 
      Hue[0.2, 0.540540540540541, 0.8729729729729743], 
      Hue[0.2, 0.5540540540540545, 0.8729729729729743], 
      Hue[0.2, 0.5675675675675681, 0.8729729729729743], 
      Hue[0.2, 0.5810810810810816, 0.8729729729729743], 
      Hue[0.2, 0.5945945945945952, 0.8729729729729743], 
      Hue[0.2, 0.6081081081081087, 0.8729729729729743], 
      Hue[0.2, 0.6216216216216223, 0.8729729729729743], 
      Hue[0.2, 0.6351351351351358, 0.8729729729729743], 
      Hue[0.2, 0.6486486486486492, 0.8729729729729743], 
      Hue[0.2, 0.6621621621621628, 0.8729729729729743], 
      Hue[0.2, 0.6756756756756763, 0.8729729729729743], 
      Hue[0.2, 0.6891891891891899, 0.8729729729729743], 
      Hue[0.2, 0.7027027027027034, 0.8729729729729743], 
      Hue[0.2, 0.716216216216217, 0.8729729729729743], 
      Hue[0.2, 0.7297297297297305, 0.8729729729729743], 
      Hue[0.2, 0.7432432432432441, 0.8729729729729743], 
      Hue[0.2, 0.7567567567567576, 0.8729729729729743], 
      Hue[0.2, 0.7702702702702712, 0.8729729729729743], 
      Hue[0.2, 0.7837837837837847, 0.8729729729729743], 
      Hue[0.2, 0.7972972972972983, 0.8729729729729743], 
      Hue[0.2, 0.8108108108108117, 0.8729729729729743], 
      Hue[0.2, 0.8243243243243253, 0.8729729729729743], 
      Hue[0.2, 0.8378378378378389, 0.8729729729729743], 
      Hue[0.2, 0.8513513513513524, 0.8729729729729743], 
      Hue[0.2, 0.864864864864866, 0.8729729729729743], 
      Hue[0.2, 0.8783783783783795, 0.8729729729729743], 
      Hue[0.2, 0.8918918918918931, 0.8729729729729743], 
      Hue[0.2, 0.9054054054054066, 0.8729729729729743], 
      Hue[0.2, 0.9189189189189202, 0.8729729729729743], 
      Hue[0.2, 0.9324324324324337, 0.8729729729729743], 
      Hue[0.2, 0.9459459459459473, 0.8729729729729743], 
      Hue[0.2, 0.9594594594594608, 0.8729729729729743], 
      Hue[0.2, 0.9729729729729744, 0.8729729729729743], 
      Hue[0.2, 0.9864864864864878, 0.8729729729729743], 
      Hue[0.2, 1., 0.8729729729729743], 
      Hue[0.2, 0., 0.8864864864864878], 
      Hue[0.2, 0.013513513513513513`, 0.8864864864864878], 
      Hue[0.2, 0.027027027027027025`, 0.8864864864864878], 
      Hue[0.2, 0.04054054054054054, 0.8864864864864878], 
      Hue[0.2, 0.05405405405405405, 0.8864864864864878], 
      Hue[0.2, 0.06756756756756756, 0.8864864864864878], 
      Hue[0.2, 0.08108108108108107, 0.8864864864864878], 
      Hue[0.2, 0.09459459459459457, 0.8864864864864878], 
      Hue[0.2, 0.10810810810810809`, 0.8864864864864878], 
      Hue[0.2, 0.1216216216216216, 0.8864864864864878], 
      Hue[0.2, 0.13513513513513511`, 0.8864864864864878], 
      Hue[0.2, 0.1486486486486486, 0.8864864864864878], 
      Hue[0.2, 0.16216216216216214`, 0.8864864864864878], 
      Hue[0.2, 0.17567567567567566`, 0.8864864864864878], 
      Hue[0.2, 0.18918918918918914`, 0.8864864864864878], 
      Hue[0.2, 0.20270270270270266`, 0.8864864864864878], 
      Hue[0.2, 0.21621621621621617`, 0.8864864864864878], 
      Hue[0.2, 0.2297297297297297, 0.8864864864864878], 
      Hue[0.2, 0.2432432432432432, 0.8864864864864878], 
      Hue[0.2, 0.2567567567567567, 0.8864864864864878], 
      Hue[0.2, 0.27027027027027023`, 0.8864864864864878], 
      Hue[0.2, 0.2837837837837837, 0.8864864864864878], 
      Hue[0.2, 0.2972972972972972, 0.8864864864864878], 
      Hue[0.2, 0.31081081081081074`, 0.8864864864864878], 
      Hue[0.2, 0.3243243243243243, 0.8864864864864878], 
      Hue[0.2, 0.33783783783783783`, 0.8864864864864878], 
      Hue[0.2, 0.35135135135135137`, 0.8864864864864878], 
      Hue[0.2, 0.3648648648648649, 0.8864864864864878], 
      Hue[0.2, 0.37837837837837845`, 0.8864864864864878], 
      Hue[0.2, 0.391891891891892, 0.8864864864864878], 
      Hue[0.2, 0.40540540540540554`, 0.8864864864864878], 
      Hue[0.2, 0.4189189189189191, 0.8864864864864878], 
      Hue[0.2, 0.4324324324324326, 0.8864864864864878], 
      Hue[0.2, 0.44594594594594616`, 0.8864864864864878], 
      Hue[0.2, 0.4594594594594597, 0.8864864864864878], 
      Hue[0.2, 0.47297297297297325`, 0.8864864864864878], 
      Hue[0.2, 0.4864864864864868, 0.8864864864864878], 
      Hue[0.2, 0.5000000000000003, 0.8864864864864878], 
      Hue[0.2, 0.5135135135135139, 0.8864864864864878], 
      Hue[0.2, 0.5270270270270274, 0.8864864864864878], 
      Hue[0.2, 0.540540540540541, 0.8864864864864878], 
      Hue[0.2, 0.5540540540540545, 0.8864864864864878], 
      Hue[0.2, 0.5675675675675681, 0.8864864864864878], 
      Hue[0.2, 0.5810810810810816, 0.8864864864864878], 
      Hue[0.2, 0.5945945945945952, 0.8864864864864878], 
      Hue[0.2, 0.6081081081081087, 0.8864864864864878], 
      Hue[0.2, 0.6216216216216223, 0.8864864864864878], 
      Hue[0.2, 0.6351351351351358, 0.8864864864864878], 
      Hue[0.2, 0.6486486486486492, 0.8864864864864878], 
      Hue[0.2, 0.6621621621621628, 0.8864864864864878], 
      Hue[0.2, 0.6756756756756763, 0.8864864864864878], 
      Hue[0.2, 0.6891891891891899, 0.8864864864864878], 
      Hue[0.2, 0.7027027027027034, 0.8864864864864878], 
      Hue[0.2, 0.716216216216217, 0.8864864864864878], 
      Hue[0.2, 0.7297297297297305, 0.8864864864864878], 
      Hue[0.2, 0.7432432432432441, 0.8864864864864878], 
      Hue[0.2, 0.7567567567567576, 0.8864864864864878], 
      Hue[0.2, 0.7702702702702712, 0.8864864864864878], 
      Hue[0.2, 0.7837837837837847, 0.8864864864864878], 
      Hue[0.2, 0.7972972972972983, 0.8864864864864878], 
      Hue[0.2, 0.8108108108108117, 0.8864864864864878], 
      Hue[0.2, 0.8243243243243253, 0.8864864864864878], 
      Hue[0.2, 0.8378378378378389, 0.8864864864864878], 
      Hue[0.2, 0.8513513513513524, 0.8864864864864878], 
      Hue[0.2, 0.864864864864866, 0.8864864864864878], 
      Hue[0.2, 0.8783783783783795, 0.8864864864864878], 
      Hue[0.2, 0.8918918918918931, 0.8864864864864878], 
      Hue[0.2, 0.9054054054054066, 0.8864864864864878], 
      Hue[0.2, 0.9189189189189202, 0.8864864864864878], 
      Hue[0.2, 0.9324324324324337, 0.8864864864864878], 
      Hue[0.2, 0.9459459459459473, 0.8864864864864878], 
      Hue[0.2, 0.9594594594594608, 0.8864864864864878], 
      Hue[0.2, 0.9729729729729744, 0.8864864864864878], 
      Hue[0.2, 0.9864864864864878, 0.8864864864864878], 
      Hue[0.2, 1., 0.8864864864864878], 
      Hue[0.2, 0., 0.9000000000000014], 
      Hue[0.2, 0.013513513513513513`, 0.9000000000000014], 
      Hue[0.2, 0.027027027027027025`, 0.9000000000000014], 
      Hue[0.2, 0.04054054054054054, 0.9000000000000014], 
      Hue[0.2, 0.05405405405405405, 0.9000000000000014], 
      Hue[0.2, 0.06756756756756756, 0.9000000000000014], 
      Hue[0.2, 0.08108108108108107, 0.9000000000000014], 
      Hue[0.2, 0.09459459459459457, 0.9000000000000014], 
      Hue[0.2, 0.10810810810810809`, 0.9000000000000014], 
      Hue[0.2, 0.1216216216216216, 0.9000000000000014], 
      Hue[0.2, 0.13513513513513511`, 0.9000000000000014], 
      Hue[0.2, 0.1486486486486486, 0.9000000000000014], 
      Hue[0.2, 0.16216216216216214`, 0.9000000000000014], 
      Hue[0.2, 0.17567567567567566`, 0.9000000000000014], 
      Hue[0.2, 0.18918918918918914`, 0.9000000000000014], 
      Hue[0.2, 0.20270270270270266`, 0.9000000000000014], 
      Hue[0.2, 0.21621621621621617`, 0.9000000000000014], 
      Hue[0.2, 0.2297297297297297, 0.9000000000000014], 
      Hue[0.2, 0.2432432432432432, 0.9000000000000014], 
      Hue[0.2, 0.2567567567567567, 0.9000000000000014], 
      Hue[0.2, 0.27027027027027023`, 0.9000000000000014], 
      Hue[0.2, 0.2837837837837837, 0.9000000000000014], 
      Hue[0.2, 0.2972972972972972, 0.9000000000000014], 
      Hue[0.2, 0.31081081081081074`, 0.9000000000000014], 
      Hue[0.2, 0.3243243243243243, 0.9000000000000014], 
      Hue[0.2, 0.33783783783783783`, 0.9000000000000014], 
      Hue[0.2, 0.35135135135135137`, 0.9000000000000014], 
      Hue[0.2, 0.3648648648648649, 0.9000000000000014], 
      Hue[0.2, 0.37837837837837845`, 0.9000000000000014], 
      Hue[0.2, 0.391891891891892, 0.9000000000000014], 
      Hue[0.2, 0.40540540540540554`, 0.9000000000000014], 
      Hue[0.2, 0.4189189189189191, 0.9000000000000014], 
      Hue[0.2, 0.4324324324324326, 0.9000000000000014], 
      Hue[0.2, 0.44594594594594616`, 0.9000000000000014], 
      Hue[0.2, 0.4594594594594597, 0.9000000000000014], 
      Hue[0.2, 0.47297297297297325`, 0.9000000000000014], 
      Hue[0.2, 0.4864864864864868, 0.9000000000000014], 
      Hue[0.2, 0.5000000000000003, 0.9000000000000014], 
      Hue[0.2, 0.5135135135135139, 0.9000000000000014], 
      Hue[0.2, 0.5270270270270274, 0.9000000000000014], 
      Hue[0.2, 0.540540540540541, 0.9000000000000014], 
      Hue[0.2, 0.5540540540540545, 0.9000000000000014], 
      Hue[0.2, 0.5675675675675681, 0.9000000000000014], 
      Hue[0.2, 0.5810810810810816, 0.9000000000000014], 
      Hue[0.2, 0.5945945945945952, 0.9000000000000014], 
      Hue[0.2, 0.6081081081081087, 0.9000000000000014], 
      Hue[0.2, 0.6216216216216223, 0.9000000000000014], 
      Hue[0.2, 0.6351351351351358, 0.9000000000000014], 
      Hue[0.2, 0.6486486486486492, 0.9000000000000014], 
      Hue[0.2, 0.6621621621621628, 0.9000000000000014], 
      Hue[0.2, 0.6756756756756763, 0.9000000000000014], 
      Hue[0.2, 0.6891891891891899, 0.9000000000000014], 
      Hue[0.2, 0.7027027027027034, 0.9000000000000014], 
      Hue[0.2, 0.716216216216217, 0.9000000000000014], 
      Hue[0.2, 0.7297297297297305, 0.9000000000000014], 
      Hue[0.2, 0.7432432432432441, 0.9000000000000014], 
      Hue[0.2, 0.7567567567567576, 0.9000000000000014], 
      Hue[0.2, 0.7702702702702712, 0.9000000000000014], 
      Hue[0.2, 0.7837837837837847, 0.9000000000000014], 
      Hue[0.2, 0.7972972972972983, 0.9000000000000014], 
      Hue[0.2, 0.8108108108108117, 0.9000000000000014], 
      Hue[0.2, 0.8243243243243253, 0.9000000000000014], 
      Hue[0.2, 0.8378378378378389, 0.9000000000000014], 
      Hue[0.2, 0.8513513513513524, 0.9000000000000014], 
      Hue[0.2, 0.864864864864866, 0.9000000000000014], 
      Hue[0.2, 0.8783783783783795, 0.9000000000000014], 
      Hue[0.2, 0.8918918918918931, 0.9000000000000014], 
      Hue[0.2, 0.9054054054054066, 0.9000000000000014], 
      Hue[0.2, 0.9189189189189202, 0.9000000000000014], 
      Hue[0.2, 0.9324324324324337, 0.9000000000000014], 
      Hue[0.2, 0.9459459459459473, 0.9000000000000014], 
      Hue[0.2, 0.9594594594594608, 0.9000000000000014], 
      Hue[0.2, 0.9729729729729744, 0.9000000000000014], 
      Hue[0.2, 0.9864864864864878, 0.9000000000000014], 
      Hue[0.2, 1., 0.9000000000000014], 
      Hue[0.2, 0., 0.9135135135135148], 
      Hue[0.2, 0.013513513513513513`, 0.9135135135135148], 
      Hue[0.2, 0.027027027027027025`, 0.9135135135135148], 
      Hue[0.2, 0.04054054054054054, 0.9135135135135148], 
      Hue[0.2, 0.05405405405405405, 0.9135135135135148], 
      Hue[0.2, 0.06756756756756756, 0.9135135135135148], 
      Hue[0.2, 0.08108108108108107, 0.9135135135135148], 
      Hue[0.2, 0.09459459459459457, 0.9135135135135148], 
      Hue[0.2, 0.10810810810810809`, 0.9135135135135148], 
      Hue[0.2, 0.1216216216216216, 0.9135135135135148], 
      Hue[0.2, 0.13513513513513511`, 0.9135135135135148], 
      Hue[0.2, 0.1486486486486486, 0.9135135135135148], 
      Hue[0.2, 0.16216216216216214`, 0.9135135135135148], 
      Hue[0.2, 0.17567567567567566`, 0.9135135135135148], 
      Hue[0.2, 0.18918918918918914`, 0.9135135135135148], 
      Hue[0.2, 0.20270270270270266`, 0.9135135135135148], 
      Hue[0.2, 0.21621621621621617`, 0.9135135135135148], 
      Hue[0.2, 0.2297297297297297, 0.9135135135135148], 
      Hue[0.2, 0.2432432432432432, 0.9135135135135148], 
      Hue[0.2, 0.2567567567567567, 0.9135135135135148], 
      Hue[0.2, 0.27027027027027023`, 0.9135135135135148], 
      Hue[0.2, 0.2837837837837837, 0.9135135135135148], 
      Hue[0.2, 0.2972972972972972, 0.9135135135135148], 
      Hue[0.2, 0.31081081081081074`, 0.9135135135135148], 
      Hue[0.2, 0.3243243243243243, 0.9135135135135148], 
      Hue[0.2, 0.33783783783783783`, 0.9135135135135148], 
      Hue[0.2, 0.35135135135135137`, 0.9135135135135148], 
      Hue[0.2, 0.3648648648648649, 0.9135135135135148], 
      Hue[0.2, 0.37837837837837845`, 0.9135135135135148], 
      Hue[0.2, 0.391891891891892, 0.9135135135135148], 
      Hue[0.2, 0.40540540540540554`, 0.9135135135135148], 
      Hue[0.2, 0.4189189189189191, 0.9135135135135148], 
      Hue[0.2, 0.4324324324324326, 0.9135135135135148], 
      Hue[0.2, 0.44594594594594616`, 0.9135135135135148], 
      Hue[0.2, 0.4594594594594597, 0.9135135135135148], 
      Hue[0.2, 0.47297297297297325`, 0.9135135135135148], 
      Hue[0.2, 0.4864864864864868, 0.9135135135135148], 
      Hue[0.2, 0.5000000000000003, 0.9135135135135148], 
      Hue[0.2, 0.5135135135135139, 0.9135135135135148], 
      Hue[0.2, 0.5270270270270274, 0.9135135135135148], 
      Hue[0.2, 0.540540540540541, 0.9135135135135148], 
      Hue[0.2, 0.5540540540540545, 0.9135135135135148], 
      Hue[0.2, 0.5675675675675681, 0.9135135135135148], 
      Hue[0.2, 0.5810810810810816, 0.9135135135135148], 
      Hue[0.2, 0.5945945945945952, 0.9135135135135148], 
      Hue[0.2, 0.6081081081081087, 0.9135135135135148], 
      Hue[0.2, 0.6216216216216223, 0.9135135135135148], 
      Hue[0.2, 0.6351351351351358, 0.9135135135135148], 
      Hue[0.2, 0.6486486486486492, 0.9135135135135148], 
      Hue[0.2, 0.6621621621621628, 0.9135135135135148], 
      Hue[0.2, 0.6756756756756763, 0.9135135135135148], 
      Hue[0.2, 0.6891891891891899, 0.9135135135135148], 
      Hue[0.2, 0.7027027027027034, 0.9135135135135148], 
      Hue[0.2, 0.716216216216217, 0.9135135135135148], 
      Hue[0.2, 0.7297297297297305, 0.9135135135135148], 
      Hue[0.2, 0.7432432432432441, 0.9135135135135148], 
      Hue[0.2, 0.7567567567567576, 0.9135135135135148], 
      Hue[0.2, 0.7702702702702712, 0.9135135135135148], 
      Hue[0.2, 0.7837837837837847, 0.9135135135135148], 
      Hue[0.2, 0.7972972972972983, 0.9135135135135148], 
      Hue[0.2, 0.8108108108108117, 0.9135135135135148], 
      Hue[0.2, 0.8243243243243253, 0.9135135135135148], 
      Hue[0.2, 0.8378378378378389, 0.9135135135135148], 
      Hue[0.2, 0.8513513513513524, 0.9135135135135148], 
      Hue[0.2, 0.864864864864866, 0.9135135135135148], 
      Hue[0.2, 0.8783783783783795, 0.9135135135135148], 
      Hue[0.2, 0.8918918918918931, 0.9135135135135148], 
      Hue[0.2, 0.9054054054054066, 0.9135135135135148], 
      Hue[0.2, 0.9189189189189202, 0.9135135135135148], 
      Hue[0.2, 0.9324324324324337, 0.9135135135135148], 
      Hue[0.2, 0.9459459459459473, 0.9135135135135148], 
      Hue[0.2, 0.9594594594594608, 0.9135135135135148], 
      Hue[0.2, 0.9729729729729744, 0.9135135135135148], 
      Hue[0.2, 0.9864864864864878, 0.9135135135135148], 
      Hue[0.2, 1., 0.9135135135135148], 
      Hue[0.2, 0., 0.9270270270270284], 
      Hue[0.2, 0.013513513513513513`, 0.9270270270270284], 
      Hue[0.2, 0.027027027027027025`, 0.9270270270270284], 
      Hue[0.2, 0.04054054054054054, 0.9270270270270284], 
      Hue[0.2, 0.05405405405405405, 0.9270270270270284], 
      Hue[0.2, 0.06756756756756756, 0.9270270270270284], 
      Hue[0.2, 0.08108108108108107, 0.9270270270270284], 
      Hue[0.2, 0.09459459459459457, 0.9270270270270284], 
      Hue[0.2, 0.10810810810810809`, 0.9270270270270284], 
      Hue[0.2, 0.1216216216216216, 0.9270270270270284], 
      Hue[0.2, 0.13513513513513511`, 0.9270270270270284], 
      Hue[0.2, 0.1486486486486486, 0.9270270270270284], 
      Hue[0.2, 0.16216216216216214`, 0.9270270270270284], 
      Hue[0.2, 0.17567567567567566`, 0.9270270270270284], 
      Hue[0.2, 0.18918918918918914`, 0.9270270270270284], 
      Hue[0.2, 0.20270270270270266`, 0.9270270270270284], 
      Hue[0.2, 0.21621621621621617`, 0.9270270270270284], 
      Hue[0.2, 0.2297297297297297, 0.9270270270270284], 
      Hue[0.2, 0.2432432432432432, 0.9270270270270284], 
      Hue[0.2, 0.2567567567567567, 0.9270270270270284], 
      Hue[0.2, 0.27027027027027023`, 0.9270270270270284], 
      Hue[0.2, 0.2837837837837837, 0.9270270270270284], 
      Hue[0.2, 0.2972972972972972, 0.9270270270270284], 
      Hue[0.2, 0.31081081081081074`, 0.9270270270270284], 
      Hue[0.2, 0.3243243243243243, 0.9270270270270284], 
      Hue[0.2, 0.33783783783783783`, 0.9270270270270284], 
      Hue[0.2, 0.35135135135135137`, 0.9270270270270284], 
      Hue[0.2, 0.3648648648648649, 0.9270270270270284], 
      Hue[0.2, 0.37837837837837845`, 0.9270270270270284], 
      Hue[0.2, 0.391891891891892, 0.9270270270270284], 
      Hue[0.2, 0.40540540540540554`, 0.9270270270270284], 
      Hue[0.2, 0.4189189189189191, 0.9270270270270284], 
      Hue[0.2, 0.4324324324324326, 0.9270270270270284], 
      Hue[0.2, 0.44594594594594616`, 0.9270270270270284], 
      Hue[0.2, 0.4594594594594597, 0.9270270270270284], 
      Hue[0.2, 0.47297297297297325`, 0.9270270270270284], 
      Hue[0.2, 0.4864864864864868, 0.9270270270270284], 
      Hue[0.2, 0.5000000000000003, 0.9270270270270284], 
      Hue[0.2, 0.5135135135135139, 0.9270270270270284], 
      Hue[0.2, 0.5270270270270274, 0.9270270270270284], 
      Hue[0.2, 0.540540540540541, 0.9270270270270284], 
      Hue[0.2, 0.5540540540540545, 0.9270270270270284], 
      Hue[0.2, 0.5675675675675681, 0.9270270270270284], 
      Hue[0.2, 0.5810810810810816, 0.9270270270270284], 
      Hue[0.2, 0.5945945945945952, 0.9270270270270284], 
      Hue[0.2, 0.6081081081081087, 0.9270270270270284], 
      Hue[0.2, 0.6216216216216223, 0.9270270270270284], 
      Hue[0.2, 0.6351351351351358, 0.9270270270270284], 
      Hue[0.2, 0.6486486486486492, 0.9270270270270284], 
      Hue[0.2, 0.6621621621621628, 0.9270270270270284], 
      Hue[0.2, 0.6756756756756763, 0.9270270270270284], 
      Hue[0.2, 0.6891891891891899, 0.9270270270270284], 
      Hue[0.2, 0.7027027027027034, 0.9270270270270284], 
      Hue[0.2, 0.716216216216217, 0.9270270270270284], 
      Hue[0.2, 0.7297297297297305, 0.9270270270270284], 
      Hue[0.2, 0.7432432432432441, 0.9270270270270284], 
      Hue[0.2, 0.7567567567567576, 0.9270270270270284], 
      Hue[0.2, 0.7702702702702712, 0.9270270270270284], 
      Hue[0.2, 0.7837837837837847, 0.9270270270270284], 
      Hue[0.2, 0.7972972972972983, 0.9270270270270284], 
      Hue[0.2, 0.8108108108108117, 0.9270270270270284], 
      Hue[0.2, 0.8243243243243253, 0.9270270270270284], 
      Hue[0.2, 0.8378378378378389, 0.9270270270270284], 
      Hue[0.2, 0.8513513513513524, 0.9270270270270284], 
      Hue[0.2, 0.864864864864866, 0.9270270270270284], 
      Hue[0.2, 0.8783783783783795, 0.9270270270270284], 
      Hue[0.2, 0.8918918918918931, 0.9270270270270284], 
      Hue[0.2, 0.9054054054054066, 0.9270270270270284], 
      Hue[0.2, 0.9189189189189202, 0.9270270270270284], 
      Hue[0.2, 0.9324324324324337, 0.9270270270270284], 
      Hue[0.2, 0.9459459459459473, 0.9270270270270284], 
      Hue[0.2, 0.9594594594594608, 0.9270270270270284], 
      Hue[0.2, 0.9729729729729744, 0.9270270270270284], 
      Hue[0.2, 0.9864864864864878, 0.9270270270270284], 
      Hue[0.2, 1., 0.9270270270270284], 
      Hue[0.2, 0., 0.9405405405405419], 
      Hue[0.2, 0.013513513513513513`, 0.9405405405405419], 
      Hue[0.2, 0.027027027027027025`, 0.9405405405405419], 
      Hue[0.2, 0.04054054054054054, 0.9405405405405419], 
      Hue[0.2, 0.05405405405405405, 0.9405405405405419], 
      Hue[0.2, 0.06756756756756756, 0.9405405405405419], 
      Hue[0.2, 0.08108108108108107, 0.9405405405405419], 
      Hue[0.2, 0.09459459459459457, 0.9405405405405419], 
      Hue[0.2, 0.10810810810810809`, 0.9405405405405419], 
      Hue[0.2, 0.1216216216216216, 0.9405405405405419], 
      Hue[0.2, 0.13513513513513511`, 0.9405405405405419], 
      Hue[0.2, 0.1486486486486486, 0.9405405405405419], 
      Hue[0.2, 0.16216216216216214`, 0.9405405405405419], 
      Hue[0.2, 0.17567567567567566`, 0.9405405405405419], 
      Hue[0.2, 0.18918918918918914`, 0.9405405405405419], 
      Hue[0.2, 0.20270270270270266`, 0.9405405405405419], 
      Hue[0.2, 0.21621621621621617`, 0.9405405405405419], 
      Hue[0.2, 0.2297297297297297, 0.9405405405405419], 
      Hue[0.2, 0.2432432432432432, 0.9405405405405419], 
      Hue[0.2, 0.2567567567567567, 0.9405405405405419], 
      Hue[0.2, 0.27027027027027023`, 0.9405405405405419], 
      Hue[0.2, 0.2837837837837837, 0.9405405405405419], 
      Hue[0.2, 0.2972972972972972, 0.9405405405405419], 
      Hue[0.2, 0.31081081081081074`, 0.9405405405405419], 
      Hue[0.2, 0.3243243243243243, 0.9405405405405419], 
      Hue[0.2, 0.33783783783783783`, 0.9405405405405419], 
      Hue[0.2, 0.35135135135135137`, 0.9405405405405419], 
      Hue[0.2, 0.3648648648648649, 0.9405405405405419], 
      Hue[0.2, 0.37837837837837845`, 0.9405405405405419], 
      Hue[0.2, 0.391891891891892, 0.9405405405405419], 
      Hue[0.2, 0.40540540540540554`, 0.9405405405405419], 
      Hue[0.2, 0.4189189189189191, 0.9405405405405419], 
      Hue[0.2, 0.4324324324324326, 0.9405405405405419], 
      Hue[0.2, 0.44594594594594616`, 0.9405405405405419], 
      Hue[0.2, 0.4594594594594597, 0.9405405405405419], 
      Hue[0.2, 0.47297297297297325`, 0.9405405405405419], 
      Hue[0.2, 0.4864864864864868, 0.9405405405405419], 
      Hue[0.2, 0.5000000000000003, 0.9405405405405419], 
      Hue[0.2, 0.5135135135135139, 0.9405405405405419], 
      Hue[0.2, 0.5270270270270274, 0.9405405405405419], 
      Hue[0.2, 0.540540540540541, 0.9405405405405419], 
      Hue[0.2, 0.5540540540540545, 0.9405405405405419], 
      Hue[0.2, 0.5675675675675681, 0.9405405405405419], 
      Hue[0.2, 0.5810810810810816, 0.9405405405405419], 
      Hue[0.2, 0.5945945945945952, 0.9405405405405419], 
      Hue[0.2, 0.6081081081081087, 0.9405405405405419], 
      Hue[0.2, 0.6216216216216223, 0.9405405405405419], 
      Hue[0.2, 0.6351351351351358, 0.9405405405405419], 
      Hue[0.2, 0.6486486486486492, 0.9405405405405419], 
      Hue[0.2, 0.6621621621621628, 0.9405405405405419], 
      Hue[0.2, 0.6756756756756763, 0.9405405405405419], 
      Hue[0.2, 0.6891891891891899, 0.9405405405405419], 
      Hue[0.2, 0.7027027027027034, 0.9405405405405419], 
      Hue[0.2, 0.716216216216217, 0.9405405405405419], 
      Hue[0.2, 0.7297297297297305, 0.9405405405405419], 
      Hue[0.2, 0.7432432432432441, 0.9405405405405419], 
      Hue[0.2, 0.7567567567567576, 0.9405405405405419], 
      Hue[0.2, 0.7702702702702712, 0.9405405405405419], 
      Hue[0.2, 0.7837837837837847, 0.9405405405405419], 
      Hue[0.2, 0.7972972972972983, 0.9405405405405419], 
      Hue[0.2, 0.8108108108108117, 0.9405405405405419], 
      Hue[0.2, 0.8243243243243253, 0.9405405405405419], 
      Hue[0.2, 0.8378378378378389, 0.9405405405405419], 
      Hue[0.2, 0.8513513513513524, 0.9405405405405419], 
      Hue[0.2, 0.864864864864866, 0.9405405405405419], 
      Hue[0.2, 0.8783783783783795, 0.9405405405405419], 
      Hue[0.2, 0.8918918918918931, 0.9405405405405419], 
      Hue[0.2, 0.9054054054054066, 0.9405405405405419], 
      Hue[0.2, 0.9189189189189202, 0.9405405405405419], 
      Hue[0.2, 0.9324324324324337, 0.9405405405405419], 
      Hue[0.2, 0.9459459459459473, 0.9405405405405419], 
      Hue[0.2, 0.9594594594594608, 0.9405405405405419], 
      Hue[0.2, 0.9729729729729744, 0.9405405405405419], 
      Hue[0.2, 0.9864864864864878, 0.9405405405405419], 
      Hue[0.2, 1., 0.9405405405405419], 
      Hue[0.2, 0., 0.9540540540540555], 
      Hue[0.2, 0.013513513513513513`, 0.9540540540540555], 
      Hue[0.2, 0.027027027027027025`, 0.9540540540540555], 
      Hue[0.2, 0.04054054054054054, 0.9540540540540555], 
      Hue[0.2, 0.05405405405405405, 0.9540540540540555], 
      Hue[0.2, 0.06756756756756756, 0.9540540540540555], 
      Hue[0.2, 0.08108108108108107, 0.9540540540540555], 
      Hue[0.2, 0.09459459459459457, 0.9540540540540555], 
      Hue[0.2, 0.10810810810810809`, 0.9540540540540555], 
      Hue[0.2, 0.1216216216216216, 0.9540540540540555], 
      Hue[0.2, 0.13513513513513511`, 0.9540540540540555], 
      Hue[0.2, 0.1486486486486486, 0.9540540540540555], 
      Hue[0.2, 0.16216216216216214`, 0.9540540540540555], 
      Hue[0.2, 0.17567567567567566`, 0.9540540540540555], 
      Hue[0.2, 0.18918918918918914`, 0.9540540540540555], 
      Hue[0.2, 0.20270270270270266`, 0.9540540540540555], 
      Hue[0.2, 0.21621621621621617`, 0.9540540540540555], 
      Hue[0.2, 0.2297297297297297, 0.9540540540540555], 
      Hue[0.2, 0.2432432432432432, 0.9540540540540555], 
      Hue[0.2, 0.2567567567567567, 0.9540540540540555], 
      Hue[0.2, 0.27027027027027023`, 0.9540540540540555], 
      Hue[0.2, 0.2837837837837837, 0.9540540540540555], 
      Hue[0.2, 0.2972972972972972, 0.9540540540540555], 
      Hue[0.2, 0.31081081081081074`, 0.9540540540540555], 
      Hue[0.2, 0.3243243243243243, 0.9540540540540555], 
      Hue[0.2, 0.33783783783783783`, 0.9540540540540555], 
      Hue[0.2, 0.35135135135135137`, 0.9540540540540555], 
      Hue[0.2, 0.3648648648648649, 0.9540540540540555], 
      Hue[0.2, 0.37837837837837845`, 0.9540540540540555], 
      Hue[0.2, 0.391891891891892, 0.9540540540540555], 
      Hue[0.2, 0.40540540540540554`, 0.9540540540540555], 
      Hue[0.2, 0.4189189189189191, 0.9540540540540555], 
      Hue[0.2, 0.4324324324324326, 0.9540540540540555], 
      Hue[0.2, 0.44594594594594616`, 0.9540540540540555], 
      Hue[0.2, 0.4594594594594597, 0.9540540540540555], 
      Hue[0.2, 0.47297297297297325`, 0.9540540540540555], 
      Hue[0.2, 0.4864864864864868, 0.9540540540540555], 
      Hue[0.2, 0.5000000000000003, 0.9540540540540555], 
      Hue[0.2, 0.5135135135135139, 0.9540540540540555], 
      Hue[0.2, 0.5270270270270274, 0.9540540540540555], 
      Hue[0.2, 0.540540540540541, 0.9540540540540555], 
      Hue[0.2, 0.5540540540540545, 0.9540540540540555], 
      Hue[0.2, 0.5675675675675681, 0.9540540540540555], 
      Hue[0.2, 0.5810810810810816, 0.9540540540540555], 
      Hue[0.2, 0.5945945945945952, 0.9540540540540555], 
      Hue[0.2, 0.6081081081081087, 0.9540540540540555], 
      Hue[0.2, 0.6216216216216223, 0.9540540540540555], 
      Hue[0.2, 0.6351351351351358, 0.9540540540540555], 
      Hue[0.2, 0.6486486486486492, 0.9540540540540555], 
      Hue[0.2, 0.6621621621621628, 0.9540540540540555], 
      Hue[0.2, 0.6756756756756763, 0.9540540540540555], 
      Hue[0.2, 0.6891891891891899, 0.9540540540540555], 
      Hue[0.2, 0.7027027027027034, 0.9540540540540555], 
      Hue[0.2, 0.716216216216217, 0.9540540540540555], 
      Hue[0.2, 0.7297297297297305, 0.9540540540540555], 
      Hue[0.2, 0.7432432432432441, 0.9540540540540555], 
      Hue[0.2, 0.7567567567567576, 0.9540540540540555], 
      Hue[0.2, 0.7702702702702712, 0.9540540540540555], 
      Hue[0.2, 0.7837837837837847, 0.9540540540540555], 
      Hue[0.2, 0.7972972972972983, 0.9540540540540555], 
      Hue[0.2, 0.8108108108108117, 0.9540540540540555], 
      Hue[0.2, 0.8243243243243253, 0.9540540540540555], 
      Hue[0.2, 0.8378378378378389, 0.9540540540540555], 
      Hue[0.2, 0.8513513513513524, 0.9540540540540555], 
      Hue[0.2, 0.864864864864866, 0.9540540540540555], 
      Hue[0.2, 0.8783783783783795, 0.9540540540540555], 
      Hue[0.2, 0.8918918918918931, 0.9540540540540555], 
      Hue[0.2, 0.9054054054054066, 0.9540540540540555], 
      Hue[0.2, 0.9189189189189202, 0.9540540540540555], 
      Hue[0.2, 0.9324324324324337, 0.9540540540540555], 
      Hue[0.2, 0.9459459459459473, 0.9540540540540555], 
      Hue[0.2, 0.9594594594594608, 0.9540540540540555], 
      Hue[0.2, 0.9729729729729744, 0.9540540540540555], 
      Hue[0.2, 0.9864864864864878, 0.9540540540540555], 
      Hue[0.2, 1., 0.9540540540540555], 
      Hue[0.2, 0., 0.9675675675675689], 
      Hue[0.2, 0.013513513513513513`, 0.9675675675675689], 
      Hue[0.2, 0.027027027027027025`, 0.9675675675675689], 
      Hue[0.2, 0.04054054054054054, 0.9675675675675689], 
      Hue[0.2, 0.05405405405405405, 0.9675675675675689], 
      Hue[0.2, 0.06756756756756756, 0.9675675675675689], 
      Hue[0.2, 0.08108108108108107, 0.9675675675675689], 
      Hue[0.2, 0.09459459459459457, 0.9675675675675689], 
      Hue[0.2, 0.10810810810810809`, 0.9675675675675689], 
      Hue[0.2, 0.1216216216216216, 0.9675675675675689], 
      Hue[0.2, 0.13513513513513511`, 0.9675675675675689], 
      Hue[0.2, 0.1486486486486486, 0.9675675675675689], 
      Hue[0.2, 0.16216216216216214`, 0.9675675675675689], 
      Hue[0.2, 0.17567567567567566`, 0.9675675675675689], 
      Hue[0.2, 0.18918918918918914`, 0.9675675675675689], 
      Hue[0.2, 0.20270270270270266`, 0.9675675675675689], 
      Hue[0.2, 0.21621621621621617`, 0.9675675675675689], 
      Hue[0.2, 0.2297297297297297, 0.9675675675675689], 
      Hue[0.2, 0.2432432432432432, 0.9675675675675689], 
      Hue[0.2, 0.2567567567567567, 0.9675675675675689], 
      Hue[0.2, 0.27027027027027023`, 0.9675675675675689], 
      Hue[0.2, 0.2837837837837837, 0.9675675675675689], 
      Hue[0.2, 0.2972972972972972, 0.9675675675675689], 
      Hue[0.2, 0.31081081081081074`, 0.9675675675675689], 
      Hue[0.2, 0.3243243243243243, 0.9675675675675689], 
      Hue[0.2, 0.33783783783783783`, 0.9675675675675689], 
      Hue[0.2, 0.35135135135135137`, 0.9675675675675689], 
      Hue[0.2, 0.3648648648648649, 0.9675675675675689], 
      Hue[0.2, 0.37837837837837845`, 0.9675675675675689], 
      Hue[0.2, 0.391891891891892, 0.9675675675675689], 
      Hue[0.2, 0.40540540540540554`, 0.9675675675675689], 
      Hue[0.2, 0.4189189189189191, 0.9675675675675689], 
      Hue[0.2, 0.4324324324324326, 0.9675675675675689], 
      Hue[0.2, 0.44594594594594616`, 0.9675675675675689], 
      Hue[0.2, 0.4594594594594597, 0.9675675675675689], 
      Hue[0.2, 0.47297297297297325`, 0.9675675675675689], 
      Hue[0.2, 0.4864864864864868, 0.9675675675675689], 
      Hue[0.2, 0.5000000000000003, 0.9675675675675689], 
      Hue[0.2, 0.5135135135135139, 0.9675675675675689], 
      Hue[0.2, 0.5270270270270274, 0.9675675675675689], 
      Hue[0.2, 0.540540540540541, 0.9675675675675689], 
      Hue[0.2, 0.5540540540540545, 0.9675675675675689], 
      Hue[0.2, 0.5675675675675681, 0.9675675675675689], 
      Hue[0.2, 0.5810810810810816, 0.9675675675675689], 
      Hue[0.2, 0.5945945945945952, 0.9675675675675689], 
      Hue[0.2, 0.6081081081081087, 0.9675675675675689], 
      Hue[0.2, 0.6216216216216223, 0.9675675675675689], 
      Hue[0.2, 0.6351351351351358, 0.9675675675675689], 
      Hue[0.2, 0.6486486486486492, 0.9675675675675689], 
      Hue[0.2, 0.6621621621621628, 0.9675675675675689], 
      Hue[0.2, 0.6756756756756763, 0.9675675675675689], 
      Hue[0.2, 0.6891891891891899, 0.9675675675675689], 
      Hue[0.2, 0.7027027027027034, 0.9675675675675689], 
      Hue[0.2, 0.716216216216217, 0.9675675675675689], 
      Hue[0.2, 0.7297297297297305, 0.9675675675675689], 
      Hue[0.2, 0.7432432432432441, 0.9675675675675689], 
      Hue[0.2, 0.7567567567567576, 0.9675675675675689], 
      Hue[0.2, 0.7702702702702712, 0.9675675675675689], 
      Hue[0.2, 0.7837837837837847, 0.9675675675675689], 
      Hue[0.2, 0.7972972972972983, 0.9675675675675689], 
      Hue[0.2, 0.8108108108108117, 0.9675675675675689], 
      Hue[0.2, 0.8243243243243253, 0.9675675675675689], 
      Hue[0.2, 0.8378378378378389, 0.9675675675675689], 
      Hue[0.2, 0.8513513513513524, 0.9675675675675689], 
      Hue[0.2, 0.864864864864866, 0.9675675675675689], 
      Hue[0.2, 0.8783783783783795, 0.9675675675675689], 
      Hue[0.2, 0.8918918918918931, 0.9675675675675689], 
      Hue[0.2, 0.9054054054054066, 0.9675675675675689], 
      Hue[0.2, 0.9189189189189202, 0.9675675675675689], 
      Hue[0.2, 0.9324324324324337, 0.9675675675675689], 
      Hue[0.2, 0.9459459459459473, 0.9675675675675689], 
      Hue[0.2, 0.9594594594594608, 0.9675675675675689], 
      Hue[0.2, 0.9729729729729744, 0.9675675675675689], 
      Hue[0.2, 0.9864864864864878, 0.9675675675675689], 
      Hue[0.2, 1., 0.9675675675675689], 
      Hue[0.2, 0., 0.9810810810810823], 
      Hue[0.2, 0.013513513513513513`, 0.9810810810810823], 
      Hue[0.2, 0.027027027027027025`, 0.9810810810810823], 
      Hue[0.2, 0.04054054054054054, 0.9810810810810823], 
      Hue[0.2, 0.05405405405405405, 0.9810810810810823], 
      Hue[0.2, 0.06756756756756756, 0.9810810810810823], 
      Hue[0.2, 0.08108108108108107, 0.9810810810810823], 
      Hue[0.2, 0.09459459459459457, 0.9810810810810823], 
      Hue[0.2, 0.10810810810810809`, 0.9810810810810823], 
      Hue[0.2, 0.1216216216216216, 0.9810810810810823], 
      Hue[0.2, 0.13513513513513511`, 0.9810810810810823], 
      Hue[0.2, 0.1486486486486486, 0.9810810810810823], 
      Hue[0.2, 0.16216216216216214`, 0.9810810810810823], 
      Hue[0.2, 0.17567567567567566`, 0.9810810810810823], 
      Hue[0.2, 0.18918918918918914`, 0.9810810810810823], 
      Hue[0.2, 0.20270270270270266`, 0.9810810810810823], 
      Hue[0.2, 0.21621621621621617`, 0.9810810810810823], 
      Hue[0.2, 0.2297297297297297, 0.9810810810810823], 
      Hue[0.2, 0.2432432432432432, 0.9810810810810823], 
      Hue[0.2, 0.2567567567567567, 0.9810810810810823], 
      Hue[0.2, 0.27027027027027023`, 0.9810810810810823], 
      Hue[0.2, 0.2837837837837837, 0.9810810810810823], 
      Hue[0.2, 0.2972972972972972, 0.9810810810810823], 
      Hue[0.2, 0.31081081081081074`, 0.9810810810810823], 
      Hue[0.2, 0.3243243243243243, 0.9810810810810823], 
      Hue[0.2, 0.33783783783783783`, 0.9810810810810823], 
      Hue[0.2, 0.35135135135135137`, 0.9810810810810823], 
      Hue[0.2, 0.3648648648648649, 0.9810810810810823], 
      Hue[0.2, 0.37837837837837845`, 0.9810810810810823], 
      Hue[0.2, 0.391891891891892, 0.9810810810810823], 
      Hue[0.2, 0.40540540540540554`, 0.9810810810810823], 
      Hue[0.2, 0.4189189189189191, 0.9810810810810823], 
      Hue[0.2, 0.4324324324324326, 0.9810810810810823], 
      Hue[0.2, 0.44594594594594616`, 0.9810810810810823], 
      Hue[0.2, 0.4594594594594597, 0.9810810810810823], 
      Hue[0.2, 0.47297297297297325`, 0.9810810810810823], 
      Hue[0.2, 0.4864864864864868, 0.9810810810810823], 
      Hue[0.2, 0.5000000000000003, 0.9810810810810823], 
      Hue[0.2, 0.5135135135135139, 0.9810810810810823], 
      Hue[0.2, 0.5270270270270274, 0.9810810810810823], 
      Hue[0.2, 0.540540540540541, 0.9810810810810823], 
      Hue[0.2, 0.5540540540540545, 0.9810810810810823], 
      Hue[0.2, 0.5675675675675681, 0.9810810810810823], 
      Hue[0.2, 0.5810810810810816, 0.9810810810810823], 
      Hue[0.2, 0.5945945945945952, 0.9810810810810823], 
      Hue[0.2, 0.6081081081081087, 0.9810810810810823], 
      Hue[0.2, 0.6216216216216223, 0.9810810810810823], 
      Hue[0.2, 0.6351351351351358, 0.9810810810810823], 
      Hue[0.2, 0.6486486486486492, 0.9810810810810823], 
      Hue[0.2, 0.6621621621621628, 0.9810810810810823], 
      Hue[0.2, 0.6756756756756763, 0.9810810810810823], 
      Hue[0.2, 0.6891891891891899, 0.9810810810810823], 
      Hue[0.2, 0.7027027027027034, 0.9810810810810823], 
      Hue[0.2, 0.716216216216217, 0.9810810810810823], 
      Hue[0.2, 0.7297297297297305, 0.9810810810810823], 
      Hue[0.2, 0.7432432432432441, 0.9810810810810823], 
      Hue[0.2, 0.7567567567567576, 0.9810810810810823], 
      Hue[0.2, 0.7702702702702712, 0.9810810810810823], 
      Hue[0.2, 0.7837837837837847, 0.9810810810810823], 
      Hue[0.2, 0.7972972972972983, 0.9810810810810823], 
      Hue[0.2, 0.8108108108108117, 0.9810810810810823], 
      Hue[0.2, 0.8243243243243253, 0.9810810810810823], 
      Hue[0.2, 0.8378378378378389, 0.9810810810810823], 
      Hue[0.2, 0.8513513513513524, 0.9810810810810823], 
      Hue[0.2, 0.864864864864866, 0.9810810810810823], 
      Hue[0.2, 0.8783783783783795, 0.9810810810810823], 
      Hue[0.2, 0.8918918918918931, 0.9810810810810823], 
      Hue[0.2, 0.9054054054054066, 0.9810810810810823], 
      Hue[0.2, 0.9189189189189202, 0.9810810810810823], 
      Hue[0.2, 0.9324324324324337, 0.9810810810810823], 
      Hue[0.2, 0.9459459459459473, 0.9810810810810823], 
      Hue[0.2, 0.9594594594594608, 0.9810810810810823], 
      Hue[0.2, 0.9729729729729744, 0.9810810810810823], 
      Hue[0.2, 0.9864864864864878, 0.9810810810810823], 
      Hue[0.2, 1., 0.9810810810810823], 
      Hue[0.2, 0., 0.9945945945945956], 
      Hue[0.2, 0.013513513513513513`, 0.9945945945945956], 
      Hue[0.2, 0.027027027027027025`, 0.9945945945945956], 
      Hue[0.2, 0.04054054054054054, 0.9945945945945956], 
      Hue[0.2, 0.05405405405405405, 0.9945945945945956], 
      Hue[0.2, 0.06756756756756756, 0.9945945945945956], 
      Hue[0.2, 0.08108108108108107, 0.9945945945945956], 
      Hue[0.2, 0.09459459459459457, 0.9945945945945956], 
      Hue[0.2, 0.10810810810810809`, 0.9945945945945956], 
      Hue[0.2, 0.1216216216216216, 0.9945945945945956], 
      Hue[0.2, 0.13513513513513511`, 0.9945945945945956], 
      Hue[0.2, 0.1486486486486486, 0.9945945945945956], 
      Hue[0.2, 0.16216216216216214`, 0.9945945945945956], 
      Hue[0.2, 0.17567567567567566`, 0.9945945945945956], 
      Hue[0.2, 0.18918918918918914`, 0.9945945945945956], 
      Hue[0.2, 0.20270270270270266`, 0.9945945945945956], 
      Hue[0.2, 0.21621621621621617`, 0.9945945945945956], 
      Hue[0.2, 0.2297297297297297, 0.9945945945945956], 
      Hue[0.2, 0.2432432432432432, 0.9945945945945956], 
      Hue[0.2, 0.2567567567567567, 0.9945945945945956], 
      Hue[0.2, 0.27027027027027023`, 0.9945945945945956], 
      Hue[0.2, 0.2837837837837837, 0.9945945945945956], 
      Hue[0.2, 0.2972972972972972, 0.9945945945945956], 
      Hue[0.2, 0.31081081081081074`, 0.9945945945945956], 
      Hue[0.2, 0.3243243243243243, 0.9945945945945956], 
      Hue[0.2, 0.33783783783783783`, 0.9945945945945956], 
      Hue[0.2, 0.35135135135135137`, 0.9945945945945956], 
      Hue[0.2, 0.3648648648648649, 0.9945945945945956], 
      Hue[0.2, 0.37837837837837845`, 0.9945945945945956], 
      Hue[0.2, 0.391891891891892, 0.9945945945945956], 
      Hue[0.2, 0.40540540540540554`, 0.9945945945945956], 
      Hue[0.2, 0.4189189189189191, 0.9945945945945956], 
      Hue[0.2, 0.4324324324324326, 0.9945945945945956], 
      Hue[0.2, 0.44594594594594616`, 0.9945945945945956], 
      Hue[0.2, 0.4594594594594597, 0.9945945945945956], 
      Hue[0.2, 0.47297297297297325`, 0.9945945945945956], 
      Hue[0.2, 0.4864864864864868, 0.9945945945945956], 
      Hue[0.2, 0.5000000000000003, 0.9945945945945956], 
      Hue[0.2, 0.5135135135135139, 0.9945945945945956], 
      Hue[0.2, 0.5270270270270274, 0.9945945945945956], 
      Hue[0.2, 0.540540540540541, 0.9945945945945956], 
      Hue[0.2, 0.5540540540540545, 0.9945945945945956], 
      Hue[0.2, 0.5675675675675681, 0.9945945945945956], 
      Hue[0.2, 0.5810810810810816, 0.9945945945945956], 
      Hue[0.2, 0.5945945945945952, 0.9945945945945956], 
      Hue[0.2, 0.6081081081081087, 0.9945945945945956], 
      Hue[0.2, 0.6216216216216223, 0.9945945945945956], 
      Hue[0.2, 0.6351351351351358, 0.9945945945945956], 
      Hue[0.2, 0.6486486486486492, 0.9945945945945956], 
      Hue[0.2, 0.6621621621621628, 0.9945945945945956], 
      Hue[0.2, 0.6756756756756763, 0.9945945945945956], 
      Hue[0.2, 0.6891891891891899, 0.9945945945945956], 
      Hue[0.2, 0.7027027027027034, 0.9945945945945956], 
      Hue[0.2, 0.716216216216217, 0.9945945945945956], 
      Hue[0.2, 0.7297297297297305, 0.9945945945945956], 
      Hue[0.2, 0.7432432432432441, 0.9945945945945956], 
      Hue[0.2, 0.7567567567567576, 0.9945945945945956], 
      Hue[0.2, 0.7702702702702712, 0.9945945945945956], 
      Hue[0.2, 0.7837837837837847, 0.9945945945945956], 
      Hue[0.2, 0.7972972972972983, 0.9945945945945956], 
      Hue[0.2, 0.8108108108108117, 0.9945945945945956], 
      Hue[0.2, 0.8243243243243253, 0.9945945945945956], 
      Hue[0.2, 0.8378378378378389, 0.9945945945945956], 
      Hue[0.2, 0.8513513513513524, 0.9945945945945956], 
      Hue[0.2, 0.864864864864866, 0.9945945945945956], 
      Hue[0.2, 0.8783783783783795, 0.9945945945945956], 
      Hue[0.2, 0.8918918918918931, 0.9945945945945956], 
      Hue[0.2, 0.9054054054054066, 0.9945945945945956], 
      Hue[0.2, 0.9189189189189202, 0.9945945945945956], 
      Hue[0.2, 0.9324324324324337, 0.9945945945945956], 
      Hue[0.2, 0.9459459459459473, 0.9945945945945956], 
      Hue[0.2, 0.9594594594594608, 0.9945945945945956], 
      Hue[0.2, 0.9729729729729744, 0.9945945945945956], 
      Hue[0.2, 0.9864864864864878, 0.9945945945945956], 
      Hue[0.2, 1., 0.9945945945945956], 
      Hue[0.2, 0., 1.0081081081081091`], 
      Hue[0.2, 0.013513513513513513`, 1.0081081081081091`], 
      Hue[0.2, 0.027027027027027025`, 1.0081081081081091`], 
      Hue[0.2, 0.04054054054054054, 1.0081081081081091`], 
      Hue[0.2, 0.05405405405405405, 1.0081081081081091`], 
      Hue[0.2, 0.06756756756756756, 1.0081081081081091`], 
      Hue[0.2, 0.08108108108108107, 1.0081081081081091`], 
      Hue[0.2, 0.09459459459459457, 1.0081081081081091`], 
      Hue[0.2, 0.10810810810810809`, 1.0081081081081091`], 
      Hue[0.2, 0.1216216216216216, 1.0081081081081091`], 
      Hue[0.2, 0.13513513513513511`, 1.0081081081081091`], 
      Hue[0.2, 0.1486486486486486, 1.0081081081081091`], 
      Hue[0.2, 0.16216216216216214`, 1.0081081081081091`], 
      Hue[0.2, 0.17567567567567566`, 1.0081081081081091`], 
      Hue[0.2, 0.18918918918918914`, 1.0081081081081091`], 
      Hue[0.2, 0.20270270270270266`, 1.0081081081081091`], 
      Hue[0.2, 0.21621621621621617`, 1.0081081081081091`], 
      Hue[0.2, 0.2297297297297297, 1.0081081081081091`], 
      Hue[0.2, 0.2432432432432432, 1.0081081081081091`], 
      Hue[0.2, 0.2567567567567567, 1.0081081081081091`], 
      Hue[0.2, 0.27027027027027023`, 1.0081081081081091`], 
      Hue[0.2, 0.2837837837837837, 1.0081081081081091`], 
      Hue[0.2, 0.2972972972972972, 1.0081081081081091`], 
      Hue[0.2, 0.31081081081081074`, 1.0081081081081091`], 
      Hue[0.2, 0.3243243243243243, 1.0081081081081091`], 
      Hue[0.2, 0.33783783783783783`, 1.0081081081081091`], 
      Hue[0.2, 0.35135135135135137`, 1.0081081081081091`], 
      Hue[0.2, 0.3648648648648649, 1.0081081081081091`], 
      Hue[0.2, 0.37837837837837845`, 1.0081081081081091`], 
      Hue[0.2, 0.391891891891892, 1.0081081081081091`], 
      Hue[0.2, 0.40540540540540554`, 1.0081081081081091`], 
      Hue[0.2, 0.4189189189189191, 1.0081081081081091`], 
      Hue[0.2, 0.4324324324324326, 1.0081081081081091`], 
      Hue[0.2, 0.44594594594594616`, 1.0081081081081091`], 
      Hue[0.2, 0.4594594594594597, 1.0081081081081091`], 
      Hue[0.2, 0.47297297297297325`, 1.0081081081081091`], 
      Hue[0.2, 0.4864864864864868, 1.0081081081081091`], 
      Hue[0.2, 0.5000000000000003, 1.0081081081081091`], 
      Hue[0.2, 0.5135135135135139, 1.0081081081081091`], 
      Hue[0.2, 0.5270270270270274, 1.0081081081081091`], 
      Hue[0.2, 0.540540540540541, 1.0081081081081091`], 
      Hue[0.2, 0.5540540540540545, 1.0081081081081091`], 
      Hue[0.2, 0.5675675675675681, 1.0081081081081091`], 
      Hue[0.2, 0.5810810810810816, 1.0081081081081091`], 
      Hue[0.2, 0.5945945945945952, 1.0081081081081091`], 
      Hue[0.2, 0.6081081081081087, 1.0081081081081091`], 
      Hue[0.2, 0.6216216216216223, 1.0081081081081091`], 
      Hue[0.2, 0.6351351351351358, 1.0081081081081091`], 
      Hue[0.2, 0.6486486486486492, 1.0081081081081091`], 
      Hue[0.2, 0.6621621621621628, 1.0081081081081091`], 
      Hue[0.2, 0.6756756756756763, 1.0081081081081091`], 
      Hue[0.2, 0.6891891891891899, 1.0081081081081091`], 
      Hue[0.2, 0.7027027027027034, 1.0081081081081091`], 
      Hue[0.2, 0.716216216216217, 1.0081081081081091`], 
      Hue[0.2, 0.7297297297297305, 1.0081081081081091`], 
      Hue[0.2, 0.7432432432432441, 1.0081081081081091`], 
      Hue[0.2, 0.7567567567567576, 1.0081081081081091`], 
      Hue[0.2, 0.7702702702702712, 1.0081081081081091`], 
      Hue[0.2, 0.7837837837837847, 1.0081081081081091`], 
      Hue[0.2, 0.7972972972972983, 1.0081081081081091`], 
      Hue[0.2, 0.8108108108108117, 1.0081081081081091`], 
      Hue[0.2, 0.8243243243243253, 1.0081081081081091`], 
      Hue[0.2, 0.8378378378378389, 1.0081081081081091`], 
      Hue[0.2, 0.8513513513513524, 1.0081081081081091`], 
      Hue[0.2, 0.864864864864866, 1.0081081081081091`], 
      Hue[0.2, 0.8783783783783795, 1.0081081081081091`], 
      Hue[0.2, 0.8918918918918931, 1.0081081081081091`], 
      Hue[0.2, 0.9054054054054066, 1.0081081081081091`], 
      Hue[0.2, 0.9189189189189202, 1.0081081081081091`], 
      Hue[0.2, 0.9324324324324337, 1.0081081081081091`], 
      Hue[0.2, 0.9459459459459473, 1.0081081081081091`], 
      Hue[0.2, 0.9594594594594608, 1.0081081081081091`], 
      Hue[0.2, 0.9729729729729744, 1.0081081081081091`], 
      Hue[0.2, 0.9864864864864878, 1.0081081081081091`], 
      Hue[0.2, 1., 1.0081081081081091`], 
      Hue[0.2, 0., 1.0216216216216223`], 
      Hue[0.2, 0.013513513513513513`, 1.0216216216216223`], 
      Hue[0.2, 0.027027027027027025`, 1.0216216216216223`], 
      Hue[0.2, 0.04054054054054054, 1.0216216216216223`], 
      Hue[0.2, 0.05405405405405405, 1.0216216216216223`], 
      Hue[0.2, 0.06756756756756756, 1.0216216216216223`], 
      Hue[0.2, 0.08108108108108107, 1.0216216216216223`], 
      Hue[0.2, 0.09459459459459457, 1.0216216216216223`], 
      Hue[0.2, 0.10810810810810809`, 1.0216216216216223`], 
      Hue[0.2, 0.1216216216216216, 1.0216216216216223`], 
      Hue[0.2, 0.13513513513513511`, 1.0216216216216223`], 
      Hue[0.2, 0.1486486486486486, 1.0216216216216223`], 
      Hue[0.2, 0.16216216216216214`, 1.0216216216216223`], 
      Hue[0.2, 0.17567567567567566`, 1.0216216216216223`], 
      Hue[0.2, 0.18918918918918914`, 1.0216216216216223`], 
      Hue[0.2, 0.20270270270270266`, 1.0216216216216223`], 
      Hue[0.2, 0.21621621621621617`, 1.0216216216216223`], 
      Hue[0.2, 0.2297297297297297, 1.0216216216216223`], 
      Hue[0.2, 0.2432432432432432, 1.0216216216216223`], 
      Hue[0.2, 0.2567567567567567, 1.0216216216216223`], 
      Hue[0.2, 0.27027027027027023`, 1.0216216216216223`], 
      Hue[0.2, 0.2837837837837837, 1.0216216216216223`], 
      Hue[0.2, 0.2972972972972972, 1.0216216216216223`], 
      Hue[0.2, 0.31081081081081074`, 1.0216216216216223`], 
      Hue[0.2, 0.3243243243243243, 1.0216216216216223`], 
      Hue[0.2, 0.33783783783783783`, 1.0216216216216223`], 
      Hue[0.2, 0.35135135135135137`, 1.0216216216216223`], 
      Hue[0.2, 0.3648648648648649, 1.0216216216216223`], 
      Hue[0.2, 0.37837837837837845`, 1.0216216216216223`], 
      Hue[0.2, 0.391891891891892, 1.0216216216216223`], 
      Hue[0.2, 0.40540540540540554`, 1.0216216216216223`], 
      Hue[0.2, 0.4189189189189191, 1.0216216216216223`], 
      Hue[0.2, 0.4324324324324326, 1.0216216216216223`], 
      Hue[0.2, 0.44594594594594616`, 1.0216216216216223`], 
      Hue[0.2, 0.4594594594594597, 1.0216216216216223`], 
      Hue[0.2, 0.47297297297297325`, 1.0216216216216223`], 
      Hue[0.2, 0.4864864864864868, 1.0216216216216223`], 
      Hue[0.2, 0.5000000000000003, 1.0216216216216223`], 
      Hue[0.2, 0.5135135135135139, 1.0216216216216223`], 
      Hue[0.2, 0.5270270270270274, 1.0216216216216223`], 
      Hue[0.2, 0.540540540540541, 1.0216216216216223`], 
      Hue[0.2, 0.5540540540540545, 1.0216216216216223`], 
      Hue[0.2, 0.5675675675675681, 1.0216216216216223`], 
      Hue[0.2, 0.5810810810810816, 1.0216216216216223`], 
      Hue[0.2, 0.5945945945945952, 1.0216216216216223`], 
      Hue[0.2, 0.6081081081081087, 1.0216216216216223`], 
      Hue[0.2, 0.6216216216216223, 1.0216216216216223`], 
      Hue[0.2, 0.6351351351351358, 1.0216216216216223`], 
      Hue[0.2, 0.6486486486486492, 1.0216216216216223`], 
      Hue[0.2, 0.6621621621621628, 1.0216216216216223`], 
      Hue[0.2, 0.6756756756756763, 1.0216216216216223`], 
      Hue[0.2, 0.6891891891891899, 1.0216216216216223`], 
      Hue[0.2, 0.7027027027027034, 1.0216216216216223`], 
      Hue[0.2, 0.716216216216217, 1.0216216216216223`], 
      Hue[0.2, 0.7297297297297305, 1.0216216216216223`], 
      Hue[0.2, 0.7432432432432441, 1.0216216216216223`], 
      Hue[0.2, 0.7567567567567576, 1.0216216216216223`], 
      Hue[0.2, 0.7702702702702712, 1.0216216216216223`], 
      Hue[0.2, 0.7837837837837847, 1.0216216216216223`], 
      Hue[0.2, 0.7972972972972983, 1.0216216216216223`], 
      Hue[0.2, 0.8108108108108117, 1.0216216216216223`], 
      Hue[0.2, 0.8243243243243253, 1.0216216216216223`], 
      Hue[0.2, 0.8378378378378389, 1.0216216216216223`], 
      Hue[0.2, 0.8513513513513524, 1.0216216216216223`], 
      Hue[0.2, 0.864864864864866, 1.0216216216216223`], 
      Hue[0.2, 0.8783783783783795, 1.0216216216216223`], 
      Hue[0.2, 0.8918918918918931, 1.0216216216216223`], 
      Hue[0.2, 0.9054054054054066, 1.0216216216216223`], 
      Hue[0.2, 0.9189189189189202, 1.0216216216216223`], 
      Hue[0.2, 0.9324324324324337, 1.0216216216216223`], 
      Hue[0.2, 0.9459459459459473, 1.0216216216216223`], 
      Hue[0.2, 0.9594594594594608, 1.0216216216216223`], 
      Hue[0.2, 0.9729729729729744, 1.0216216216216223`], 
      Hue[0.2, 0.9864864864864878, 1.0216216216216223`], 
      Hue[0.2, 1., 1.0216216216216223`], 
      Hue[0.2, 0., 1.0351351351351359`], 
      Hue[0.2, 0.013513513513513513`, 1.0351351351351359`], 
      Hue[0.2, 0.027027027027027025`, 1.0351351351351359`], 
      Hue[0.2, 0.04054054054054054, 1.0351351351351359`], 
      Hue[0.2, 0.05405405405405405, 1.0351351351351359`], 
      Hue[0.2, 0.06756756756756756, 1.0351351351351359`], 
      Hue[0.2, 0.08108108108108107, 1.0351351351351359`], 
      Hue[0.2, 0.09459459459459457, 1.0351351351351359`], 
      Hue[0.2, 0.10810810810810809`, 1.0351351351351359`], 
      Hue[0.2, 0.1216216216216216, 1.0351351351351359`], 
      Hue[0.2, 0.13513513513513511`, 1.0351351351351359`], 
      Hue[0.2, 0.1486486486486486, 1.0351351351351359`], 
      Hue[0.2, 0.16216216216216214`, 1.0351351351351359`], 
      Hue[0.2, 0.17567567567567566`, 1.0351351351351359`], 
      Hue[0.2, 0.18918918918918914`, 1.0351351351351359`], 
      Hue[0.2, 0.20270270270270266`, 1.0351351351351359`], 
      Hue[0.2, 0.21621621621621617`, 1.0351351351351359`], 
      Hue[0.2, 0.2297297297297297, 1.0351351351351359`], 
      Hue[0.2, 0.2432432432432432, 1.0351351351351359`], 
      Hue[0.2, 0.2567567567567567, 1.0351351351351359`], 
      Hue[0.2, 0.27027027027027023`, 1.0351351351351359`], 
      Hue[0.2, 0.2837837837837837, 1.0351351351351359`], 
      Hue[0.2, 0.2972972972972972, 1.0351351351351359`], 
      Hue[0.2, 0.31081081081081074`, 1.0351351351351359`], 
      Hue[0.2, 0.3243243243243243, 1.0351351351351359`], 
      Hue[0.2, 0.33783783783783783`, 1.0351351351351359`], 
      Hue[0.2, 0.35135135135135137`, 1.0351351351351359`], 
      Hue[0.2, 0.3648648648648649, 1.0351351351351359`], 
      Hue[0.2, 0.37837837837837845`, 1.0351351351351359`], 
      Hue[0.2, 0.391891891891892, 1.0351351351351359`], 
      Hue[0.2, 0.40540540540540554`, 1.0351351351351359`], 
      Hue[0.2, 0.4189189189189191, 1.0351351351351359`], 
      Hue[0.2, 0.4324324324324326, 1.0351351351351359`], 
      Hue[0.2, 0.44594594594594616`, 1.0351351351351359`], 
      Hue[0.2, 0.4594594594594597, 1.0351351351351359`], 
      Hue[0.2, 0.47297297297297325`, 1.0351351351351359`], 
      Hue[0.2, 0.4864864864864868, 1.0351351351351359`], 
      Hue[0.2, 0.5000000000000003, 1.0351351351351359`], 
      Hue[0.2, 0.5135135135135139, 1.0351351351351359`], 
      Hue[0.2, 0.5270270270270274, 1.0351351351351359`], 
      Hue[0.2, 0.540540540540541, 1.0351351351351359`], 
      Hue[0.2, 0.5540540540540545, 1.0351351351351359`], 
      Hue[0.2, 0.5675675675675681, 1.0351351351351359`], 
      Hue[0.2, 0.5810810810810816, 1.0351351351351359`], 
      Hue[0.2, 0.5945945945945952, 1.0351351351351359`], 
      Hue[0.2, 0.6081081081081087, 1.0351351351351359`], 
      Hue[0.2, 0.6216216216216223, 1.0351351351351359`], 
      Hue[0.2, 0.6351351351351358, 1.0351351351351359`], 
      Hue[0.2, 0.6486486486486492, 1.0351351351351359`], 
      Hue[0.2, 0.6621621621621628, 1.0351351351351359`], 
      Hue[0.2, 0.6756756756756763, 1.0351351351351359`], 
      Hue[0.2, 0.6891891891891899, 1.0351351351351359`], 
      Hue[0.2, 0.7027027027027034, 1.0351351351351359`], 
      Hue[0.2, 0.716216216216217, 1.0351351351351359`], 
      Hue[0.2, 0.7297297297297305, 1.0351351351351359`], 
      Hue[0.2, 0.7432432432432441, 1.0351351351351359`], 
      Hue[0.2, 0.7567567567567576, 1.0351351351351359`], 
      Hue[0.2, 0.7702702702702712, 1.0351351351351359`], 
      Hue[0.2, 0.7837837837837847, 1.0351351351351359`], 
      Hue[0.2, 0.7972972972972983, 1.0351351351351359`], 
      Hue[0.2, 0.8108108108108117, 1.0351351351351359`], 
      Hue[0.2, 0.8243243243243253, 1.0351351351351359`], 
      Hue[0.2, 0.8378378378378389, 1.0351351351351359`], 
      Hue[0.2, 0.8513513513513524, 1.0351351351351359`], 
      Hue[0.2, 0.864864864864866, 1.0351351351351359`], 
      Hue[0.2, 0.8783783783783795, 1.0351351351351359`], 
      Hue[0.2, 0.8918918918918931, 1.0351351351351359`], 
      Hue[0.2, 0.9054054054054066, 1.0351351351351359`], 
      Hue[0.2, 0.9189189189189202, 1.0351351351351359`], 
      Hue[0.2, 0.9324324324324337, 1.0351351351351359`], 
      Hue[0.2, 0.9459459459459473, 1.0351351351351359`], 
      Hue[0.2, 0.9594594594594608, 1.0351351351351359`], 
      Hue[0.2, 0.9729729729729744, 1.0351351351351359`], 
      Hue[0.2, 0.9864864864864878, 1.0351351351351359`], 
      Hue[0.2, 1., 1.0351351351351359`], 
      Hue[0.2, 0., 1.048648648648649], 
      Hue[0.2, 0.013513513513513513`, 1.048648648648649], 
      Hue[0.2, 0.027027027027027025`, 1.048648648648649], 
      Hue[0.2, 0.04054054054054054, 1.048648648648649], 
      Hue[0.2, 0.05405405405405405, 1.048648648648649], 
      Hue[0.2, 0.06756756756756756, 1.048648648648649], 
      Hue[0.2, 0.08108108108108107, 1.048648648648649], 
      Hue[0.2, 0.09459459459459457, 1.048648648648649], 
      Hue[0.2, 0.10810810810810809`, 1.048648648648649], 
      Hue[0.2, 0.1216216216216216, 1.048648648648649], 
      Hue[0.2, 0.13513513513513511`, 1.048648648648649], 
      Hue[0.2, 0.1486486486486486, 1.048648648648649], 
      Hue[0.2, 0.16216216216216214`, 1.048648648648649], 
      Hue[0.2, 0.17567567567567566`, 1.048648648648649], 
      Hue[0.2, 0.18918918918918914`, 1.048648648648649], 
      Hue[0.2, 0.20270270270270266`, 1.048648648648649], 
      Hue[0.2, 0.21621621621621617`, 1.048648648648649], 
      Hue[0.2, 0.2297297297297297, 1.048648648648649], 
      Hue[0.2, 0.2432432432432432, 1.048648648648649], 
      Hue[0.2, 0.2567567567567567, 1.048648648648649], 
      Hue[0.2, 0.27027027027027023`, 1.048648648648649], 
      Hue[0.2, 0.2837837837837837, 1.048648648648649], 
      Hue[0.2, 0.2972972972972972, 1.048648648648649], 
      Hue[0.2, 0.31081081081081074`, 1.048648648648649], 
      Hue[0.2, 0.3243243243243243, 1.048648648648649], 
      Hue[0.2, 0.33783783783783783`, 1.048648648648649], 
      Hue[0.2, 0.35135135135135137`, 1.048648648648649], 
      Hue[0.2, 0.3648648648648649, 1.048648648648649], 
      Hue[0.2, 0.37837837837837845`, 1.048648648648649], 
      Hue[0.2, 0.391891891891892, 1.048648648648649], 
      Hue[0.2, 0.40540540540540554`, 1.048648648648649], 
      Hue[0.2, 0.4189189189189191, 1.048648648648649], 
      Hue[0.2, 0.4324324324324326, 1.048648648648649], 
      Hue[0.2, 0.44594594594594616`, 1.048648648648649], 
      Hue[0.2, 0.4594594594594597, 1.048648648648649], 
      Hue[0.2, 0.47297297297297325`, 1.048648648648649], 
      Hue[0.2, 0.4864864864864868, 1.048648648648649], 
      Hue[0.2, 0.5000000000000003, 1.048648648648649], 
      Hue[0.2, 0.5135135135135139, 1.048648648648649], 
      Hue[0.2, 0.5270270270270274, 1.048648648648649], 
      Hue[0.2, 0.540540540540541, 1.048648648648649], 
      Hue[0.2, 0.5540540540540545, 1.048648648648649], 
      Hue[0.2, 0.5675675675675681, 1.048648648648649], 
      Hue[0.2, 0.5810810810810816, 1.048648648648649], 
      Hue[0.2, 0.5945945945945952, 1.048648648648649], 
      Hue[0.2, 0.6081081081081087, 1.048648648648649], 
      Hue[0.2, 0.6216216216216223, 1.048648648648649], 
      Hue[0.2, 0.6351351351351358, 1.048648648648649], 
      Hue[0.2, 0.6486486486486492, 1.048648648648649], 
      Hue[0.2, 0.6621621621621628, 1.048648648648649], 
      Hue[0.2, 0.6756756756756763, 1.048648648648649], 
      Hue[0.2, 0.6891891891891899, 1.048648648648649], 
      Hue[0.2, 0.7027027027027034, 1.048648648648649], 
      Hue[0.2, 0.716216216216217, 1.048648648648649], 
      Hue[0.2, 0.7297297297297305, 1.048648648648649], 
      Hue[0.2, 0.7432432432432441, 1.048648648648649], 
      Hue[0.2, 0.7567567567567576, 1.048648648648649], 
      Hue[0.2, 0.7702702702702712, 1.048648648648649], 
      Hue[0.2, 0.7837837837837847, 1.048648648648649], 
      Hue[0.2, 0.7972972972972983, 1.048648648648649], 
      Hue[0.2, 0.8108108108108117, 1.048648648648649], 
      Hue[0.2, 0.8243243243243253, 1.048648648648649], 
      Hue[0.2, 0.8378378378378389, 1.048648648648649], 
      Hue[0.2, 0.8513513513513524, 1.048648648648649], 
      Hue[0.2, 0.864864864864866, 1.048648648648649], 
      Hue[0.2, 0.8783783783783795, 1.048648648648649], 
      Hue[0.2, 0.8918918918918931, 1.048648648648649], 
      Hue[0.2, 0.9054054054054066, 1.048648648648649], 
      Hue[0.2, 0.9189189189189202, 1.048648648648649], 
      Hue[0.2, 0.9324324324324337, 1.048648648648649], 
      Hue[0.2, 0.9459459459459473, 1.048648648648649], 
      Hue[0.2, 0.9594594594594608, 1.048648648648649], 
      Hue[0.2, 0.9729729729729744, 1.048648648648649], 
      Hue[0.2, 0.9864864864864878, 1.048648648648649], 
      Hue[0.2, 1., 1.048648648648649], 
      Hue[0.2, 0., 1.0621621621621626`], 
      Hue[0.2, 0.013513513513513513`, 1.0621621621621626`], 
      Hue[0.2, 0.027027027027027025`, 1.0621621621621626`], 
      Hue[0.2, 0.04054054054054054, 1.0621621621621626`], 
      Hue[0.2, 0.05405405405405405, 1.0621621621621626`], 
      Hue[0.2, 0.06756756756756756, 1.0621621621621626`], 
      Hue[0.2, 0.08108108108108107, 1.0621621621621626`], 
      Hue[0.2, 0.09459459459459457, 1.0621621621621626`], 
      Hue[0.2, 0.10810810810810809`, 1.0621621621621626`], 
      Hue[0.2, 0.1216216216216216, 1.0621621621621626`], 
      Hue[0.2, 0.13513513513513511`, 1.0621621621621626`], 
      Hue[0.2, 0.1486486486486486, 1.0621621621621626`], 
      Hue[0.2, 0.16216216216216214`, 1.0621621621621626`], 
      Hue[0.2, 0.17567567567567566`, 1.0621621621621626`], 
      Hue[0.2, 0.18918918918918914`, 1.0621621621621626`], 
      Hue[0.2, 0.20270270270270266`, 1.0621621621621626`], 
      Hue[0.2, 0.21621621621621617`, 1.0621621621621626`], 
      Hue[0.2, 0.2297297297297297, 1.0621621621621626`], 
      Hue[0.2, 0.2432432432432432, 1.0621621621621626`], 
      Hue[0.2, 0.2567567567567567, 1.0621621621621626`], 
      Hue[0.2, 0.27027027027027023`, 1.0621621621621626`], 
      Hue[0.2, 0.2837837837837837, 1.0621621621621626`], 
      Hue[0.2, 0.2972972972972972, 1.0621621621621626`], 
      Hue[0.2, 0.31081081081081074`, 1.0621621621621626`], 
      Hue[0.2, 0.3243243243243243, 1.0621621621621626`], 
      Hue[0.2, 0.33783783783783783`, 1.0621621621621626`], 
      Hue[0.2, 0.35135135135135137`, 1.0621621621621626`], 
      Hue[0.2, 0.3648648648648649, 1.0621621621621626`], 
      Hue[0.2, 0.37837837837837845`, 1.0621621621621626`], 
      Hue[0.2, 0.391891891891892, 1.0621621621621626`], 
      Hue[0.2, 0.40540540540540554`, 1.0621621621621626`], 
      Hue[0.2, 0.4189189189189191, 1.0621621621621626`], 
      Hue[0.2, 0.4324324324324326, 1.0621621621621626`], 
      Hue[0.2, 0.44594594594594616`, 1.0621621621621626`], 
      Hue[0.2, 0.4594594594594597, 1.0621621621621626`], 
      Hue[0.2, 0.47297297297297325`, 1.0621621621621626`], 
      Hue[0.2, 0.4864864864864868, 1.0621621621621626`], 
      Hue[0.2, 0.5000000000000003, 1.0621621621621626`], 
      Hue[0.2, 0.5135135135135139, 1.0621621621621626`], 
      Hue[0.2, 0.5270270270270274, 1.0621621621621626`], 
      Hue[0.2, 0.540540540540541, 1.0621621621621626`], 
      Hue[0.2, 0.5540540540540545, 1.0621621621621626`], 
      Hue[0.2, 0.5675675675675681, 1.0621621621621626`], 
      Hue[0.2, 0.5810810810810816, 1.0621621621621626`], 
      Hue[0.2, 0.5945945945945952, 1.0621621621621626`], 
      Hue[0.2, 0.6081081081081087, 1.0621621621621626`], 
      Hue[0.2, 0.6216216216216223, 1.0621621621621626`], 
      Hue[0.2, 0.6351351351351358, 1.0621621621621626`], 
      Hue[0.2, 0.6486486486486492, 1.0621621621621626`], 
      Hue[0.2, 0.6621621621621628, 1.0621621621621626`], 
      Hue[0.2, 0.6756756756756763, 1.0621621621621626`], 
      Hue[0.2, 0.6891891891891899, 1.0621621621621626`], 
      Hue[0.2, 0.7027027027027034, 1.0621621621621626`], 
      Hue[0.2, 0.716216216216217, 1.0621621621621626`], 
      Hue[0.2, 0.7297297297297305, 1.0621621621621626`], 
      Hue[0.2, 0.7432432432432441, 1.0621621621621626`], 
      Hue[0.2, 0.7567567567567576, 1.0621621621621626`], 
      Hue[0.2, 0.7702702702702712, 1.0621621621621626`], 
      Hue[0.2, 0.7837837837837847, 1.0621621621621626`], 
      Hue[0.2, 0.7972972972972983, 1.0621621621621626`], 
      Hue[0.2, 0.8108108108108117, 1.0621621621621626`], 
      Hue[0.2, 0.8243243243243253, 1.0621621621621626`], 
      Hue[0.2, 0.8378378378378389, 1.0621621621621626`], 
      Hue[0.2, 0.8513513513513524, 1.0621621621621626`], 
      Hue[0.2, 0.864864864864866, 1.0621621621621626`], 
      Hue[0.2, 0.8783783783783795, 1.0621621621621626`], 
      Hue[0.2, 0.8918918918918931, 1.0621621621621626`], 
      Hue[0.2, 0.9054054054054066, 1.0621621621621626`], 
      Hue[0.2, 0.9189189189189202, 1.0621621621621626`], 
      Hue[0.2, 0.9324324324324337, 1.0621621621621626`], 
      Hue[0.2, 0.9459459459459473, 1.0621621621621626`], 
      Hue[0.2, 0.9594594594594608, 1.0621621621621626`], 
      Hue[0.2, 0.9729729729729744, 1.0621621621621626`], 
      Hue[0.2, 0.9864864864864878, 1.0621621621621626`], 
      Hue[0.2, 1., 1.0621621621621626`], 
      Hue[0.2, 0., 1.0756756756756758`], 
      Hue[0.2, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.2, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.2, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.2, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.2, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.2, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.2, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.2, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.2, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.2, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.2, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.2, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.2, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.2, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.2, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.2, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.2, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.2, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.2, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.2, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.2, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.2, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.2, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.2, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.2, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.2, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.2, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.2, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.2, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.2, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.2, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.2, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.2, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.2, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.2, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.2, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.2, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.2, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.2, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.2, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.2, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.2, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.2, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.2, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.2, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.2, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.2, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.2, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.2, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.2, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.2, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.2, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.2, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.2, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.2, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.2, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.2, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.2, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.2, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.2, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.2, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.2, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.2, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.2, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.2, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.2, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.2, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.2, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.2, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.2, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.2, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.2, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.2, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.2, 1., 1.0756756756756758`], 
      Hue[0.2, 0., 1.0891891891891894`], 
      Hue[0.2, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.2, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.2, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.2, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.2, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.2, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.2, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.2, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.2, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.2, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.2, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.2, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.2, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.2, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.2, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.2, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.2, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.2, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.2, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.2, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.2, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.2, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.2, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.2, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.2, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.2, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.2, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.2, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.2, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.2, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.2, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.2, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.2, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.2, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.2, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.2, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.2, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.2, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.2, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.2, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.2, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.2, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.2, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.2, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.2, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.2, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.2, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.2, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.2, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.2, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.2, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.2, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.2, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.2, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.2, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.2, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.2, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.2, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.2, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.2, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.2, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.2, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.2, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.2, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.2, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.2, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.2, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.2, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.2, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.2, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.2, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.2, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.2, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.2, 1., 1.0891891891891894`], 
      Hue[0.2, 0., 1.1027027027027025`], 
      Hue[0.2, 0.013513513513513513`, 1.1027027027027025`], 
      Hue[0.2, 0.027027027027027025`, 1.1027027027027025`], 
      Hue[0.2, 0.04054054054054054, 1.1027027027027025`], 
      Hue[0.2, 0.05405405405405405, 1.1027027027027025`], 
      Hue[0.2, 0.06756756756756756, 1.1027027027027025`], 
      Hue[0.2, 0.08108108108108107, 1.1027027027027025`], 
      Hue[0.2, 0.09459459459459457, 1.1027027027027025`], 
      Hue[0.2, 0.10810810810810809`, 1.1027027027027025`], 
      Hue[0.2, 0.1216216216216216, 1.1027027027027025`], 
      Hue[0.2, 0.13513513513513511`, 1.1027027027027025`], 
      Hue[0.2, 0.1486486486486486, 1.1027027027027025`], 
      Hue[0.2, 0.16216216216216214`, 1.1027027027027025`], 
      Hue[0.2, 0.17567567567567566`, 1.1027027027027025`], 
      Hue[0.2, 0.18918918918918914`, 1.1027027027027025`], 
      Hue[0.2, 0.20270270270270266`, 1.1027027027027025`], 
      Hue[0.2, 0.21621621621621617`, 1.1027027027027025`], 
      Hue[0.2, 0.2297297297297297, 1.1027027027027025`], 
      Hue[0.2, 0.2432432432432432, 1.1027027027027025`], 
      Hue[0.2, 0.2567567567567567, 1.1027027027027025`], 
      Hue[0.2, 0.27027027027027023`, 1.1027027027027025`], 
      Hue[0.2, 0.2837837837837837, 1.1027027027027025`], 
      Hue[0.2, 0.2972972972972972, 1.1027027027027025`], 
      Hue[0.2, 0.31081081081081074`, 1.1027027027027025`], 
      Hue[0.2, 0.3243243243243243, 1.1027027027027025`], 
      Hue[0.2, 0.33783783783783783`, 1.1027027027027025`], 
      Hue[0.2, 0.35135135135135137`, 1.1027027027027025`], 
      Hue[0.2, 0.3648648648648649, 1.1027027027027025`], 
      Hue[0.2, 0.37837837837837845`, 1.1027027027027025`], 
      Hue[0.2, 0.391891891891892, 1.1027027027027025`], 
      Hue[0.2, 0.40540540540540554`, 1.1027027027027025`], 
      Hue[0.2, 0.4189189189189191, 1.1027027027027025`], 
      Hue[0.2, 0.4324324324324326, 1.1027027027027025`], 
      Hue[0.2, 0.44594594594594616`, 1.1027027027027025`], 
      Hue[0.2, 0.4594594594594597, 1.1027027027027025`], 
      Hue[0.2, 0.47297297297297325`, 1.1027027027027025`], 
      Hue[0.2, 0.4864864864864868, 1.1027027027027025`], 
      Hue[0.2, 0.5000000000000003, 1.1027027027027025`], 
      Hue[0.2, 0.5135135135135139, 1.1027027027027025`], 
      Hue[0.2, 0.5270270270270274, 1.1027027027027025`], 
      Hue[0.2, 0.540540540540541, 1.1027027027027025`], 
      Hue[0.2, 0.5540540540540545, 1.1027027027027025`], 
      Hue[0.2, 0.5675675675675681, 1.1027027027027025`], 
      Hue[0.2, 0.5810810810810816, 1.1027027027027025`], 
      Hue[0.2, 0.5945945945945952, 1.1027027027027025`], 
      Hue[0.2, 0.6081081081081087, 1.1027027027027025`], 
      Hue[0.2, 0.6216216216216223, 1.1027027027027025`], 
      Hue[0.2, 0.6351351351351358, 1.1027027027027025`], 
      Hue[0.2, 0.6486486486486492, 1.1027027027027025`], 
      Hue[0.2, 0.6621621621621628, 1.1027027027027025`], 
      Hue[0.2, 0.6756756756756763, 1.1027027027027025`], 
      Hue[0.2, 0.6891891891891899, 1.1027027027027025`], 
      Hue[0.2, 0.7027027027027034, 1.1027027027027025`], 
      Hue[0.2, 0.716216216216217, 1.1027027027027025`], 
      Hue[0.2, 0.7297297297297305, 1.1027027027027025`], 
      Hue[0.2, 0.7432432432432441, 1.1027027027027025`], 
      Hue[0.2, 0.7567567567567576, 1.1027027027027025`], 
      Hue[0.2, 0.7702702702702712, 1.1027027027027025`], 
      Hue[0.2, 0.7837837837837847, 1.1027027027027025`], 
      Hue[0.2, 0.7972972972972983, 1.1027027027027025`], 
      Hue[0.2, 0.8108108108108117, 1.1027027027027025`], 
      Hue[0.2, 0.8243243243243253, 1.1027027027027025`], 
      Hue[0.2, 0.8378378378378389, 1.1027027027027025`], 
      Hue[0.2, 0.8513513513513524, 1.1027027027027025`], 
      Hue[0.2, 0.864864864864866, 1.1027027027027025`], 
      Hue[0.2, 0.8783783783783795, 1.1027027027027025`], 
      Hue[0.2, 0.8918918918918931, 1.1027027027027025`], 
      Hue[0.2, 0.9054054054054066, 1.1027027027027025`], 
      Hue[0.2, 0.9189189189189202, 1.1027027027027025`], 
      Hue[0.2, 0.9324324324324337, 1.1027027027027025`], 
      Hue[0.2, 0.9459459459459473, 1.1027027027027025`], 
      Hue[0.2, 0.9594594594594608, 1.1027027027027025`], 
      Hue[0.2, 0.9729729729729744, 1.1027027027027025`], 
      Hue[0.2, 0.9864864864864878, 1.1027027027027025`], 
      Hue[0.2, 1., 1.1027027027027025`], 
      Hue[0.2, 0., 1.1162162162162161`], 
      Hue[0.2, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[0.2, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[0.2, 0.04054054054054054, 1.1162162162162161`], 
      Hue[0.2, 0.05405405405405405, 1.1162162162162161`], 
      Hue[0.2, 0.06756756756756756, 1.1162162162162161`], 
      Hue[0.2, 0.08108108108108107, 1.1162162162162161`], 
      Hue[0.2, 0.09459459459459457, 1.1162162162162161`], 
      Hue[0.2, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[0.2, 0.1216216216216216, 1.1162162162162161`], 
      Hue[0.2, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[0.2, 0.1486486486486486, 1.1162162162162161`], 
      Hue[0.2, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[0.2, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[0.2, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[0.2, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[0.2, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[0.2, 0.2297297297297297, 1.1162162162162161`], 
      Hue[0.2, 0.2432432432432432, 1.1162162162162161`], 
      Hue[0.2, 0.2567567567567567, 1.1162162162162161`], 
      Hue[0.2, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[0.2, 0.2837837837837837, 1.1162162162162161`], 
      Hue[0.2, 0.2972972972972972, 1.1162162162162161`], 
      Hue[0.2, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[0.2, 0.3243243243243243, 1.1162162162162161`], 
      Hue[0.2, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[0.2, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[0.2, 0.3648648648648649, 1.1162162162162161`], 
      Hue[0.2, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[0.2, 0.391891891891892, 1.1162162162162161`], 
      Hue[0.2, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[0.2, 0.4189189189189191, 1.1162162162162161`], 
      Hue[0.2, 0.4324324324324326, 1.1162162162162161`], 
      Hue[0.2, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[0.2, 0.4594594594594597, 1.1162162162162161`], 
      Hue[0.2, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[0.2, 0.4864864864864868, 1.1162162162162161`], 
      Hue[0.2, 0.5000000000000003, 1.1162162162162161`], 
      Hue[0.2, 0.5135135135135139, 1.1162162162162161`], 
      Hue[0.2, 0.5270270270270274, 1.1162162162162161`], 
      Hue[0.2, 0.540540540540541, 1.1162162162162161`], 
      Hue[0.2, 0.5540540540540545, 1.1162162162162161`], 
      Hue[0.2, 0.5675675675675681, 1.1162162162162161`], 
      Hue[0.2, 0.5810810810810816, 1.1162162162162161`], 
      Hue[0.2, 0.5945945945945952, 1.1162162162162161`], 
      Hue[0.2, 0.6081081081081087, 1.1162162162162161`], 
      Hue[0.2, 0.6216216216216223, 1.1162162162162161`], 
      Hue[0.2, 0.6351351351351358, 1.1162162162162161`], 
      Hue[0.2, 0.6486486486486492, 1.1162162162162161`], 
      Hue[0.2, 0.6621621621621628, 1.1162162162162161`], 
      Hue[0.2, 0.6756756756756763, 1.1162162162162161`], 
      Hue[0.2, 0.6891891891891899, 1.1162162162162161`], 
      Hue[0.2, 0.7027027027027034, 1.1162162162162161`], 
      Hue[0.2, 0.716216216216217, 1.1162162162162161`], 
      Hue[0.2, 0.7297297297297305, 1.1162162162162161`], 
      Hue[0.2, 0.7432432432432441, 1.1162162162162161`], 
      Hue[0.2, 0.7567567567567576, 1.1162162162162161`], 
      Hue[0.2, 0.7702702702702712, 1.1162162162162161`], 
      Hue[0.2, 0.7837837837837847, 1.1162162162162161`], 
      Hue[0.2, 0.7972972972972983, 1.1162162162162161`], 
      Hue[0.2, 0.8108108108108117, 1.1162162162162161`], 
      Hue[0.2, 0.8243243243243253, 1.1162162162162161`], 
      Hue[0.2, 0.8378378378378389, 1.1162162162162161`], 
      Hue[0.2, 0.8513513513513524, 1.1162162162162161`], 
      Hue[0.2, 0.864864864864866, 1.1162162162162161`], 
      Hue[0.2, 0.8783783783783795, 1.1162162162162161`], 
      Hue[0.2, 0.8918918918918931, 1.1162162162162161`], 
      Hue[0.2, 0.9054054054054066, 1.1162162162162161`], 
      Hue[0.2, 0.9189189189189202, 1.1162162162162161`], 
      Hue[0.2, 0.9324324324324337, 1.1162162162162161`], 
      Hue[0.2, 0.9459459459459473, 1.1162162162162161`], 
      Hue[0.2, 0.9594594594594608, 1.1162162162162161`], 
      Hue[0.2, 0.9729729729729744, 1.1162162162162161`], 
      Hue[0.2, 0.9864864864864878, 1.1162162162162161`], 
      Hue[0.2, 1., 1.1162162162162161`], 
      Hue[0.2, 0., 1.1297297297297293`], 
      Hue[0.2, 0.013513513513513513`, 1.1297297297297293`], 
      Hue[0.2, 0.027027027027027025`, 1.1297297297297293`], 
      Hue[0.2, 0.04054054054054054, 1.1297297297297293`], 
      Hue[0.2, 0.05405405405405405, 1.1297297297297293`], 
      Hue[0.2, 0.06756756756756756, 1.1297297297297293`], 
      Hue[0.2, 0.08108108108108107, 1.1297297297297293`], 
      Hue[0.2, 0.09459459459459457, 1.1297297297297293`], 
      Hue[0.2, 0.10810810810810809`, 1.1297297297297293`], 
      Hue[0.2, 0.1216216216216216, 1.1297297297297293`], 
      Hue[0.2, 0.13513513513513511`, 1.1297297297297293`], 
      Hue[0.2, 0.1486486486486486, 1.1297297297297293`], 
      Hue[0.2, 0.16216216216216214`, 1.1297297297297293`], 
      Hue[0.2, 0.17567567567567566`, 1.1297297297297293`], 
      Hue[0.2, 0.18918918918918914`, 1.1297297297297293`], 
      Hue[0.2, 0.20270270270270266`, 1.1297297297297293`], 
      Hue[0.2, 0.21621621621621617`, 1.1297297297297293`], 
      Hue[0.2, 0.2297297297297297, 1.1297297297297293`], 
      Hue[0.2, 0.2432432432432432, 1.1297297297297293`], 
      Hue[0.2, 0.2567567567567567, 1.1297297297297293`], 
      Hue[0.2, 0.27027027027027023`, 1.1297297297297293`], 
      Hue[0.2, 0.2837837837837837, 1.1297297297297293`], 
      Hue[0.2, 0.2972972972972972, 1.1297297297297293`], 
      Hue[0.2, 0.31081081081081074`, 1.1297297297297293`], 
      Hue[0.2, 0.3243243243243243, 1.1297297297297293`], 
      Hue[0.2, 0.33783783783783783`, 1.1297297297297293`], 
      Hue[0.2, 0.35135135135135137`, 1.1297297297297293`], 
      Hue[0.2, 0.3648648648648649, 1.1297297297297293`], 
      Hue[0.2, 0.37837837837837845`, 1.1297297297297293`], 
      Hue[0.2, 0.391891891891892, 1.1297297297297293`], 
      Hue[0.2, 0.40540540540540554`, 1.1297297297297293`], 
      Hue[0.2, 0.4189189189189191, 1.1297297297297293`], 
      Hue[0.2, 0.4324324324324326, 1.1297297297297293`], 
      Hue[0.2, 0.44594594594594616`, 1.1297297297297293`], 
      Hue[0.2, 0.4594594594594597, 1.1297297297297293`], 
      Hue[0.2, 0.47297297297297325`, 1.1297297297297293`], 
      Hue[0.2, 0.4864864864864868, 1.1297297297297293`], 
      Hue[0.2, 0.5000000000000003, 1.1297297297297293`], 
      Hue[0.2, 0.5135135135135139, 1.1297297297297293`], 
      Hue[0.2, 0.5270270270270274, 1.1297297297297293`], 
      Hue[0.2, 0.540540540540541, 1.1297297297297293`], 
      Hue[0.2, 0.5540540540540545, 1.1297297297297293`], 
      Hue[0.2, 0.5675675675675681, 1.1297297297297293`], 
      Hue[0.2, 0.5810810810810816, 1.1297297297297293`], 
      Hue[0.2, 0.5945945945945952, 1.1297297297297293`], 
      Hue[0.2, 0.6081081081081087, 1.1297297297297293`], 
      Hue[0.2, 0.6216216216216223, 1.1297297297297293`], 
      Hue[0.2, 0.6351351351351358, 1.1297297297297293`], 
      Hue[0.2, 0.6486486486486492, 1.1297297297297293`], 
      Hue[0.2, 0.6621621621621628, 1.1297297297297293`], 
      Hue[0.2, 0.6756756756756763, 1.1297297297297293`], 
      Hue[0.2, 0.6891891891891899, 1.1297297297297293`], 
      Hue[0.2, 0.7027027027027034, 1.1297297297297293`], 
      Hue[0.2, 0.716216216216217, 1.1297297297297293`], 
      Hue[0.2, 0.7297297297297305, 1.1297297297297293`], 
      Hue[0.2, 0.7432432432432441, 1.1297297297297293`], 
      Hue[0.2, 0.7567567567567576, 1.1297297297297293`], 
      Hue[0.2, 0.7702702702702712, 1.1297297297297293`], 
      Hue[0.2, 0.7837837837837847, 1.1297297297297293`], 
      Hue[0.2, 0.7972972972972983, 1.1297297297297293`], 
      Hue[0.2, 0.8108108108108117, 1.1297297297297293`], 
      Hue[0.2, 0.8243243243243253, 1.1297297297297293`], 
      Hue[0.2, 0.8378378378378389, 1.1297297297297293`], 
      Hue[0.2, 0.8513513513513524, 1.1297297297297293`], 
      Hue[0.2, 0.864864864864866, 1.1297297297297293`], 
      Hue[0.2, 0.8783783783783795, 1.1297297297297293`], 
      Hue[0.2, 0.8918918918918931, 1.1297297297297293`], 
      Hue[0.2, 0.9054054054054066, 1.1297297297297293`], 
      Hue[0.2, 0.9189189189189202, 1.1297297297297293`], 
      Hue[0.2, 0.9324324324324337, 1.1297297297297293`], 
      Hue[0.2, 0.9459459459459473, 1.1297297297297293`], 
      Hue[0.2, 0.9594594594594608, 1.1297297297297293`], 
      Hue[0.2, 0.9729729729729744, 1.1297297297297293`], 
      Hue[0.2, 0.9864864864864878, 1.1297297297297293`], 
      Hue[0.2, 1., 1.1297297297297293`], 
      Hue[0.2, 0., 1.143243243243243], 
      Hue[0.2, 0.013513513513513513`, 1.143243243243243], 
      Hue[0.2, 0.027027027027027025`, 1.143243243243243], 
      Hue[0.2, 0.04054054054054054, 1.143243243243243], 
      Hue[0.2, 0.05405405405405405, 1.143243243243243], 
      Hue[0.2, 0.06756756756756756, 1.143243243243243], 
      Hue[0.2, 0.08108108108108107, 1.143243243243243], 
      Hue[0.2, 0.09459459459459457, 1.143243243243243], 
      Hue[0.2, 0.10810810810810809`, 1.143243243243243], 
      Hue[0.2, 0.1216216216216216, 1.143243243243243], 
      Hue[0.2, 0.13513513513513511`, 1.143243243243243], 
      Hue[0.2, 0.1486486486486486, 1.143243243243243], 
      Hue[0.2, 0.16216216216216214`, 1.143243243243243], 
      Hue[0.2, 0.17567567567567566`, 1.143243243243243], 
      Hue[0.2, 0.18918918918918914`, 1.143243243243243], 
      Hue[0.2, 0.20270270270270266`, 1.143243243243243], 
      Hue[0.2, 0.21621621621621617`, 1.143243243243243], 
      Hue[0.2, 0.2297297297297297, 1.143243243243243], 
      Hue[0.2, 0.2432432432432432, 1.143243243243243], 
      Hue[0.2, 0.2567567567567567, 1.143243243243243], 
      Hue[0.2, 0.27027027027027023`, 1.143243243243243], 
      Hue[0.2, 0.2837837837837837, 1.143243243243243], 
      Hue[0.2, 0.2972972972972972, 1.143243243243243], 
      Hue[0.2, 0.31081081081081074`, 1.143243243243243], 
      Hue[0.2, 0.3243243243243243, 1.143243243243243], 
      Hue[0.2, 0.33783783783783783`, 1.143243243243243], 
      Hue[0.2, 0.35135135135135137`, 1.143243243243243], 
      Hue[0.2, 0.3648648648648649, 1.143243243243243], 
      Hue[0.2, 0.37837837837837845`, 1.143243243243243], 
      Hue[0.2, 0.391891891891892, 1.143243243243243], 
      Hue[0.2, 0.40540540540540554`, 1.143243243243243], 
      Hue[0.2, 0.4189189189189191, 1.143243243243243], 
      Hue[0.2, 0.4324324324324326, 1.143243243243243], 
      Hue[0.2, 0.44594594594594616`, 1.143243243243243], 
      Hue[0.2, 0.4594594594594597, 1.143243243243243], 
      Hue[0.2, 0.47297297297297325`, 1.143243243243243], 
      Hue[0.2, 0.4864864864864868, 1.143243243243243], 
      Hue[0.2, 0.5000000000000003, 1.143243243243243], 
      Hue[0.2, 0.5135135135135139, 1.143243243243243], 
      Hue[0.2, 0.5270270270270274, 1.143243243243243], 
      Hue[0.2, 0.540540540540541, 1.143243243243243], 
      Hue[0.2, 0.5540540540540545, 1.143243243243243], 
      Hue[0.2, 0.5675675675675681, 1.143243243243243], 
      Hue[0.2, 0.5810810810810816, 1.143243243243243], 
      Hue[0.2, 0.5945945945945952, 1.143243243243243], 
      Hue[0.2, 0.6081081081081087, 1.143243243243243], 
      Hue[0.2, 0.6216216216216223, 1.143243243243243], 
      Hue[0.2, 0.6351351351351358, 1.143243243243243], 
      Hue[0.2, 0.6486486486486492, 1.143243243243243], 
      Hue[0.2, 0.6621621621621628, 1.143243243243243], 
      Hue[0.2, 0.6756756756756763, 1.143243243243243], 
      Hue[0.2, 0.6891891891891899, 1.143243243243243], 
      Hue[0.2, 0.7027027027027034, 1.143243243243243], 
      Hue[0.2, 0.716216216216217, 1.143243243243243], 
      Hue[0.2, 0.7297297297297305, 1.143243243243243], 
      Hue[0.2, 0.7432432432432441, 1.143243243243243], 
      Hue[0.2, 0.7567567567567576, 1.143243243243243], 
      Hue[0.2, 0.7702702702702712, 1.143243243243243], 
      Hue[0.2, 0.7837837837837847, 1.143243243243243], 
      Hue[0.2, 0.7972972972972983, 1.143243243243243], 
      Hue[0.2, 0.8108108108108117, 1.143243243243243], 
      Hue[0.2, 0.8243243243243253, 1.143243243243243], 
      Hue[0.2, 0.8378378378378389, 1.143243243243243], 
      Hue[0.2, 0.8513513513513524, 1.143243243243243], 
      Hue[0.2, 0.864864864864866, 1.143243243243243], 
      Hue[0.2, 0.8783783783783795, 1.143243243243243], 
      Hue[0.2, 0.8918918918918931, 1.143243243243243], 
      Hue[0.2, 0.9054054054054066, 1.143243243243243], 
      Hue[0.2, 0.9189189189189202, 1.143243243243243], 
      Hue[0.2, 0.9324324324324337, 1.143243243243243], 
      Hue[0.2, 0.9459459459459473, 1.143243243243243], 
      Hue[0.2, 0.9594594594594608, 1.143243243243243], 
      Hue[0.2, 0.9729729729729744, 1.143243243243243], 
      Hue[0.2, 0.9864864864864878, 1.143243243243243], 
      Hue[0.2, 1., 1.143243243243243], 
      Hue[0.2, 0., 1.156756756756756], 
      Hue[0.2, 0.013513513513513513`, 1.156756756756756], 
      Hue[0.2, 0.027027027027027025`, 1.156756756756756], 
      Hue[0.2, 0.04054054054054054, 1.156756756756756], 
      Hue[0.2, 0.05405405405405405, 1.156756756756756], 
      Hue[0.2, 0.06756756756756756, 1.156756756756756], 
      Hue[0.2, 0.08108108108108107, 1.156756756756756], 
      Hue[0.2, 0.09459459459459457, 1.156756756756756], 
      Hue[0.2, 0.10810810810810809`, 1.156756756756756], 
      Hue[0.2, 0.1216216216216216, 1.156756756756756], 
      Hue[0.2, 0.13513513513513511`, 1.156756756756756], 
      Hue[0.2, 0.1486486486486486, 1.156756756756756], 
      Hue[0.2, 0.16216216216216214`, 1.156756756756756], 
      Hue[0.2, 0.17567567567567566`, 1.156756756756756], 
      Hue[0.2, 0.18918918918918914`, 1.156756756756756], 
      Hue[0.2, 0.20270270270270266`, 1.156756756756756], 
      Hue[0.2, 0.21621621621621617`, 1.156756756756756], 
      Hue[0.2, 0.2297297297297297, 1.156756756756756], 
      Hue[0.2, 0.2432432432432432, 1.156756756756756], 
      Hue[0.2, 0.2567567567567567, 1.156756756756756], 
      Hue[0.2, 0.27027027027027023`, 1.156756756756756], 
      Hue[0.2, 0.2837837837837837, 1.156756756756756], 
      Hue[0.2, 0.2972972972972972, 1.156756756756756], 
      Hue[0.2, 0.31081081081081074`, 1.156756756756756], 
      Hue[0.2, 0.3243243243243243, 1.156756756756756], 
      Hue[0.2, 0.33783783783783783`, 1.156756756756756], 
      Hue[0.2, 0.35135135135135137`, 1.156756756756756], 
      Hue[0.2, 0.3648648648648649, 1.156756756756756], 
      Hue[0.2, 0.37837837837837845`, 1.156756756756756], 
      Hue[0.2, 0.391891891891892, 1.156756756756756], 
      Hue[0.2, 0.40540540540540554`, 1.156756756756756], 
      Hue[0.2, 0.4189189189189191, 1.156756756756756], 
      Hue[0.2, 0.4324324324324326, 1.156756756756756], 
      Hue[0.2, 0.44594594594594616`, 1.156756756756756], 
      Hue[0.2, 0.4594594594594597, 1.156756756756756], 
      Hue[0.2, 0.47297297297297325`, 1.156756756756756], 
      Hue[0.2, 0.4864864864864868, 1.156756756756756], 
      Hue[0.2, 0.5000000000000003, 1.156756756756756], 
      Hue[0.2, 0.5135135135135139, 1.156756756756756], 
      Hue[0.2, 0.5270270270270274, 1.156756756756756], 
      Hue[0.2, 0.540540540540541, 1.156756756756756], 
      Hue[0.2, 0.5540540540540545, 1.156756756756756], 
      Hue[0.2, 0.5675675675675681, 1.156756756756756], 
      Hue[0.2, 0.5810810810810816, 1.156756756756756], 
      Hue[0.2, 0.5945945945945952, 1.156756756756756], 
      Hue[0.2, 0.6081081081081087, 1.156756756756756], 
      Hue[0.2, 0.6216216216216223, 1.156756756756756], 
      Hue[0.2, 0.6351351351351358, 1.156756756756756], 
      Hue[0.2, 0.6486486486486492, 1.156756756756756], 
      Hue[0.2, 0.6621621621621628, 1.156756756756756], 
      Hue[0.2, 0.6756756756756763, 1.156756756756756], 
      Hue[0.2, 0.6891891891891899, 1.156756756756756], 
      Hue[0.2, 0.7027027027027034, 1.156756756756756], 
      Hue[0.2, 0.716216216216217, 1.156756756756756], 
      Hue[0.2, 0.7297297297297305, 1.156756756756756], 
      Hue[0.2, 0.7432432432432441, 1.156756756756756], 
      Hue[0.2, 0.7567567567567576, 1.156756756756756], 
      Hue[0.2, 0.7702702702702712, 1.156756756756756], 
      Hue[0.2, 0.7837837837837847, 1.156756756756756], 
      Hue[0.2, 0.7972972972972983, 1.156756756756756], 
      Hue[0.2, 0.8108108108108117, 1.156756756756756], 
      Hue[0.2, 0.8243243243243253, 1.156756756756756], 
      Hue[0.2, 0.8378378378378389, 1.156756756756756], 
      Hue[0.2, 0.8513513513513524, 1.156756756756756], 
      Hue[0.2, 0.864864864864866, 1.156756756756756], 
      Hue[0.2, 0.8783783783783795, 1.156756756756756], 
      Hue[0.2, 0.8918918918918931, 1.156756756756756], 
      Hue[0.2, 0.9054054054054066, 1.156756756756756], 
      Hue[0.2, 0.9189189189189202, 1.156756756756756], 
      Hue[0.2, 0.9324324324324337, 1.156756756756756], 
      Hue[0.2, 0.9459459459459473, 1.156756756756756], 
      Hue[0.2, 0.9594594594594608, 1.156756756756756], 
      Hue[0.2, 0.9729729729729744, 1.156756756756756], 
      Hue[0.2, 0.9864864864864878, 1.156756756756756], 
      Hue[0.2, 1., 1.156756756756756], 
      Hue[0.2, 0., 1.1702702702702696`], 
      Hue[0.2, 0.013513513513513513`, 1.1702702702702696`], 
      Hue[0.2, 0.027027027027027025`, 1.1702702702702696`], 
      Hue[0.2, 0.04054054054054054, 1.1702702702702696`], 
      Hue[0.2, 0.05405405405405405, 1.1702702702702696`], 
      Hue[0.2, 0.06756756756756756, 1.1702702702702696`], 
      Hue[0.2, 0.08108108108108107, 1.1702702702702696`], 
      Hue[0.2, 0.09459459459459457, 1.1702702702702696`], 
      Hue[0.2, 0.10810810810810809`, 1.1702702702702696`], 
      Hue[0.2, 0.1216216216216216, 1.1702702702702696`], 
      Hue[0.2, 0.13513513513513511`, 1.1702702702702696`], 
      Hue[0.2, 0.1486486486486486, 1.1702702702702696`], 
      Hue[0.2, 0.16216216216216214`, 1.1702702702702696`], 
      Hue[0.2, 0.17567567567567566`, 1.1702702702702696`], 
      Hue[0.2, 0.18918918918918914`, 1.1702702702702696`], 
      Hue[0.2, 0.20270270270270266`, 1.1702702702702696`], 
      Hue[0.2, 0.21621621621621617`, 1.1702702702702696`], 
      Hue[0.2, 0.2297297297297297, 1.1702702702702696`], 
      Hue[0.2, 0.2432432432432432, 1.1702702702702696`], 
      Hue[0.2, 0.2567567567567567, 1.1702702702702696`], 
      Hue[0.2, 0.27027027027027023`, 1.1702702702702696`], 
      Hue[0.2, 0.2837837837837837, 1.1702702702702696`], 
      Hue[0.2, 0.2972972972972972, 1.1702702702702696`], 
      Hue[0.2, 0.31081081081081074`, 1.1702702702702696`], 
      Hue[0.2, 0.3243243243243243, 1.1702702702702696`], 
      Hue[0.2, 0.33783783783783783`, 1.1702702702702696`], 
      Hue[0.2, 0.35135135135135137`, 1.1702702702702696`], 
      Hue[0.2, 0.3648648648648649, 1.1702702702702696`], 
      Hue[0.2, 0.37837837837837845`, 1.1702702702702696`], 
      Hue[0.2, 0.391891891891892, 1.1702702702702696`], 
      Hue[0.2, 0.40540540540540554`, 1.1702702702702696`], 
      Hue[0.2, 0.4189189189189191, 1.1702702702702696`], 
      Hue[0.2, 0.4324324324324326, 1.1702702702702696`], 
      Hue[0.2, 0.44594594594594616`, 1.1702702702702696`], 
      Hue[0.2, 0.4594594594594597, 1.1702702702702696`], 
      Hue[0.2, 0.47297297297297325`, 1.1702702702702696`], 
      Hue[0.2, 0.4864864864864868, 1.1702702702702696`], 
      Hue[0.2, 0.5000000000000003, 1.1702702702702696`], 
      Hue[0.2, 0.5135135135135139, 1.1702702702702696`], 
      Hue[0.2, 0.5270270270270274, 1.1702702702702696`], 
      Hue[0.2, 0.540540540540541, 1.1702702702702696`], 
      Hue[0.2, 0.5540540540540545, 1.1702702702702696`], 
      Hue[0.2, 0.5675675675675681, 1.1702702702702696`], 
      Hue[0.2, 0.5810810810810816, 1.1702702702702696`], 
      Hue[0.2, 0.5945945945945952, 1.1702702702702696`], 
      Hue[0.2, 0.6081081081081087, 1.1702702702702696`], 
      Hue[0.2, 0.6216216216216223, 1.1702702702702696`], 
      Hue[0.2, 0.6351351351351358, 1.1702702702702696`], 
      Hue[0.2, 0.6486486486486492, 1.1702702702702696`], 
      Hue[0.2, 0.6621621621621628, 1.1702702702702696`], 
      Hue[0.2, 0.6756756756756763, 1.1702702702702696`], 
      Hue[0.2, 0.6891891891891899, 1.1702702702702696`], 
      Hue[0.2, 0.7027027027027034, 1.1702702702702696`], 
      Hue[0.2, 0.716216216216217, 1.1702702702702696`], 
      Hue[0.2, 0.7297297297297305, 1.1702702702702696`], 
      Hue[0.2, 0.7432432432432441, 1.1702702702702696`], 
      Hue[0.2, 0.7567567567567576, 1.1702702702702696`], 
      Hue[0.2, 0.7702702702702712, 1.1702702702702696`], 
      Hue[0.2, 0.7837837837837847, 1.1702702702702696`], 
      Hue[0.2, 0.7972972972972983, 1.1702702702702696`], 
      Hue[0.2, 0.8108108108108117, 1.1702702702702696`], 
      Hue[0.2, 0.8243243243243253, 1.1702702702702696`], 
      Hue[0.2, 0.8378378378378389, 1.1702702702702696`], 
      Hue[0.2, 0.8513513513513524, 1.1702702702702696`], 
      Hue[0.2, 0.864864864864866, 1.1702702702702696`], 
      Hue[0.2, 0.8783783783783795, 1.1702702702702696`], 
      Hue[0.2, 0.8918918918918931, 1.1702702702702696`], 
      Hue[0.2, 0.9054054054054066, 1.1702702702702696`], 
      Hue[0.2, 0.9189189189189202, 1.1702702702702696`], 
      Hue[0.2, 0.9324324324324337, 1.1702702702702696`], 
      Hue[0.2, 0.9459459459459473, 1.1702702702702696`], 
      Hue[0.2, 0.9594594594594608, 1.1702702702702696`], 
      Hue[0.2, 0.9729729729729744, 1.1702702702702696`], 
      Hue[0.2, 0.9864864864864878, 1.1702702702702696`], 
      Hue[0.2, 1., 1.1702702702702696`], 
      Hue[0.2, 0., 1.1837837837837828`], 
      Hue[0.2, 0.013513513513513513`, 1.1837837837837828`], 
      Hue[0.2, 0.027027027027027025`, 1.1837837837837828`], 
      Hue[0.2, 0.04054054054054054, 1.1837837837837828`], 
      Hue[0.2, 0.05405405405405405, 1.1837837837837828`], 
      Hue[0.2, 0.06756756756756756, 1.1837837837837828`], 
      Hue[0.2, 0.08108108108108107, 1.1837837837837828`], 
      Hue[0.2, 0.09459459459459457, 1.1837837837837828`], 
      Hue[0.2, 0.10810810810810809`, 1.1837837837837828`], 
      Hue[0.2, 0.1216216216216216, 1.1837837837837828`], 
      Hue[0.2, 0.13513513513513511`, 1.1837837837837828`], 
      Hue[0.2, 0.1486486486486486, 1.1837837837837828`], 
      Hue[0.2, 0.16216216216216214`, 1.1837837837837828`], 
      Hue[0.2, 0.17567567567567566`, 1.1837837837837828`], 
      Hue[0.2, 0.18918918918918914`, 1.1837837837837828`], 
      Hue[0.2, 0.20270270270270266`, 1.1837837837837828`], 
      Hue[0.2, 0.21621621621621617`, 1.1837837837837828`], 
      Hue[0.2, 0.2297297297297297, 1.1837837837837828`], 
      Hue[0.2, 0.2432432432432432, 1.1837837837837828`], 
      Hue[0.2, 0.2567567567567567, 1.1837837837837828`], 
      Hue[0.2, 0.27027027027027023`, 1.1837837837837828`], 
      Hue[0.2, 0.2837837837837837, 1.1837837837837828`], 
      Hue[0.2, 0.2972972972972972, 1.1837837837837828`], 
      Hue[0.2, 0.31081081081081074`, 1.1837837837837828`], 
      Hue[0.2, 0.3243243243243243, 1.1837837837837828`], 
      Hue[0.2, 0.33783783783783783`, 1.1837837837837828`], 
      Hue[0.2, 0.35135135135135137`, 1.1837837837837828`], 
      Hue[0.2, 0.3648648648648649, 1.1837837837837828`], 
      Hue[0.2, 0.37837837837837845`, 1.1837837837837828`], 
      Hue[0.2, 0.391891891891892, 1.1837837837837828`], 
      Hue[0.2, 0.40540540540540554`, 1.1837837837837828`], 
      Hue[0.2, 0.4189189189189191, 1.1837837837837828`], 
      Hue[0.2, 0.4324324324324326, 1.1837837837837828`], 
      Hue[0.2, 0.44594594594594616`, 1.1837837837837828`], 
      Hue[0.2, 0.4594594594594597, 1.1837837837837828`], 
      Hue[0.2, 0.47297297297297325`, 1.1837837837837828`], 
      Hue[0.2, 0.4864864864864868, 1.1837837837837828`], 
      Hue[0.2, 0.5000000000000003, 1.1837837837837828`], 
      Hue[0.2, 0.5135135135135139, 1.1837837837837828`], 
      Hue[0.2, 0.5270270270270274, 1.1837837837837828`], 
      Hue[0.2, 0.540540540540541, 1.1837837837837828`], 
      Hue[0.2, 0.5540540540540545, 1.1837837837837828`], 
      Hue[0.2, 0.5675675675675681, 1.1837837837837828`], 
      Hue[0.2, 0.5810810810810816, 1.1837837837837828`], 
      Hue[0.2, 0.5945945945945952, 1.1837837837837828`], 
      Hue[0.2, 0.6081081081081087, 1.1837837837837828`], 
      Hue[0.2, 0.6216216216216223, 1.1837837837837828`], 
      Hue[0.2, 0.6351351351351358, 1.1837837837837828`], 
      Hue[0.2, 0.6486486486486492, 1.1837837837837828`], 
      Hue[0.2, 0.6621621621621628, 1.1837837837837828`], 
      Hue[0.2, 0.6756756756756763, 1.1837837837837828`], 
      Hue[0.2, 0.6891891891891899, 1.1837837837837828`], 
      Hue[0.2, 0.7027027027027034, 1.1837837837837828`], 
      Hue[0.2, 0.716216216216217, 1.1837837837837828`], 
      Hue[0.2, 0.7297297297297305, 1.1837837837837828`], 
      Hue[0.2, 0.7432432432432441, 1.1837837837837828`], 
      Hue[0.2, 0.7567567567567576, 1.1837837837837828`], 
      Hue[0.2, 0.7702702702702712, 1.1837837837837828`], 
      Hue[0.2, 0.7837837837837847, 1.1837837837837828`], 
      Hue[0.2, 0.7972972972972983, 1.1837837837837828`], 
      Hue[0.2, 0.8108108108108117, 1.1837837837837828`], 
      Hue[0.2, 0.8243243243243253, 1.1837837837837828`], 
      Hue[0.2, 0.8378378378378389, 1.1837837837837828`], 
      Hue[0.2, 0.8513513513513524, 1.1837837837837828`], 
      Hue[0.2, 0.864864864864866, 1.1837837837837828`], 
      Hue[0.2, 0.8783783783783795, 1.1837837837837828`], 
      Hue[0.2, 0.8918918918918931, 1.1837837837837828`], 
      Hue[0.2, 0.9054054054054066, 1.1837837837837828`], 
      Hue[0.2, 0.9189189189189202, 1.1837837837837828`], 
      Hue[0.2, 0.9324324324324337, 1.1837837837837828`], 
      Hue[0.2, 0.9459459459459473, 1.1837837837837828`], 
      Hue[0.2, 0.9594594594594608, 1.1837837837837828`], 
      Hue[0.2, 0.9729729729729744, 1.1837837837837828`], 
      Hue[0.2, 0.9864864864864878, 1.1837837837837828`], 
      Hue[0.2, 1., 1.1837837837837828`], 
      Hue[0.2, 0., 1.1972972972972964`], 
      Hue[0.2, 0.013513513513513513`, 1.1972972972972964`], 
      Hue[0.2, 0.027027027027027025`, 1.1972972972972964`], 
      Hue[0.2, 0.04054054054054054, 1.1972972972972964`], 
      Hue[0.2, 0.05405405405405405, 1.1972972972972964`], 
      Hue[0.2, 0.06756756756756756, 1.1972972972972964`], 
      Hue[0.2, 0.08108108108108107, 1.1972972972972964`], 
      Hue[0.2, 0.09459459459459457, 1.1972972972972964`], 
      Hue[0.2, 0.10810810810810809`, 1.1972972972972964`], 
      Hue[0.2, 0.1216216216216216, 1.1972972972972964`], 
      Hue[0.2, 0.13513513513513511`, 1.1972972972972964`], 
      Hue[0.2, 0.1486486486486486, 1.1972972972972964`], 
      Hue[0.2, 0.16216216216216214`, 1.1972972972972964`], 
      Hue[0.2, 0.17567567567567566`, 1.1972972972972964`], 
      Hue[0.2, 0.18918918918918914`, 1.1972972972972964`], 
      Hue[0.2, 0.20270270270270266`, 1.1972972972972964`], 
      Hue[0.2, 0.21621621621621617`, 1.1972972972972964`], 
      Hue[0.2, 0.2297297297297297, 1.1972972972972964`], 
      Hue[0.2, 0.2432432432432432, 1.1972972972972964`], 
      Hue[0.2, 0.2567567567567567, 1.1972972972972964`], 
      Hue[0.2, 0.27027027027027023`, 1.1972972972972964`], 
      Hue[0.2, 0.2837837837837837, 1.1972972972972964`], 
      Hue[0.2, 0.2972972972972972, 1.1972972972972964`], 
      Hue[0.2, 0.31081081081081074`, 1.1972972972972964`], 
      Hue[0.2, 0.3243243243243243, 1.1972972972972964`], 
      Hue[0.2, 0.33783783783783783`, 1.1972972972972964`], 
      Hue[0.2, 0.35135135135135137`, 1.1972972972972964`], 
      Hue[0.2, 0.3648648648648649, 1.1972972972972964`], 
      Hue[0.2, 0.37837837837837845`, 1.1972972972972964`], 
      Hue[0.2, 0.391891891891892, 1.1972972972972964`], 
      Hue[0.2, 0.40540540540540554`, 1.1972972972972964`], 
      Hue[0.2, 0.4189189189189191, 1.1972972972972964`], 
      Hue[0.2, 0.4324324324324326, 1.1972972972972964`], 
      Hue[0.2, 0.44594594594594616`, 1.1972972972972964`], 
      Hue[0.2, 0.4594594594594597, 1.1972972972972964`], 
      Hue[0.2, 0.47297297297297325`, 1.1972972972972964`], 
      Hue[0.2, 0.4864864864864868, 1.1972972972972964`], 
      Hue[0.2, 0.5000000000000003, 1.1972972972972964`], 
      Hue[0.2, 0.5135135135135139, 1.1972972972972964`], 
      Hue[0.2, 0.5270270270270274, 1.1972972972972964`], 
      Hue[0.2, 0.540540540540541, 1.1972972972972964`], 
      Hue[0.2, 0.5540540540540545, 1.1972972972972964`], 
      Hue[0.2, 0.5675675675675681, 1.1972972972972964`], 
      Hue[0.2, 0.5810810810810816, 1.1972972972972964`], 
      Hue[0.2, 0.5945945945945952, 1.1972972972972964`], 
      Hue[0.2, 0.6081081081081087, 1.1972972972972964`], 
      Hue[0.2, 0.6216216216216223, 1.1972972972972964`], 
      Hue[0.2, 0.6351351351351358, 1.1972972972972964`], 
      Hue[0.2, 0.6486486486486492, 1.1972972972972964`], 
      Hue[0.2, 0.6621621621621628, 1.1972972972972964`], 
      Hue[0.2, 0.6756756756756763, 1.1972972972972964`], 
      Hue[0.2, 0.6891891891891899, 1.1972972972972964`], 
      Hue[0.2, 0.7027027027027034, 1.1972972972972964`], 
      Hue[0.2, 0.716216216216217, 1.1972972972972964`], 
      Hue[0.2, 0.7297297297297305, 1.1972972972972964`], 
      Hue[0.2, 0.7432432432432441, 1.1972972972972964`], 
      Hue[0.2, 0.7567567567567576, 1.1972972972972964`], 
      Hue[0.2, 0.7702702702702712, 1.1972972972972964`], 
      Hue[0.2, 0.7837837837837847, 1.1972972972972964`], 
      Hue[0.2, 0.7972972972972983, 1.1972972972972964`], 
      Hue[0.2, 0.8108108108108117, 1.1972972972972964`], 
      Hue[0.2, 0.8243243243243253, 1.1972972972972964`], 
      Hue[0.2, 0.8378378378378389, 1.1972972972972964`], 
      Hue[0.2, 0.8513513513513524, 1.1972972972972964`], 
      Hue[0.2, 0.864864864864866, 1.1972972972972964`], 
      Hue[0.2, 0.8783783783783795, 1.1972972972972964`], 
      Hue[0.2, 0.8918918918918931, 1.1972972972972964`], 
      Hue[0.2, 0.9054054054054066, 1.1972972972972964`], 
      Hue[0.2, 0.9189189189189202, 1.1972972972972964`], 
      Hue[0.2, 0.9324324324324337, 1.1972972972972964`], 
      Hue[0.2, 0.9459459459459473, 1.1972972972972964`], 
      Hue[0.2, 0.9594594594594608, 1.1972972972972964`], 
      Hue[0.2, 0.9729729729729744, 1.1972972972972964`], 
      Hue[0.2, 0.9864864864864878, 1.1972972972972964`], 
      Hue[0.2, 1., 1.1972972972972964`], 
      Hue[0.2, 0., 1.2108108108108095`], 
      Hue[0.2, 0.013513513513513513`, 1.2108108108108095`], 
      Hue[0.2, 0.027027027027027025`, 1.2108108108108095`], 
      Hue[0.2, 0.04054054054054054, 1.2108108108108095`], 
      Hue[0.2, 0.05405405405405405, 1.2108108108108095`], 
      Hue[0.2, 0.06756756756756756, 1.2108108108108095`], 
      Hue[0.2, 0.08108108108108107, 1.2108108108108095`], 
      Hue[0.2, 0.09459459459459457, 1.2108108108108095`], 
      Hue[0.2, 0.10810810810810809`, 1.2108108108108095`], 
      Hue[0.2, 0.1216216216216216, 1.2108108108108095`], 
      Hue[0.2, 0.13513513513513511`, 1.2108108108108095`], 
      Hue[0.2, 0.1486486486486486, 1.2108108108108095`], 
      Hue[0.2, 0.16216216216216214`, 1.2108108108108095`], 
      Hue[0.2, 0.17567567567567566`, 1.2108108108108095`], 
      Hue[0.2, 0.18918918918918914`, 1.2108108108108095`], 
      Hue[0.2, 0.20270270270270266`, 1.2108108108108095`], 
      Hue[0.2, 0.21621621621621617`, 1.2108108108108095`], 
      Hue[0.2, 0.2297297297297297, 1.2108108108108095`], 
      Hue[0.2, 0.2432432432432432, 1.2108108108108095`], 
      Hue[0.2, 0.2567567567567567, 1.2108108108108095`], 
      Hue[0.2, 0.27027027027027023`, 1.2108108108108095`], 
      Hue[0.2, 0.2837837837837837, 1.2108108108108095`], 
      Hue[0.2, 0.2972972972972972, 1.2108108108108095`], 
      Hue[0.2, 0.31081081081081074`, 1.2108108108108095`], 
      Hue[0.2, 0.3243243243243243, 1.2108108108108095`], 
      Hue[0.2, 0.33783783783783783`, 1.2108108108108095`], 
      Hue[0.2, 0.35135135135135137`, 1.2108108108108095`], 
      Hue[0.2, 0.3648648648648649, 1.2108108108108095`], 
      Hue[0.2, 0.37837837837837845`, 1.2108108108108095`], 
      Hue[0.2, 0.391891891891892, 1.2108108108108095`], 
      Hue[0.2, 0.40540540540540554`, 1.2108108108108095`], 
      Hue[0.2, 0.4189189189189191, 1.2108108108108095`], 
      Hue[0.2, 0.4324324324324326, 1.2108108108108095`], 
      Hue[0.2, 0.44594594594594616`, 1.2108108108108095`], 
      Hue[0.2, 0.4594594594594597, 1.2108108108108095`], 
      Hue[0.2, 0.47297297297297325`, 1.2108108108108095`], 
      Hue[0.2, 0.4864864864864868, 1.2108108108108095`], 
      Hue[0.2, 0.5000000000000003, 1.2108108108108095`], 
      Hue[0.2, 0.5135135135135139, 1.2108108108108095`], 
      Hue[0.2, 0.5270270270270274, 1.2108108108108095`], 
      Hue[0.2, 0.540540540540541, 1.2108108108108095`], 
      Hue[0.2, 0.5540540540540545, 1.2108108108108095`], 
      Hue[0.2, 0.5675675675675681, 1.2108108108108095`], 
      Hue[0.2, 0.5810810810810816, 1.2108108108108095`], 
      Hue[0.2, 0.5945945945945952, 1.2108108108108095`], 
      Hue[0.2, 0.6081081081081087, 1.2108108108108095`], 
      Hue[0.2, 0.6216216216216223, 1.2108108108108095`], 
      Hue[0.2, 0.6351351351351358, 1.2108108108108095`], 
      Hue[0.2, 0.6486486486486492, 1.2108108108108095`], 
      Hue[0.2, 0.6621621621621628, 1.2108108108108095`], 
      Hue[0.2, 0.6756756756756763, 1.2108108108108095`], 
      Hue[0.2, 0.6891891891891899, 1.2108108108108095`], 
      Hue[0.2, 0.7027027027027034, 1.2108108108108095`], 
      Hue[0.2, 0.716216216216217, 1.2108108108108095`], 
      Hue[0.2, 0.7297297297297305, 1.2108108108108095`], 
      Hue[0.2, 0.7432432432432441, 1.2108108108108095`], 
      Hue[0.2, 0.7567567567567576, 1.2108108108108095`], 
      Hue[0.2, 0.7702702702702712, 1.2108108108108095`], 
      Hue[0.2, 0.7837837837837847, 1.2108108108108095`], 
      Hue[0.2, 0.7972972972972983, 1.2108108108108095`], 
      Hue[0.2, 0.8108108108108117, 1.2108108108108095`], 
      Hue[0.2, 0.8243243243243253, 1.2108108108108095`], 
      Hue[0.2, 0.8378378378378389, 1.2108108108108095`], 
      Hue[0.2, 0.8513513513513524, 1.2108108108108095`], 
      Hue[0.2, 0.864864864864866, 1.2108108108108095`], 
      Hue[0.2, 0.8783783783783795, 1.2108108108108095`], 
      Hue[0.2, 0.8918918918918931, 1.2108108108108095`], 
      Hue[0.2, 0.9054054054054066, 1.2108108108108095`], 
      Hue[0.2, 0.9189189189189202, 1.2108108108108095`], 
      Hue[0.2, 0.9324324324324337, 1.2108108108108095`], 
      Hue[0.2, 0.9459459459459473, 1.2108108108108095`], 
      Hue[0.2, 0.9594594594594608, 1.2108108108108095`], 
      Hue[0.2, 0.9729729729729744, 1.2108108108108095`], 
      Hue[0.2, 0.9864864864864878, 1.2108108108108095`], 
      Hue[0.2, 1., 1.2108108108108095`], 
      Hue[0.2, 0., 1.2243243243243231`], 
      Hue[0.2, 0.013513513513513513`, 1.2243243243243231`], 
      Hue[0.2, 0.027027027027027025`, 1.2243243243243231`], 
      Hue[0.2, 0.04054054054054054, 1.2243243243243231`], 
      Hue[0.2, 0.05405405405405405, 1.2243243243243231`], 
      Hue[0.2, 0.06756756756756756, 1.2243243243243231`], 
      Hue[0.2, 0.08108108108108107, 1.2243243243243231`], 
      Hue[0.2, 0.09459459459459457, 1.2243243243243231`], 
      Hue[0.2, 0.10810810810810809`, 1.2243243243243231`], 
      Hue[0.2, 0.1216216216216216, 1.2243243243243231`], 
      Hue[0.2, 0.13513513513513511`, 1.2243243243243231`], 
      Hue[0.2, 0.1486486486486486, 1.2243243243243231`], 
      Hue[0.2, 0.16216216216216214`, 1.2243243243243231`], 
      Hue[0.2, 0.17567567567567566`, 1.2243243243243231`], 
      Hue[0.2, 0.18918918918918914`, 1.2243243243243231`], 
      Hue[0.2, 0.20270270270270266`, 1.2243243243243231`], 
      Hue[0.2, 0.21621621621621617`, 1.2243243243243231`], 
      Hue[0.2, 0.2297297297297297, 1.2243243243243231`], 
      Hue[0.2, 0.2432432432432432, 1.2243243243243231`], 
      Hue[0.2, 0.2567567567567567, 1.2243243243243231`], 
      Hue[0.2, 0.27027027027027023`, 1.2243243243243231`], 
      Hue[0.2, 0.2837837837837837, 1.2243243243243231`], 
      Hue[0.2, 0.2972972972972972, 1.2243243243243231`], 
      Hue[0.2, 0.31081081081081074`, 1.2243243243243231`], 
      Hue[0.2, 0.3243243243243243, 1.2243243243243231`], 
      Hue[0.2, 0.33783783783783783`, 1.2243243243243231`], 
      Hue[0.2, 0.35135135135135137`, 1.2243243243243231`], 
      Hue[0.2, 0.3648648648648649, 1.2243243243243231`], 
      Hue[0.2, 0.37837837837837845`, 1.2243243243243231`], 
      Hue[0.2, 0.391891891891892, 1.2243243243243231`], 
      Hue[0.2, 0.40540540540540554`, 1.2243243243243231`], 
      Hue[0.2, 0.4189189189189191, 1.2243243243243231`], 
      Hue[0.2, 0.4324324324324326, 1.2243243243243231`], 
      Hue[0.2, 0.44594594594594616`, 1.2243243243243231`], 
      Hue[0.2, 0.4594594594594597, 1.2243243243243231`], 
      Hue[0.2, 0.47297297297297325`, 1.2243243243243231`], 
      Hue[0.2, 0.4864864864864868, 1.2243243243243231`], 
      Hue[0.2, 0.5000000000000003, 1.2243243243243231`], 
      Hue[0.2, 0.5135135135135139, 1.2243243243243231`], 
      Hue[0.2, 0.5270270270270274, 1.2243243243243231`], 
      Hue[0.2, 0.540540540540541, 1.2243243243243231`], 
      Hue[0.2, 0.5540540540540545, 1.2243243243243231`], 
      Hue[0.2, 0.5675675675675681, 1.2243243243243231`], 
      Hue[0.2, 0.5810810810810816, 1.2243243243243231`], 
      Hue[0.2, 0.5945945945945952, 1.2243243243243231`], 
      Hue[0.2, 0.6081081081081087, 1.2243243243243231`], 
      Hue[0.2, 0.6216216216216223, 1.2243243243243231`], 
      Hue[0.2, 0.6351351351351358, 1.2243243243243231`], 
      Hue[0.2, 0.6486486486486492, 1.2243243243243231`], 
      Hue[0.2, 0.6621621621621628, 1.2243243243243231`], 
      Hue[0.2, 0.6756756756756763, 1.2243243243243231`], 
      Hue[0.2, 0.6891891891891899, 1.2243243243243231`], 
      Hue[0.2, 0.7027027027027034, 1.2243243243243231`], 
      Hue[0.2, 0.716216216216217, 1.2243243243243231`], 
      Hue[0.2, 0.7297297297297305, 1.2243243243243231`], 
      Hue[0.2, 0.7432432432432441, 1.2243243243243231`], 
      Hue[0.2, 0.7567567567567576, 1.2243243243243231`], 
      Hue[0.2, 0.7702702702702712, 1.2243243243243231`], 
      Hue[0.2, 0.7837837837837847, 1.2243243243243231`], 
      Hue[0.2, 0.7972972972972983, 1.2243243243243231`], 
      Hue[0.2, 0.8108108108108117, 1.2243243243243231`], 
      Hue[0.2, 0.8243243243243253, 1.2243243243243231`], 
      Hue[0.2, 0.8378378378378389, 1.2243243243243231`], 
      Hue[0.2, 0.8513513513513524, 1.2243243243243231`], 
      Hue[0.2, 0.864864864864866, 1.2243243243243231`], 
      Hue[0.2, 0.8783783783783795, 1.2243243243243231`], 
      Hue[0.2, 0.8918918918918931, 1.2243243243243231`], 
      Hue[0.2, 0.9054054054054066, 1.2243243243243231`], 
      Hue[0.2, 0.9189189189189202, 1.2243243243243231`], 
      Hue[0.2, 0.9324324324324337, 1.2243243243243231`], 
      Hue[0.2, 0.9459459459459473, 1.2243243243243231`], 
      Hue[0.2, 0.9594594594594608, 1.2243243243243231`], 
      Hue[0.2, 0.9729729729729744, 1.2243243243243231`], 
      Hue[0.2, 0.9864864864864878, 1.2243243243243231`], 
      Hue[0.2, 1., 1.2243243243243231`], 
      Hue[0.2, 0., 1.2378378378378363`], 
      Hue[0.2, 0.013513513513513513`, 1.2378378378378363`], 
      Hue[0.2, 0.027027027027027025`, 1.2378378378378363`], 
      Hue[0.2, 0.04054054054054054, 1.2378378378378363`], 
      Hue[0.2, 0.05405405405405405, 1.2378378378378363`], 
      Hue[0.2, 0.06756756756756756, 1.2378378378378363`], 
      Hue[0.2, 0.08108108108108107, 1.2378378378378363`], 
      Hue[0.2, 0.09459459459459457, 1.2378378378378363`], 
      Hue[0.2, 0.10810810810810809`, 1.2378378378378363`], 
      Hue[0.2, 0.1216216216216216, 1.2378378378378363`], 
      Hue[0.2, 0.13513513513513511`, 1.2378378378378363`], 
      Hue[0.2, 0.1486486486486486, 1.2378378378378363`], 
      Hue[0.2, 0.16216216216216214`, 1.2378378378378363`], 
      Hue[0.2, 0.17567567567567566`, 1.2378378378378363`], 
      Hue[0.2, 0.18918918918918914`, 1.2378378378378363`], 
      Hue[0.2, 0.20270270270270266`, 1.2378378378378363`], 
      Hue[0.2, 0.21621621621621617`, 1.2378378378378363`], 
      Hue[0.2, 0.2297297297297297, 1.2378378378378363`], 
      Hue[0.2, 0.2432432432432432, 1.2378378378378363`], 
      Hue[0.2, 0.2567567567567567, 1.2378378378378363`], 
      Hue[0.2, 0.27027027027027023`, 1.2378378378378363`], 
      Hue[0.2, 0.2837837837837837, 1.2378378378378363`], 
      Hue[0.2, 0.2972972972972972, 1.2378378378378363`], 
      Hue[0.2, 0.31081081081081074`, 1.2378378378378363`], 
      Hue[0.2, 0.3243243243243243, 1.2378378378378363`], 
      Hue[0.2, 0.33783783783783783`, 1.2378378378378363`], 
      Hue[0.2, 0.35135135135135137`, 1.2378378378378363`], 
      Hue[0.2, 0.3648648648648649, 1.2378378378378363`], 
      Hue[0.2, 0.37837837837837845`, 1.2378378378378363`], 
      Hue[0.2, 0.391891891891892, 1.2378378378378363`], 
      Hue[0.2, 0.40540540540540554`, 1.2378378378378363`], 
      Hue[0.2, 0.4189189189189191, 1.2378378378378363`], 
      Hue[0.2, 0.4324324324324326, 1.2378378378378363`], 
      Hue[0.2, 0.44594594594594616`, 1.2378378378378363`], 
      Hue[0.2, 0.4594594594594597, 1.2378378378378363`], 
      Hue[0.2, 0.47297297297297325`, 1.2378378378378363`], 
      Hue[0.2, 0.4864864864864868, 1.2378378378378363`], 
      Hue[0.2, 0.5000000000000003, 1.2378378378378363`], 
      Hue[0.2, 0.5135135135135139, 1.2378378378378363`], 
      Hue[0.2, 0.5270270270270274, 1.2378378378378363`], 
      Hue[0.2, 0.540540540540541, 1.2378378378378363`], 
      Hue[0.2, 0.5540540540540545, 1.2378378378378363`], 
      Hue[0.2, 0.5675675675675681, 1.2378378378378363`], 
      Hue[0.2, 0.5810810810810816, 1.2378378378378363`], 
      Hue[0.2, 0.5945945945945952, 1.2378378378378363`], 
      Hue[0.2, 0.6081081081081087, 1.2378378378378363`], 
      Hue[0.2, 0.6216216216216223, 1.2378378378378363`], 
      Hue[0.2, 0.6351351351351358, 1.2378378378378363`], 
      Hue[0.2, 0.6486486486486492, 1.2378378378378363`], 
      Hue[0.2, 0.6621621621621628, 1.2378378378378363`], 
      Hue[0.2, 0.6756756756756763, 1.2378378378378363`], 
      Hue[0.2, 0.6891891891891899, 1.2378378378378363`], 
      Hue[0.2, 0.7027027027027034, 1.2378378378378363`], 
      Hue[0.2, 0.716216216216217, 1.2378378378378363`], 
      Hue[0.2, 0.7297297297297305, 1.2378378378378363`], 
      Hue[0.2, 0.7432432432432441, 1.2378378378378363`], 
      Hue[0.2, 0.7567567567567576, 1.2378378378378363`], 
      Hue[0.2, 0.7702702702702712, 1.2378378378378363`], 
      Hue[0.2, 0.7837837837837847, 1.2378378378378363`], 
      Hue[0.2, 0.7972972972972983, 1.2378378378378363`], 
      Hue[0.2, 0.8108108108108117, 1.2378378378378363`], 
      Hue[0.2, 0.8243243243243253, 1.2378378378378363`], 
      Hue[0.2, 0.8378378378378389, 1.2378378378378363`], 
      Hue[0.2, 0.8513513513513524, 1.2378378378378363`], 
      Hue[0.2, 0.864864864864866, 1.2378378378378363`], 
      Hue[0.2, 0.8783783783783795, 1.2378378378378363`], 
      Hue[0.2, 0.8918918918918931, 1.2378378378378363`], 
      Hue[0.2, 0.9054054054054066, 1.2378378378378363`], 
      Hue[0.2, 0.9189189189189202, 1.2378378378378363`], 
      Hue[0.2, 0.9324324324324337, 1.2378378378378363`], 
      Hue[0.2, 0.9459459459459473, 1.2378378378378363`], 
      Hue[0.2, 0.9594594594594608, 1.2378378378378363`], 
      Hue[0.2, 0.9729729729729744, 1.2378378378378363`], 
      Hue[0.2, 0.9864864864864878, 1.2378378378378363`], 
      Hue[0.2, 1., 1.2378378378378363`], 
      Hue[0.2, 0., 1.25135135135135], 
      Hue[0.2, 0.013513513513513513`, 1.25135135135135], 
      Hue[0.2, 0.027027027027027025`, 1.25135135135135], 
      Hue[0.2, 0.04054054054054054, 1.25135135135135], 
      Hue[0.2, 0.05405405405405405, 1.25135135135135], 
      Hue[0.2, 0.06756756756756756, 1.25135135135135], 
      Hue[0.2, 0.08108108108108107, 1.25135135135135], 
      Hue[0.2, 0.09459459459459457, 1.25135135135135], 
      Hue[0.2, 0.10810810810810809`, 1.25135135135135], 
      Hue[0.2, 0.1216216216216216, 1.25135135135135], 
      Hue[0.2, 0.13513513513513511`, 1.25135135135135], 
      Hue[0.2, 0.1486486486486486, 1.25135135135135], 
      Hue[0.2, 0.16216216216216214`, 1.25135135135135], 
      Hue[0.2, 0.17567567567567566`, 1.25135135135135], 
      Hue[0.2, 0.18918918918918914`, 1.25135135135135], 
      Hue[0.2, 0.20270270270270266`, 1.25135135135135], 
      Hue[0.2, 0.21621621621621617`, 1.25135135135135], 
      Hue[0.2, 0.2297297297297297, 1.25135135135135], 
      Hue[0.2, 0.2432432432432432, 1.25135135135135], 
      Hue[0.2, 0.2567567567567567, 1.25135135135135], 
      Hue[0.2, 0.27027027027027023`, 1.25135135135135], 
      Hue[0.2, 0.2837837837837837, 1.25135135135135], 
      Hue[0.2, 0.2972972972972972, 1.25135135135135], 
      Hue[0.2, 0.31081081081081074`, 1.25135135135135], 
      Hue[0.2, 0.3243243243243243, 1.25135135135135], 
      Hue[0.2, 0.33783783783783783`, 1.25135135135135], 
      Hue[0.2, 0.35135135135135137`, 1.25135135135135], 
      Hue[0.2, 0.3648648648648649, 1.25135135135135], 
      Hue[0.2, 0.37837837837837845`, 1.25135135135135], 
      Hue[0.2, 0.391891891891892, 1.25135135135135], 
      Hue[0.2, 0.40540540540540554`, 1.25135135135135], 
      Hue[0.2, 0.4189189189189191, 1.25135135135135], 
      Hue[0.2, 0.4324324324324326, 1.25135135135135], 
      Hue[0.2, 0.44594594594594616`, 1.25135135135135], 
      Hue[0.2, 0.4594594594594597, 1.25135135135135], 
      Hue[0.2, 0.47297297297297325`, 1.25135135135135], 
      Hue[0.2, 0.4864864864864868, 1.25135135135135], 
      Hue[0.2, 0.5000000000000003, 1.25135135135135], 
      Hue[0.2, 0.5135135135135139, 1.25135135135135], 
      Hue[0.2, 0.5270270270270274, 1.25135135135135], 
      Hue[0.2, 0.540540540540541, 1.25135135135135], 
      Hue[0.2, 0.5540540540540545, 1.25135135135135], 
      Hue[0.2, 0.5675675675675681, 1.25135135135135], 
      Hue[0.2, 0.5810810810810816, 1.25135135135135], 
      Hue[0.2, 0.5945945945945952, 1.25135135135135], 
      Hue[0.2, 0.6081081081081087, 1.25135135135135], 
      Hue[0.2, 0.6216216216216223, 1.25135135135135], 
      Hue[0.2, 0.6351351351351358, 1.25135135135135], 
      Hue[0.2, 0.6486486486486492, 1.25135135135135], 
      Hue[0.2, 0.6621621621621628, 1.25135135135135], 
      Hue[0.2, 0.6756756756756763, 1.25135135135135], 
      Hue[0.2, 0.6891891891891899, 1.25135135135135], 
      Hue[0.2, 0.7027027027027034, 1.25135135135135], 
      Hue[0.2, 0.716216216216217, 1.25135135135135], 
      Hue[0.2, 0.7297297297297305, 1.25135135135135], 
      Hue[0.2, 0.7432432432432441, 1.25135135135135], 
      Hue[0.2, 0.7567567567567576, 1.25135135135135], 
      Hue[0.2, 0.7702702702702712, 1.25135135135135], 
      Hue[0.2, 0.7837837837837847, 1.25135135135135], 
      Hue[0.2, 0.7972972972972983, 1.25135135135135], 
      Hue[0.2, 0.8108108108108117, 1.25135135135135], 
      Hue[0.2, 0.8243243243243253, 1.25135135135135], 
      Hue[0.2, 0.8378378378378389, 1.25135135135135], 
      Hue[0.2, 0.8513513513513524, 1.25135135135135], 
      Hue[0.2, 0.864864864864866, 1.25135135135135], 
      Hue[0.2, 0.8783783783783795, 1.25135135135135], 
      Hue[0.2, 0.8918918918918931, 1.25135135135135], 
      Hue[0.2, 0.9054054054054066, 1.25135135135135], 
      Hue[0.2, 0.9189189189189202, 1.25135135135135], 
      Hue[0.2, 0.9324324324324337, 1.25135135135135], 
      Hue[0.2, 0.9459459459459473, 1.25135135135135], 
      Hue[0.2, 0.9594594594594608, 1.25135135135135], 
      Hue[0.2, 0.9729729729729744, 1.25135135135135], 
      Hue[0.2, 0.9864864864864878, 1.25135135135135], 
      Hue[0.2, 1., 1.25135135135135], 
      Hue[0.2, 0., 1.264864864864863], 
      Hue[0.2, 0.013513513513513513`, 1.264864864864863], 
      Hue[0.2, 0.027027027027027025`, 1.264864864864863], 
      Hue[0.2, 0.04054054054054054, 1.264864864864863], 
      Hue[0.2, 0.05405405405405405, 1.264864864864863], 
      Hue[0.2, 0.06756756756756756, 1.264864864864863], 
      Hue[0.2, 0.08108108108108107, 1.264864864864863], 
      Hue[0.2, 0.09459459459459457, 1.264864864864863], 
      Hue[0.2, 0.10810810810810809`, 1.264864864864863], 
      Hue[0.2, 0.1216216216216216, 1.264864864864863], 
      Hue[0.2, 0.13513513513513511`, 1.264864864864863], 
      Hue[0.2, 0.1486486486486486, 1.264864864864863], 
      Hue[0.2, 0.16216216216216214`, 1.264864864864863], 
      Hue[0.2, 0.17567567567567566`, 1.264864864864863], 
      Hue[0.2, 0.18918918918918914`, 1.264864864864863], 
      Hue[0.2, 0.20270270270270266`, 1.264864864864863], 
      Hue[0.2, 0.21621621621621617`, 1.264864864864863], 
      Hue[0.2, 0.2297297297297297, 1.264864864864863], 
      Hue[0.2, 0.2432432432432432, 1.264864864864863], 
      Hue[0.2, 0.2567567567567567, 1.264864864864863], 
      Hue[0.2, 0.27027027027027023`, 1.264864864864863], 
      Hue[0.2, 0.2837837837837837, 1.264864864864863], 
      Hue[0.2, 0.2972972972972972, 1.264864864864863], 
      Hue[0.2, 0.31081081081081074`, 1.264864864864863], 
      Hue[0.2, 0.3243243243243243, 1.264864864864863], 
      Hue[0.2, 0.33783783783783783`, 1.264864864864863], 
      Hue[0.2, 0.35135135135135137`, 1.264864864864863], 
      Hue[0.2, 0.3648648648648649, 1.264864864864863], 
      Hue[0.2, 0.37837837837837845`, 1.264864864864863], 
      Hue[0.2, 0.391891891891892, 1.264864864864863], 
      Hue[0.2, 0.40540540540540554`, 1.264864864864863], 
      Hue[0.2, 0.4189189189189191, 1.264864864864863], 
      Hue[0.2, 0.4324324324324326, 1.264864864864863], 
      Hue[0.2, 0.44594594594594616`, 1.264864864864863], 
      Hue[0.2, 0.4594594594594597, 1.264864864864863], 
      Hue[0.2, 0.47297297297297325`, 1.264864864864863], 
      Hue[0.2, 0.4864864864864868, 1.264864864864863], 
      Hue[0.2, 0.5000000000000003, 1.264864864864863], 
      Hue[0.2, 0.5135135135135139, 1.264864864864863], 
      Hue[0.2, 0.5270270270270274, 1.264864864864863], 
      Hue[0.2, 0.540540540540541, 1.264864864864863], 
      Hue[0.2, 0.5540540540540545, 1.264864864864863], 
      Hue[0.2, 0.5675675675675681, 1.264864864864863], 
      Hue[0.2, 0.5810810810810816, 1.264864864864863], 
      Hue[0.2, 0.5945945945945952, 1.264864864864863], 
      Hue[0.2, 0.6081081081081087, 1.264864864864863], 
      Hue[0.2, 0.6216216216216223, 1.264864864864863], 
      Hue[0.2, 0.6351351351351358, 1.264864864864863], 
      Hue[0.2, 0.6486486486486492, 1.264864864864863], 
      Hue[0.2, 0.6621621621621628, 1.264864864864863], 
      Hue[0.2, 0.6756756756756763, 1.264864864864863], 
      Hue[0.2, 0.6891891891891899, 1.264864864864863], 
      Hue[0.2, 0.7027027027027034, 1.264864864864863], 
      Hue[0.2, 0.716216216216217, 1.264864864864863], 
      Hue[0.2, 0.7297297297297305, 1.264864864864863], 
      Hue[0.2, 0.7432432432432441, 1.264864864864863], 
      Hue[0.2, 0.7567567567567576, 1.264864864864863], 
      Hue[0.2, 0.7702702702702712, 1.264864864864863], 
      Hue[0.2, 0.7837837837837847, 1.264864864864863], 
      Hue[0.2, 0.7972972972972983, 1.264864864864863], 
      Hue[0.2, 0.8108108108108117, 1.264864864864863], 
      Hue[0.2, 0.8243243243243253, 1.264864864864863], 
      Hue[0.2, 0.8378378378378389, 1.264864864864863], 
      Hue[0.2, 0.8513513513513524, 1.264864864864863], 
      Hue[0.2, 0.864864864864866, 1.264864864864863], 
      Hue[0.2, 0.8783783783783795, 1.264864864864863], 
      Hue[0.2, 0.8918918918918931, 1.264864864864863], 
      Hue[0.2, 0.9054054054054066, 1.264864864864863], 
      Hue[0.2, 0.9189189189189202, 1.264864864864863], 
      Hue[0.2, 0.9324324324324337, 1.264864864864863], 
      Hue[0.2, 0.9459459459459473, 1.264864864864863], 
      Hue[0.2, 0.9594594594594608, 1.264864864864863], 
      Hue[0.2, 0.9729729729729744, 1.264864864864863], 
      Hue[0.2, 0.9864864864864878, 1.264864864864863], 
      Hue[0.2, 1., 1.264864864864863], 
      Hue[0.2, 0., 1.2783783783783766`], 
      Hue[0.2, 0.013513513513513513`, 1.2783783783783766`], 
      Hue[0.2, 0.027027027027027025`, 1.2783783783783766`], 
      Hue[0.2, 0.04054054054054054, 1.2783783783783766`], 
      Hue[0.2, 0.05405405405405405, 1.2783783783783766`], 
      Hue[0.2, 0.06756756756756756, 1.2783783783783766`], 
      Hue[0.2, 0.08108108108108107, 1.2783783783783766`], 
      Hue[0.2, 0.09459459459459457, 1.2783783783783766`], 
      Hue[0.2, 0.10810810810810809`, 1.2783783783783766`], 
      Hue[0.2, 0.1216216216216216, 1.2783783783783766`], 
      Hue[0.2, 0.13513513513513511`, 1.2783783783783766`], 
      Hue[0.2, 0.1486486486486486, 1.2783783783783766`], 
      Hue[0.2, 0.16216216216216214`, 1.2783783783783766`], 
      Hue[0.2, 0.17567567567567566`, 1.2783783783783766`], 
      Hue[0.2, 0.18918918918918914`, 1.2783783783783766`], 
      Hue[0.2, 0.20270270270270266`, 1.2783783783783766`], 
      Hue[0.2, 0.21621621621621617`, 1.2783783783783766`], 
      Hue[0.2, 0.2297297297297297, 1.2783783783783766`], 
      Hue[0.2, 0.2432432432432432, 1.2783783783783766`], 
      Hue[0.2, 0.2567567567567567, 1.2783783783783766`], 
      Hue[0.2, 0.27027027027027023`, 1.2783783783783766`], 
      Hue[0.2, 0.2837837837837837, 1.2783783783783766`], 
      Hue[0.2, 0.2972972972972972, 1.2783783783783766`], 
      Hue[0.2, 0.31081081081081074`, 1.2783783783783766`], 
      Hue[0.2, 0.3243243243243243, 1.2783783783783766`], 
      Hue[0.2, 0.33783783783783783`, 1.2783783783783766`], 
      Hue[0.2, 0.35135135135135137`, 1.2783783783783766`], 
      Hue[0.2, 0.3648648648648649, 1.2783783783783766`], 
      Hue[0.2, 0.37837837837837845`, 1.2783783783783766`], 
      Hue[0.2, 0.391891891891892, 1.2783783783783766`], 
      Hue[0.2, 0.40540540540540554`, 1.2783783783783766`], 
      Hue[0.2, 0.4189189189189191, 1.2783783783783766`], 
      Hue[0.2, 0.4324324324324326, 1.2783783783783766`], 
      Hue[0.2, 0.44594594594594616`, 1.2783783783783766`], 
      Hue[0.2, 0.4594594594594597, 1.2783783783783766`], 
      Hue[0.2, 0.47297297297297325`, 1.2783783783783766`], 
      Hue[0.2, 0.4864864864864868, 1.2783783783783766`], 
      Hue[0.2, 0.5000000000000003, 1.2783783783783766`], 
      Hue[0.2, 0.5135135135135139, 1.2783783783783766`], 
      Hue[0.2, 0.5270270270270274, 1.2783783783783766`], 
      Hue[0.2, 0.540540540540541, 1.2783783783783766`], 
      Hue[0.2, 0.5540540540540545, 1.2783783783783766`], 
      Hue[0.2, 0.5675675675675681, 1.2783783783783766`], 
      Hue[0.2, 0.5810810810810816, 1.2783783783783766`], 
      Hue[0.2, 0.5945945945945952, 1.2783783783783766`], 
      Hue[0.2, 0.6081081081081087, 1.2783783783783766`], 
      Hue[0.2, 0.6216216216216223, 1.2783783783783766`], 
      Hue[0.2, 0.6351351351351358, 1.2783783783783766`], 
      Hue[0.2, 0.6486486486486492, 1.2783783783783766`], 
      Hue[0.2, 0.6621621621621628, 1.2783783783783766`], 
      Hue[0.2, 0.6756756756756763, 1.2783783783783766`], 
      Hue[0.2, 0.6891891891891899, 1.2783783783783766`], 
      Hue[0.2, 0.7027027027027034, 1.2783783783783766`], 
      Hue[0.2, 0.716216216216217, 1.2783783783783766`], 
      Hue[0.2, 0.7297297297297305, 1.2783783783783766`], 
      Hue[0.2, 0.7432432432432441, 1.2783783783783766`], 
      Hue[0.2, 0.7567567567567576, 1.2783783783783766`], 
      Hue[0.2, 0.7702702702702712, 1.2783783783783766`], 
      Hue[0.2, 0.7837837837837847, 1.2783783783783766`], 
      Hue[0.2, 0.7972972972972983, 1.2783783783783766`], 
      Hue[0.2, 0.8108108108108117, 1.2783783783783766`], 
      Hue[0.2, 0.8243243243243253, 1.2783783783783766`], 
      Hue[0.2, 0.8378378378378389, 1.2783783783783766`], 
      Hue[0.2, 0.8513513513513524, 1.2783783783783766`], 
      Hue[0.2, 0.864864864864866, 1.2783783783783766`], 
      Hue[0.2, 0.8783783783783795, 1.2783783783783766`], 
      Hue[0.2, 0.8918918918918931, 1.2783783783783766`], 
      Hue[0.2, 0.9054054054054066, 1.2783783783783766`], 
      Hue[0.2, 0.9189189189189202, 1.2783783783783766`], 
      Hue[0.2, 0.9324324324324337, 1.2783783783783766`], 
      Hue[0.2, 0.9459459459459473, 1.2783783783783766`], 
      Hue[0.2, 0.9594594594594608, 1.2783783783783766`], 
      Hue[0.2, 0.9729729729729744, 1.2783783783783766`], 
      Hue[0.2, 0.9864864864864878, 1.2783783783783766`], 
      Hue[0.2, 1., 1.2783783783783766`], 
      Hue[0.2, 0., 1.2918918918918898`], 
      Hue[0.2, 0.013513513513513513`, 1.2918918918918898`], 
      Hue[0.2, 0.027027027027027025`, 1.2918918918918898`], 
      Hue[0.2, 0.04054054054054054, 1.2918918918918898`], 
      Hue[0.2, 0.05405405405405405, 1.2918918918918898`], 
      Hue[0.2, 0.06756756756756756, 1.2918918918918898`], 
      Hue[0.2, 0.08108108108108107, 1.2918918918918898`], 
      Hue[0.2, 0.09459459459459457, 1.2918918918918898`], 
      Hue[0.2, 0.10810810810810809`, 1.2918918918918898`], 
      Hue[0.2, 0.1216216216216216, 1.2918918918918898`], 
      Hue[0.2, 0.13513513513513511`, 1.2918918918918898`], 
      Hue[0.2, 0.1486486486486486, 1.2918918918918898`], 
      Hue[0.2, 0.16216216216216214`, 1.2918918918918898`], 
      Hue[0.2, 0.17567567567567566`, 1.2918918918918898`], 
      Hue[0.2, 0.18918918918918914`, 1.2918918918918898`], 
      Hue[0.2, 0.20270270270270266`, 1.2918918918918898`], 
      Hue[0.2, 0.21621621621621617`, 1.2918918918918898`], 
      Hue[0.2, 0.2297297297297297, 1.2918918918918898`], 
      Hue[0.2, 0.2432432432432432, 1.2918918918918898`], 
      Hue[0.2, 0.2567567567567567, 1.2918918918918898`], 
      Hue[0.2, 0.27027027027027023`, 1.2918918918918898`], 
      Hue[0.2, 0.2837837837837837, 1.2918918918918898`], 
      Hue[0.2, 0.2972972972972972, 1.2918918918918898`], 
      Hue[0.2, 0.31081081081081074`, 1.2918918918918898`], 
      Hue[0.2, 0.3243243243243243, 1.2918918918918898`], 
      Hue[0.2, 0.33783783783783783`, 1.2918918918918898`], 
      Hue[0.2, 0.35135135135135137`, 1.2918918918918898`], 
      Hue[0.2, 0.3648648648648649, 1.2918918918918898`], 
      Hue[0.2, 0.37837837837837845`, 1.2918918918918898`], 
      Hue[0.2, 0.391891891891892, 1.2918918918918898`], 
      Hue[0.2, 0.40540540540540554`, 1.2918918918918898`], 
      Hue[0.2, 0.4189189189189191, 1.2918918918918898`], 
      Hue[0.2, 0.4324324324324326, 1.2918918918918898`], 
      Hue[0.2, 0.44594594594594616`, 1.2918918918918898`], 
      Hue[0.2, 0.4594594594594597, 1.2918918918918898`], 
      Hue[0.2, 0.47297297297297325`, 1.2918918918918898`], 
      Hue[0.2, 0.4864864864864868, 1.2918918918918898`], 
      Hue[0.2, 0.5000000000000003, 1.2918918918918898`], 
      Hue[0.2, 0.5135135135135139, 1.2918918918918898`], 
      Hue[0.2, 0.5270270270270274, 1.2918918918918898`], 
      Hue[0.2, 0.540540540540541, 1.2918918918918898`], 
      Hue[0.2, 0.5540540540540545, 1.2918918918918898`], 
      Hue[0.2, 0.5675675675675681, 1.2918918918918898`], 
      Hue[0.2, 0.5810810810810816, 1.2918918918918898`], 
      Hue[0.2, 0.5945945945945952, 1.2918918918918898`], 
      Hue[0.2, 0.6081081081081087, 1.2918918918918898`], 
      Hue[0.2, 0.6216216216216223, 1.2918918918918898`], 
      Hue[0.2, 0.6351351351351358, 1.2918918918918898`], 
      Hue[0.2, 0.6486486486486492, 1.2918918918918898`], 
      Hue[0.2, 0.6621621621621628, 1.2918918918918898`], 
      Hue[0.2, 0.6756756756756763, 1.2918918918918898`], 
      Hue[0.2, 0.6891891891891899, 1.2918918918918898`], 
      Hue[0.2, 0.7027027027027034, 1.2918918918918898`], 
      Hue[0.2, 0.716216216216217, 1.2918918918918898`], 
      Hue[0.2, 0.7297297297297305, 1.2918918918918898`], 
      Hue[0.2, 0.7432432432432441, 1.2918918918918898`], 
      Hue[0.2, 0.7567567567567576, 1.2918918918918898`], 
      Hue[0.2, 0.7702702702702712, 1.2918918918918898`], 
      Hue[0.2, 0.7837837837837847, 1.2918918918918898`], 
      Hue[0.2, 0.7972972972972983, 1.2918918918918898`], 
      Hue[0.2, 0.8108108108108117, 1.2918918918918898`], 
      Hue[0.2, 0.8243243243243253, 1.2918918918918898`], 
      Hue[0.2, 0.8378378378378389, 1.2918918918918898`], 
      Hue[0.2, 0.8513513513513524, 1.2918918918918898`], 
      Hue[0.2, 0.864864864864866, 1.2918918918918898`], 
      Hue[0.2, 0.8783783783783795, 1.2918918918918898`], 
      Hue[0.2, 0.8918918918918931, 1.2918918918918898`], 
      Hue[0.2, 0.9054054054054066, 1.2918918918918898`], 
      Hue[0.2, 0.9189189189189202, 1.2918918918918898`], 
      Hue[0.2, 0.9324324324324337, 1.2918918918918898`], 
      Hue[0.2, 0.9459459459459473, 1.2918918918918898`], 
      Hue[0.2, 0.9594594594594608, 1.2918918918918898`], 
      Hue[0.2, 0.9729729729729744, 1.2918918918918898`], 
      Hue[0.2, 0.9864864864864878, 1.2918918918918898`], 
      Hue[0.2, 1., 1.2918918918918898`], 
      Hue[0.2, 0., 1.3054054054054034`], 
      Hue[0.2, 0.013513513513513513`, 1.3054054054054034`], 
      Hue[0.2, 0.027027027027027025`, 1.3054054054054034`], 
      Hue[0.2, 0.04054054054054054, 1.3054054054054034`], 
      Hue[0.2, 0.05405405405405405, 1.3054054054054034`], 
      Hue[0.2, 0.06756756756756756, 1.3054054054054034`], 
      Hue[0.2, 0.08108108108108107, 1.3054054054054034`], 
      Hue[0.2, 0.09459459459459457, 1.3054054054054034`], 
      Hue[0.2, 0.10810810810810809`, 1.3054054054054034`], 
      Hue[0.2, 0.1216216216216216, 1.3054054054054034`], 
      Hue[0.2, 0.13513513513513511`, 1.3054054054054034`], 
      Hue[0.2, 0.1486486486486486, 1.3054054054054034`], 
      Hue[0.2, 0.16216216216216214`, 1.3054054054054034`], 
      Hue[0.2, 0.17567567567567566`, 1.3054054054054034`], 
      Hue[0.2, 0.18918918918918914`, 1.3054054054054034`], 
      Hue[0.2, 0.20270270270270266`, 1.3054054054054034`], 
      Hue[0.2, 0.21621621621621617`, 1.3054054054054034`], 
      Hue[0.2, 0.2297297297297297, 1.3054054054054034`], 
      Hue[0.2, 0.2432432432432432, 1.3054054054054034`], 
      Hue[0.2, 0.2567567567567567, 1.3054054054054034`], 
      Hue[0.2, 0.27027027027027023`, 1.3054054054054034`], 
      Hue[0.2, 0.2837837837837837, 1.3054054054054034`], 
      Hue[0.2, 0.2972972972972972, 1.3054054054054034`], 
      Hue[0.2, 0.31081081081081074`, 1.3054054054054034`], 
      Hue[0.2, 0.3243243243243243, 1.3054054054054034`], 
      Hue[0.2, 0.33783783783783783`, 1.3054054054054034`], 
      Hue[0.2, 0.35135135135135137`, 1.3054054054054034`], 
      Hue[0.2, 0.3648648648648649, 1.3054054054054034`], 
      Hue[0.2, 0.37837837837837845`, 1.3054054054054034`], 
      Hue[0.2, 0.391891891891892, 1.3054054054054034`], 
      Hue[0.2, 0.40540540540540554`, 1.3054054054054034`], 
      Hue[0.2, 0.4189189189189191, 1.3054054054054034`], 
      Hue[0.2, 0.4324324324324326, 1.3054054054054034`], 
      Hue[0.2, 0.44594594594594616`, 1.3054054054054034`], 
      Hue[0.2, 0.4594594594594597, 1.3054054054054034`], 
      Hue[0.2, 0.47297297297297325`, 1.3054054054054034`], 
      Hue[0.2, 0.4864864864864868, 1.3054054054054034`], 
      Hue[0.2, 0.5000000000000003, 1.3054054054054034`], 
      Hue[0.2, 0.5135135135135139, 1.3054054054054034`], 
      Hue[0.2, 0.5270270270270274, 1.3054054054054034`], 
      Hue[0.2, 0.540540540540541, 1.3054054054054034`], 
      Hue[0.2, 0.5540540540540545, 1.3054054054054034`], 
      Hue[0.2, 0.5675675675675681, 1.3054054054054034`], 
      Hue[0.2, 0.5810810810810816, 1.3054054054054034`], 
      Hue[0.2, 0.5945945945945952, 1.3054054054054034`], 
      Hue[0.2, 0.6081081081081087, 1.3054054054054034`], 
      Hue[0.2, 0.6216216216216223, 1.3054054054054034`], 
      Hue[0.2, 0.6351351351351358, 1.3054054054054034`], 
      Hue[0.2, 0.6486486486486492, 1.3054054054054034`], 
      Hue[0.2, 0.6621621621621628, 1.3054054054054034`], 
      Hue[0.2, 0.6756756756756763, 1.3054054054054034`], 
      Hue[0.2, 0.6891891891891899, 1.3054054054054034`], 
      Hue[0.2, 0.7027027027027034, 1.3054054054054034`], 
      Hue[0.2, 0.716216216216217, 1.3054054054054034`], 
      Hue[0.2, 0.7297297297297305, 1.3054054054054034`], 
      Hue[0.2, 0.7432432432432441, 1.3054054054054034`], 
      Hue[0.2, 0.7567567567567576, 1.3054054054054034`], 
      Hue[0.2, 0.7702702702702712, 1.3054054054054034`], 
      Hue[0.2, 0.7837837837837847, 1.3054054054054034`], 
      Hue[0.2, 0.7972972972972983, 1.3054054054054034`], 
      Hue[0.2, 0.8108108108108117, 1.3054054054054034`], 
      Hue[0.2, 0.8243243243243253, 1.3054054054054034`], 
      Hue[0.2, 0.8378378378378389, 1.3054054054054034`], 
      Hue[0.2, 0.8513513513513524, 1.3054054054054034`], 
      Hue[0.2, 0.864864864864866, 1.3054054054054034`], 
      Hue[0.2, 0.8783783783783795, 1.3054054054054034`], 
      Hue[0.2, 0.8918918918918931, 1.3054054054054034`], 
      Hue[0.2, 0.9054054054054066, 1.3054054054054034`], 
      Hue[0.2, 0.9189189189189202, 1.3054054054054034`], 
      Hue[0.2, 0.9324324324324337, 1.3054054054054034`], 
      Hue[0.2, 0.9459459459459473, 1.3054054054054034`], 
      Hue[0.2, 0.9594594594594608, 1.3054054054054034`], 
      Hue[0.2, 0.9729729729729744, 1.3054054054054034`], 
      Hue[0.2, 0.9864864864864878, 1.3054054054054034`], 
      Hue[0.2, 1., 1.3054054054054034`], 
      Hue[0.2, 0., 1.3189189189189165`], 
      Hue[0.2, 0.013513513513513513`, 1.3189189189189165`], 
      Hue[0.2, 0.027027027027027025`, 1.3189189189189165`], 
      Hue[0.2, 0.04054054054054054, 1.3189189189189165`], 
      Hue[0.2, 0.05405405405405405, 1.3189189189189165`], 
      Hue[0.2, 0.06756756756756756, 1.3189189189189165`], 
      Hue[0.2, 0.08108108108108107, 1.3189189189189165`], 
      Hue[0.2, 0.09459459459459457, 1.3189189189189165`], 
      Hue[0.2, 0.10810810810810809`, 1.3189189189189165`], 
      Hue[0.2, 0.1216216216216216, 1.3189189189189165`], 
      Hue[0.2, 0.13513513513513511`, 1.3189189189189165`], 
      Hue[0.2, 0.1486486486486486, 1.3189189189189165`], 
      Hue[0.2, 0.16216216216216214`, 1.3189189189189165`], 
      Hue[0.2, 0.17567567567567566`, 1.3189189189189165`], 
      Hue[0.2, 0.18918918918918914`, 1.3189189189189165`], 
      Hue[0.2, 0.20270270270270266`, 1.3189189189189165`], 
      Hue[0.2, 0.21621621621621617`, 1.3189189189189165`], 
      Hue[0.2, 0.2297297297297297, 1.3189189189189165`], 
      Hue[0.2, 0.2432432432432432, 1.3189189189189165`], 
      Hue[0.2, 0.2567567567567567, 1.3189189189189165`], 
      Hue[0.2, 0.27027027027027023`, 1.3189189189189165`], 
      Hue[0.2, 0.2837837837837837, 1.3189189189189165`], 
      Hue[0.2, 0.2972972972972972, 1.3189189189189165`], 
      Hue[0.2, 0.31081081081081074`, 1.3189189189189165`], 
      Hue[0.2, 0.3243243243243243, 1.3189189189189165`], 
      Hue[0.2, 0.33783783783783783`, 1.3189189189189165`], 
      Hue[0.2, 0.35135135135135137`, 1.3189189189189165`], 
      Hue[0.2, 0.3648648648648649, 1.3189189189189165`], 
      Hue[0.2, 0.37837837837837845`, 1.3189189189189165`], 
      Hue[0.2, 0.391891891891892, 1.3189189189189165`], 
      Hue[0.2, 0.40540540540540554`, 1.3189189189189165`], 
      Hue[0.2, 0.4189189189189191, 1.3189189189189165`], 
      Hue[0.2, 0.4324324324324326, 1.3189189189189165`], 
      Hue[0.2, 0.44594594594594616`, 1.3189189189189165`], 
      Hue[0.2, 0.4594594594594597, 1.3189189189189165`], 
      Hue[0.2, 0.47297297297297325`, 1.3189189189189165`], 
      Hue[0.2, 0.4864864864864868, 1.3189189189189165`], 
      Hue[0.2, 0.5000000000000003, 1.3189189189189165`], 
      Hue[0.2, 0.5135135135135139, 1.3189189189189165`], 
      Hue[0.2, 0.5270270270270274, 1.3189189189189165`], 
      Hue[0.2, 0.540540540540541, 1.3189189189189165`], 
      Hue[0.2, 0.5540540540540545, 1.3189189189189165`], 
      Hue[0.2, 0.5675675675675681, 1.3189189189189165`], 
      Hue[0.2, 0.5810810810810816, 1.3189189189189165`], 
      Hue[0.2, 0.5945945945945952, 1.3189189189189165`], 
      Hue[0.2, 0.6081081081081087, 1.3189189189189165`], 
      Hue[0.2, 0.6216216216216223, 1.3189189189189165`], 
      Hue[0.2, 0.6351351351351358, 1.3189189189189165`], 
      Hue[0.2, 0.6486486486486492, 1.3189189189189165`], 
      Hue[0.2, 0.6621621621621628, 1.3189189189189165`], 
      Hue[0.2, 0.6756756756756763, 1.3189189189189165`], 
      Hue[0.2, 0.6891891891891899, 1.3189189189189165`], 
      Hue[0.2, 0.7027027027027034, 1.3189189189189165`], 
      Hue[0.2, 0.716216216216217, 1.3189189189189165`], 
      Hue[0.2, 0.7297297297297305, 1.3189189189189165`], 
      Hue[0.2, 0.7432432432432441, 1.3189189189189165`], 
      Hue[0.2, 0.7567567567567576, 1.3189189189189165`], 
      Hue[0.2, 0.7702702702702712, 1.3189189189189165`], 
      Hue[0.2, 0.7837837837837847, 1.3189189189189165`], 
      Hue[0.2, 0.7972972972972983, 1.3189189189189165`], 
      Hue[0.2, 0.8108108108108117, 1.3189189189189165`], 
      Hue[0.2, 0.8243243243243253, 1.3189189189189165`], 
      Hue[0.2, 0.8378378378378389, 1.3189189189189165`], 
      Hue[0.2, 0.8513513513513524, 1.3189189189189165`], 
      Hue[0.2, 0.864864864864866, 1.3189189189189165`], 
      Hue[0.2, 0.8783783783783795, 1.3189189189189165`], 
      Hue[0.2, 0.8918918918918931, 1.3189189189189165`], 
      Hue[0.2, 0.9054054054054066, 1.3189189189189165`], 
      Hue[0.2, 0.9189189189189202, 1.3189189189189165`], 
      Hue[0.2, 0.9324324324324337, 1.3189189189189165`], 
      Hue[0.2, 0.9459459459459473, 1.3189189189189165`], 
      Hue[0.2, 0.9594594594594608, 1.3189189189189165`], 
      Hue[0.2, 0.9729729729729744, 1.3189189189189165`], 
      Hue[0.2, 0.9864864864864878, 1.3189189189189165`], 
      Hue[0.2, 1., 1.3189189189189165`], 
      Hue[0.2, 0., 1.3324324324324301`], 
      Hue[0.2, 0.013513513513513513`, 1.3324324324324301`], 
      Hue[0.2, 0.027027027027027025`, 1.3324324324324301`], 
      Hue[0.2, 0.04054054054054054, 1.3324324324324301`], 
      Hue[0.2, 0.05405405405405405, 1.3324324324324301`], 
      Hue[0.2, 0.06756756756756756, 1.3324324324324301`], 
      Hue[0.2, 0.08108108108108107, 1.3324324324324301`], 
      Hue[0.2, 0.09459459459459457, 1.3324324324324301`], 
      Hue[0.2, 0.10810810810810809`, 1.3324324324324301`], 
      Hue[0.2, 0.1216216216216216, 1.3324324324324301`], 
      Hue[0.2, 0.13513513513513511`, 1.3324324324324301`], 
      Hue[0.2, 0.1486486486486486, 1.3324324324324301`], 
      Hue[0.2, 0.16216216216216214`, 1.3324324324324301`], 
      Hue[0.2, 0.17567567567567566`, 1.3324324324324301`], 
      Hue[0.2, 0.18918918918918914`, 1.3324324324324301`], 
      Hue[0.2, 0.20270270270270266`, 1.3324324324324301`], 
      Hue[0.2, 0.21621621621621617`, 1.3324324324324301`], 
      Hue[0.2, 0.2297297297297297, 1.3324324324324301`], 
      Hue[0.2, 0.2432432432432432, 1.3324324324324301`], 
      Hue[0.2, 0.2567567567567567, 1.3324324324324301`], 
      Hue[0.2, 0.27027027027027023`, 1.3324324324324301`], 
      Hue[0.2, 0.2837837837837837, 1.3324324324324301`], 
      Hue[0.2, 0.2972972972972972, 1.3324324324324301`], 
      Hue[0.2, 0.31081081081081074`, 1.3324324324324301`], 
      Hue[0.2, 0.3243243243243243, 1.3324324324324301`], 
      Hue[0.2, 0.33783783783783783`, 1.3324324324324301`], 
      Hue[0.2, 0.35135135135135137`, 1.3324324324324301`], 
      Hue[0.2, 0.3648648648648649, 1.3324324324324301`], 
      Hue[0.2, 0.37837837837837845`, 1.3324324324324301`], 
      Hue[0.2, 0.391891891891892, 1.3324324324324301`], 
      Hue[0.2, 0.40540540540540554`, 1.3324324324324301`], 
      Hue[0.2, 0.4189189189189191, 1.3324324324324301`], 
      Hue[0.2, 0.4324324324324326, 1.3324324324324301`], 
      Hue[0.2, 0.44594594594594616`, 1.3324324324324301`], 
      Hue[0.2, 0.4594594594594597, 1.3324324324324301`], 
      Hue[0.2, 0.47297297297297325`, 1.3324324324324301`], 
      Hue[0.2, 0.4864864864864868, 1.3324324324324301`], 
      Hue[0.2, 0.5000000000000003, 1.3324324324324301`], 
      Hue[0.2, 0.5135135135135139, 1.3324324324324301`], 
      Hue[0.2, 0.5270270270270274, 1.3324324324324301`], 
      Hue[0.2, 0.540540540540541, 1.3324324324324301`], 
      Hue[0.2, 0.5540540540540545, 1.3324324324324301`], 
      Hue[0.2, 0.5675675675675681, 1.3324324324324301`], 
      Hue[0.2, 0.5810810810810816, 1.3324324324324301`], 
      Hue[0.2, 0.5945945945945952, 1.3324324324324301`], 
      Hue[0.2, 0.6081081081081087, 1.3324324324324301`], 
      Hue[0.2, 0.6216216216216223, 1.3324324324324301`], 
      Hue[0.2, 0.6351351351351358, 1.3324324324324301`], 
      Hue[0.2, 0.6486486486486492, 1.3324324324324301`], 
      Hue[0.2, 0.6621621621621628, 1.3324324324324301`], 
      Hue[0.2, 0.6756756756756763, 1.3324324324324301`], 
      Hue[0.2, 0.6891891891891899, 1.3324324324324301`], 
      Hue[0.2, 0.7027027027027034, 1.3324324324324301`], 
      Hue[0.2, 0.716216216216217, 1.3324324324324301`], 
      Hue[0.2, 0.7297297297297305, 1.3324324324324301`], 
      Hue[0.2, 0.7432432432432441, 1.3324324324324301`], 
      Hue[0.2, 0.7567567567567576, 1.3324324324324301`], 
      Hue[0.2, 0.7702702702702712, 1.3324324324324301`], 
      Hue[0.2, 0.7837837837837847, 1.3324324324324301`], 
      Hue[0.2, 0.7972972972972983, 1.3324324324324301`], 
      Hue[0.2, 0.8108108108108117, 1.3324324324324301`], 
      Hue[0.2, 0.8243243243243253, 1.3324324324324301`], 
      Hue[0.2, 0.8378378378378389, 1.3324324324324301`], 
      Hue[0.2, 0.8513513513513524, 1.3324324324324301`], 
      Hue[0.2, 0.864864864864866, 1.3324324324324301`], 
      Hue[0.2, 0.8783783783783795, 1.3324324324324301`], 
      Hue[0.2, 0.8918918918918931, 1.3324324324324301`], 
      Hue[0.2, 0.9054054054054066, 1.3324324324324301`], 
      Hue[0.2, 0.9189189189189202, 1.3324324324324301`], 
      Hue[0.2, 0.9324324324324337, 1.3324324324324301`], 
      Hue[0.2, 0.9459459459459473, 1.3324324324324301`], 
      Hue[0.2, 0.9594594594594608, 1.3324324324324301`], 
      Hue[0.2, 0.9729729729729744, 1.3324324324324301`], 
      Hue[0.2, 0.9864864864864878, 1.3324324324324301`], 
      Hue[0.2, 1., 1.3324324324324301`], 
      Hue[0.2, 0., 1.3459459459459433`], 
      Hue[0.2, 0.013513513513513513`, 1.3459459459459433`], 
      Hue[0.2, 0.027027027027027025`, 1.3459459459459433`], 
      Hue[0.2, 0.04054054054054054, 1.3459459459459433`], 
      Hue[0.2, 0.05405405405405405, 1.3459459459459433`], 
      Hue[0.2, 0.06756756756756756, 1.3459459459459433`], 
      Hue[0.2, 0.08108108108108107, 1.3459459459459433`], 
      Hue[0.2, 0.09459459459459457, 1.3459459459459433`], 
      Hue[0.2, 0.10810810810810809`, 1.3459459459459433`], 
      Hue[0.2, 0.1216216216216216, 1.3459459459459433`], 
      Hue[0.2, 0.13513513513513511`, 1.3459459459459433`], 
      Hue[0.2, 0.1486486486486486, 1.3459459459459433`], 
      Hue[0.2, 0.16216216216216214`, 1.3459459459459433`], 
      Hue[0.2, 0.17567567567567566`, 1.3459459459459433`], 
      Hue[0.2, 0.18918918918918914`, 1.3459459459459433`], 
      Hue[0.2, 0.20270270270270266`, 1.3459459459459433`], 
      Hue[0.2, 0.21621621621621617`, 1.3459459459459433`], 
      Hue[0.2, 0.2297297297297297, 1.3459459459459433`], 
      Hue[0.2, 0.2432432432432432, 1.3459459459459433`], 
      Hue[0.2, 0.2567567567567567, 1.3459459459459433`], 
      Hue[0.2, 0.27027027027027023`, 1.3459459459459433`], 
      Hue[0.2, 0.2837837837837837, 1.3459459459459433`], 
      Hue[0.2, 0.2972972972972972, 1.3459459459459433`], 
      Hue[0.2, 0.31081081081081074`, 1.3459459459459433`], 
      Hue[0.2, 0.3243243243243243, 1.3459459459459433`], 
      Hue[0.2, 0.33783783783783783`, 1.3459459459459433`], 
      Hue[0.2, 0.35135135135135137`, 1.3459459459459433`], 
      Hue[0.2, 0.3648648648648649, 1.3459459459459433`], 
      Hue[0.2, 0.37837837837837845`, 1.3459459459459433`], 
      Hue[0.2, 0.391891891891892, 1.3459459459459433`], 
      Hue[0.2, 0.40540540540540554`, 1.3459459459459433`], 
      Hue[0.2, 0.4189189189189191, 1.3459459459459433`], 
      Hue[0.2, 0.4324324324324326, 1.3459459459459433`], 
      Hue[0.2, 0.44594594594594616`, 1.3459459459459433`], 
      Hue[0.2, 0.4594594594594597, 1.3459459459459433`], 
      Hue[0.2, 0.47297297297297325`, 1.3459459459459433`], 
      Hue[0.2, 0.4864864864864868, 1.3459459459459433`], 
      Hue[0.2, 0.5000000000000003, 1.3459459459459433`], 
      Hue[0.2, 0.5135135135135139, 1.3459459459459433`], 
      Hue[0.2, 0.5270270270270274, 1.3459459459459433`], 
      Hue[0.2, 0.540540540540541, 1.3459459459459433`], 
      Hue[0.2, 0.5540540540540545, 1.3459459459459433`], 
      Hue[0.2, 0.5675675675675681, 1.3459459459459433`], 
      Hue[0.2, 0.5810810810810816, 1.3459459459459433`], 
      Hue[0.2, 0.5945945945945952, 1.3459459459459433`], 
      Hue[0.2, 0.6081081081081087, 1.3459459459459433`], 
      Hue[0.2, 0.6216216216216223, 1.3459459459459433`], 
      Hue[0.2, 0.6351351351351358, 1.3459459459459433`], 
      Hue[0.2, 0.6486486486486492, 1.3459459459459433`], 
      Hue[0.2, 0.6621621621621628, 1.3459459459459433`], 
      Hue[0.2, 0.6756756756756763, 1.3459459459459433`], 
      Hue[0.2, 0.6891891891891899, 1.3459459459459433`], 
      Hue[0.2, 0.7027027027027034, 1.3459459459459433`], 
      Hue[0.2, 0.716216216216217, 1.3459459459459433`], 
      Hue[0.2, 0.7297297297297305, 1.3459459459459433`], 
      Hue[0.2, 0.7432432432432441, 1.3459459459459433`], 
      Hue[0.2, 0.7567567567567576, 1.3459459459459433`], 
      Hue[0.2, 0.7702702702702712, 1.3459459459459433`], 
      Hue[0.2, 0.7837837837837847, 1.3459459459459433`], 
      Hue[0.2, 0.7972972972972983, 1.3459459459459433`], 
      Hue[0.2, 0.8108108108108117, 1.3459459459459433`], 
      Hue[0.2, 0.8243243243243253, 1.3459459459459433`], 
      Hue[0.2, 0.8378378378378389, 1.3459459459459433`], 
      Hue[0.2, 0.8513513513513524, 1.3459459459459433`], 
      Hue[0.2, 0.864864864864866, 1.3459459459459433`], 
      Hue[0.2, 0.8783783783783795, 1.3459459459459433`], 
      Hue[0.2, 0.8918918918918931, 1.3459459459459433`], 
      Hue[0.2, 0.9054054054054066, 1.3459459459459433`], 
      Hue[0.2, 0.9189189189189202, 1.3459459459459433`], 
      Hue[0.2, 0.9324324324324337, 1.3459459459459433`], 
      Hue[0.2, 0.9459459459459473, 1.3459459459459433`], 
      Hue[0.2, 0.9594594594594608, 1.3459459459459433`], 
      Hue[0.2, 0.9729729729729744, 1.3459459459459433`], 
      Hue[0.2, 0.9864864864864878, 1.3459459459459433`], 
      Hue[0.2, 1., 1.3459459459459433`], 
      Hue[0.2, 0., 1.359459459459457], 
      Hue[0.2, 0.013513513513513513`, 1.359459459459457], 
      Hue[0.2, 0.027027027027027025`, 1.359459459459457], 
      Hue[0.2, 0.04054054054054054, 1.359459459459457], 
      Hue[0.2, 0.05405405405405405, 1.359459459459457], 
      Hue[0.2, 0.06756756756756756, 1.359459459459457], 
      Hue[0.2, 0.08108108108108107, 1.359459459459457], 
      Hue[0.2, 0.09459459459459457, 1.359459459459457], 
      Hue[0.2, 0.10810810810810809`, 1.359459459459457], 
      Hue[0.2, 0.1216216216216216, 1.359459459459457], 
      Hue[0.2, 0.13513513513513511`, 1.359459459459457], 
      Hue[0.2, 0.1486486486486486, 1.359459459459457], 
      Hue[0.2, 0.16216216216216214`, 1.359459459459457], 
      Hue[0.2, 0.17567567567567566`, 1.359459459459457], 
      Hue[0.2, 0.18918918918918914`, 1.359459459459457], 
      Hue[0.2, 0.20270270270270266`, 1.359459459459457], 
      Hue[0.2, 0.21621621621621617`, 1.359459459459457], 
      Hue[0.2, 0.2297297297297297, 1.359459459459457], 
      Hue[0.2, 0.2432432432432432, 1.359459459459457], 
      Hue[0.2, 0.2567567567567567, 1.359459459459457], 
      Hue[0.2, 0.27027027027027023`, 1.359459459459457], 
      Hue[0.2, 0.2837837837837837, 1.359459459459457], 
      Hue[0.2, 0.2972972972972972, 1.359459459459457], 
      Hue[0.2, 0.31081081081081074`, 1.359459459459457], 
      Hue[0.2, 0.3243243243243243, 1.359459459459457], 
      Hue[0.2, 0.33783783783783783`, 1.359459459459457], 
      Hue[0.2, 0.35135135135135137`, 1.359459459459457], 
      Hue[0.2, 0.3648648648648649, 1.359459459459457], 
      Hue[0.2, 0.37837837837837845`, 1.359459459459457], 
      Hue[0.2, 0.391891891891892, 1.359459459459457], 
      Hue[0.2, 0.40540540540540554`, 1.359459459459457], 
      Hue[0.2, 0.4189189189189191, 1.359459459459457], 
      Hue[0.2, 0.4324324324324326, 1.359459459459457], 
      Hue[0.2, 0.44594594594594616`, 1.359459459459457], 
      Hue[0.2, 0.4594594594594597, 1.359459459459457], 
      Hue[0.2, 0.47297297297297325`, 1.359459459459457], 
      Hue[0.2, 0.4864864864864868, 1.359459459459457], 
      Hue[0.2, 0.5000000000000003, 1.359459459459457], 
      Hue[0.2, 0.5135135135135139, 1.359459459459457], 
      Hue[0.2, 0.5270270270270274, 1.359459459459457], 
      Hue[0.2, 0.540540540540541, 1.359459459459457], 
      Hue[0.2, 0.5540540540540545, 1.359459459459457], 
      Hue[0.2, 0.5675675675675681, 1.359459459459457], 
      Hue[0.2, 0.5810810810810816, 1.359459459459457], 
      Hue[0.2, 0.5945945945945952, 1.359459459459457], 
      Hue[0.2, 0.6081081081081087, 1.359459459459457], 
      Hue[0.2, 0.6216216216216223, 1.359459459459457], 
      Hue[0.2, 0.6351351351351358, 1.359459459459457], 
      Hue[0.2, 0.6486486486486492, 1.359459459459457], 
      Hue[0.2, 0.6621621621621628, 1.359459459459457], 
      Hue[0.2, 0.6756756756756763, 1.359459459459457], 
      Hue[0.2, 0.6891891891891899, 1.359459459459457], 
      Hue[0.2, 0.7027027027027034, 1.359459459459457], 
      Hue[0.2, 0.716216216216217, 1.359459459459457], 
      Hue[0.2, 0.7297297297297305, 1.359459459459457], 
      Hue[0.2, 0.7432432432432441, 1.359459459459457], 
      Hue[0.2, 0.7567567567567576, 1.359459459459457], 
      Hue[0.2, 0.7702702702702712, 1.359459459459457], 
      Hue[0.2, 0.7837837837837847, 1.359459459459457], 
      Hue[0.2, 0.7972972972972983, 1.359459459459457], 
      Hue[0.2, 0.8108108108108117, 1.359459459459457], 
      Hue[0.2, 0.8243243243243253, 1.359459459459457], 
      Hue[0.2, 0.8378378378378389, 1.359459459459457], 
      Hue[0.2, 0.8513513513513524, 1.359459459459457], 
      Hue[0.2, 0.864864864864866, 1.359459459459457], 
      Hue[0.2, 0.8783783783783795, 1.359459459459457], 
      Hue[0.2, 0.8918918918918931, 1.359459459459457], 
      Hue[0.2, 0.9054054054054066, 1.359459459459457], 
      Hue[0.2, 0.9189189189189202, 1.359459459459457], 
      Hue[0.2, 0.9324324324324337, 1.359459459459457], 
      Hue[0.2, 0.9459459459459473, 1.359459459459457], 
      Hue[0.2, 0.9594594594594608, 1.359459459459457], 
      Hue[0.2, 0.9729729729729744, 1.359459459459457], 
      Hue[0.2, 0.9864864864864878, 1.359459459459457], 
      Hue[0.2, 1., 1.359459459459457], 
      Hue[0.2, 0., 1.37297297297297], 
      Hue[0.2, 0.013513513513513513`, 1.37297297297297], 
      Hue[0.2, 0.027027027027027025`, 1.37297297297297], 
      Hue[0.2, 0.04054054054054054, 1.37297297297297], 
      Hue[0.2, 0.05405405405405405, 1.37297297297297], 
      Hue[0.2, 0.06756756756756756, 1.37297297297297], 
      Hue[0.2, 0.08108108108108107, 1.37297297297297], 
      Hue[0.2, 0.09459459459459457, 1.37297297297297], 
      Hue[0.2, 0.10810810810810809`, 1.37297297297297], 
      Hue[0.2, 0.1216216216216216, 1.37297297297297], 
      Hue[0.2, 0.13513513513513511`, 1.37297297297297], 
      Hue[0.2, 0.1486486486486486, 1.37297297297297], 
      Hue[0.2, 0.16216216216216214`, 1.37297297297297], 
      Hue[0.2, 0.17567567567567566`, 1.37297297297297], 
      Hue[0.2, 0.18918918918918914`, 1.37297297297297], 
      Hue[0.2, 0.20270270270270266`, 1.37297297297297], 
      Hue[0.2, 0.21621621621621617`, 1.37297297297297], 
      Hue[0.2, 0.2297297297297297, 1.37297297297297], 
      Hue[0.2, 0.2432432432432432, 1.37297297297297], 
      Hue[0.2, 0.2567567567567567, 1.37297297297297], 
      Hue[0.2, 0.27027027027027023`, 1.37297297297297], 
      Hue[0.2, 0.2837837837837837, 1.37297297297297], 
      Hue[0.2, 0.2972972972972972, 1.37297297297297], 
      Hue[0.2, 0.31081081081081074`, 1.37297297297297], 
      Hue[0.2, 0.3243243243243243, 1.37297297297297], 
      Hue[0.2, 0.33783783783783783`, 1.37297297297297], 
      Hue[0.2, 0.35135135135135137`, 1.37297297297297], 
      Hue[0.2, 0.3648648648648649, 1.37297297297297], 
      Hue[0.2, 0.37837837837837845`, 1.37297297297297], 
      Hue[0.2, 0.391891891891892, 1.37297297297297], 
      Hue[0.2, 0.40540540540540554`, 1.37297297297297], 
      Hue[0.2, 0.4189189189189191, 1.37297297297297], 
      Hue[0.2, 0.4324324324324326, 1.37297297297297], 
      Hue[0.2, 0.44594594594594616`, 1.37297297297297], 
      Hue[0.2, 0.4594594594594597, 1.37297297297297], 
      Hue[0.2, 0.47297297297297325`, 1.37297297297297], 
      Hue[0.2, 0.4864864864864868, 1.37297297297297], 
      Hue[0.2, 0.5000000000000003, 1.37297297297297], 
      Hue[0.2, 0.5135135135135139, 1.37297297297297], 
      Hue[0.2, 0.5270270270270274, 1.37297297297297], 
      Hue[0.2, 0.540540540540541, 1.37297297297297], 
      Hue[0.2, 0.5540540540540545, 1.37297297297297], 
      Hue[0.2, 0.5675675675675681, 1.37297297297297], 
      Hue[0.2, 0.5810810810810816, 1.37297297297297], 
      Hue[0.2, 0.5945945945945952, 1.37297297297297], 
      Hue[0.2, 0.6081081081081087, 1.37297297297297], 
      Hue[0.2, 0.6216216216216223, 1.37297297297297], 
      Hue[0.2, 0.6351351351351358, 1.37297297297297], 
      Hue[0.2, 0.6486486486486492, 1.37297297297297], 
      Hue[0.2, 0.6621621621621628, 1.37297297297297], 
      Hue[0.2, 0.6756756756756763, 1.37297297297297], 
      Hue[0.2, 0.6891891891891899, 1.37297297297297], 
      Hue[0.2, 0.7027027027027034, 1.37297297297297], 
      Hue[0.2, 0.716216216216217, 1.37297297297297], 
      Hue[0.2, 0.7297297297297305, 1.37297297297297], 
      Hue[0.2, 0.7432432432432441, 1.37297297297297], 
      Hue[0.2, 0.7567567567567576, 1.37297297297297], 
      Hue[0.2, 0.7702702702702712, 1.37297297297297], 
      Hue[0.2, 0.7837837837837847, 1.37297297297297], 
      Hue[0.2, 0.7972972972972983, 1.37297297297297], 
      Hue[0.2, 0.8108108108108117, 1.37297297297297], 
      Hue[0.2, 0.8243243243243253, 1.37297297297297], 
      Hue[0.2, 0.8378378378378389, 1.37297297297297], 
      Hue[0.2, 0.8513513513513524, 1.37297297297297], 
      Hue[0.2, 0.864864864864866, 1.37297297297297], 
      Hue[0.2, 0.8783783783783795, 1.37297297297297], 
      Hue[0.2, 0.8918918918918931, 1.37297297297297], 
      Hue[0.2, 0.9054054054054066, 1.37297297297297], 
      Hue[0.2, 0.9189189189189202, 1.37297297297297], 
      Hue[0.2, 0.9324324324324337, 1.37297297297297], 
      Hue[0.2, 0.9459459459459473, 1.37297297297297], 
      Hue[0.2, 0.9594594594594608, 1.37297297297297], 
      Hue[0.2, 0.9729729729729744, 1.37297297297297], 
      Hue[0.2, 0.9864864864864878, 1.37297297297297], 
      Hue[0.2, 1., 1.37297297297297], 
      Hue[0.2, 0., 1.3864864864864836`], 
      Hue[0.2, 0.013513513513513513`, 1.3864864864864836`], 
      Hue[0.2, 0.027027027027027025`, 1.3864864864864836`], 
      Hue[0.2, 0.04054054054054054, 1.3864864864864836`], 
      Hue[0.2, 0.05405405405405405, 1.3864864864864836`], 
      Hue[0.2, 0.06756756756756756, 1.3864864864864836`], 
      Hue[0.2, 0.08108108108108107, 1.3864864864864836`], 
      Hue[0.2, 0.09459459459459457, 1.3864864864864836`], 
      Hue[0.2, 0.10810810810810809`, 1.3864864864864836`], 
      Hue[0.2, 0.1216216216216216, 1.3864864864864836`], 
      Hue[0.2, 0.13513513513513511`, 1.3864864864864836`], 
      Hue[0.2, 0.1486486486486486, 1.3864864864864836`], 
      Hue[0.2, 0.16216216216216214`, 1.3864864864864836`], 
      Hue[0.2, 0.17567567567567566`, 1.3864864864864836`], 
      Hue[0.2, 0.18918918918918914`, 1.3864864864864836`], 
      Hue[0.2, 0.20270270270270266`, 1.3864864864864836`], 
      Hue[0.2, 0.21621621621621617`, 1.3864864864864836`], 
      Hue[0.2, 0.2297297297297297, 1.3864864864864836`], 
      Hue[0.2, 0.2432432432432432, 1.3864864864864836`], 
      Hue[0.2, 0.2567567567567567, 1.3864864864864836`], 
      Hue[0.2, 0.27027027027027023`, 1.3864864864864836`], 
      Hue[0.2, 0.2837837837837837, 1.3864864864864836`], 
      Hue[0.2, 0.2972972972972972, 1.3864864864864836`], 
      Hue[0.2, 0.31081081081081074`, 1.3864864864864836`], 
      Hue[0.2, 0.3243243243243243, 1.3864864864864836`], 
      Hue[0.2, 0.33783783783783783`, 1.3864864864864836`], 
      Hue[0.2, 0.35135135135135137`, 1.3864864864864836`], 
      Hue[0.2, 0.3648648648648649, 1.3864864864864836`], 
      Hue[0.2, 0.37837837837837845`, 1.3864864864864836`], 
      Hue[0.2, 0.391891891891892, 1.3864864864864836`], 
      Hue[0.2, 0.40540540540540554`, 1.3864864864864836`], 
      Hue[0.2, 0.4189189189189191, 1.3864864864864836`], 
      Hue[0.2, 0.4324324324324326, 1.3864864864864836`], 
      Hue[0.2, 0.44594594594594616`, 1.3864864864864836`], 
      Hue[0.2, 0.4594594594594597, 1.3864864864864836`], 
      Hue[0.2, 0.47297297297297325`, 1.3864864864864836`], 
      Hue[0.2, 0.4864864864864868, 1.3864864864864836`], 
      Hue[0.2, 0.5000000000000003, 1.3864864864864836`], 
      Hue[0.2, 0.5135135135135139, 1.3864864864864836`], 
      Hue[0.2, 0.5270270270270274, 1.3864864864864836`], 
      Hue[0.2, 0.540540540540541, 1.3864864864864836`], 
      Hue[0.2, 0.5540540540540545, 1.3864864864864836`], 
      Hue[0.2, 0.5675675675675681, 1.3864864864864836`], 
      Hue[0.2, 0.5810810810810816, 1.3864864864864836`], 
      Hue[0.2, 0.5945945945945952, 1.3864864864864836`], 
      Hue[0.2, 0.6081081081081087, 1.3864864864864836`], 
      Hue[0.2, 0.6216216216216223, 1.3864864864864836`], 
      Hue[0.2, 0.6351351351351358, 1.3864864864864836`], 
      Hue[0.2, 0.6486486486486492, 1.3864864864864836`], 
      Hue[0.2, 0.6621621621621628, 1.3864864864864836`], 
      Hue[0.2, 0.6756756756756763, 1.3864864864864836`], 
      Hue[0.2, 0.6891891891891899, 1.3864864864864836`], 
      Hue[0.2, 0.7027027027027034, 1.3864864864864836`], 
      Hue[0.2, 0.716216216216217, 1.3864864864864836`], 
      Hue[0.2, 0.7297297297297305, 1.3864864864864836`], 
      Hue[0.2, 0.7432432432432441, 1.3864864864864836`], 
      Hue[0.2, 0.7567567567567576, 1.3864864864864836`], 
      Hue[0.2, 0.7702702702702712, 1.3864864864864836`], 
      Hue[0.2, 0.7837837837837847, 1.3864864864864836`], 
      Hue[0.2, 0.7972972972972983, 1.3864864864864836`], 
      Hue[0.2, 0.8108108108108117, 1.3864864864864836`], 
      Hue[0.2, 0.8243243243243253, 1.3864864864864836`], 
      Hue[0.2, 0.8378378378378389, 1.3864864864864836`], 
      Hue[0.2, 0.8513513513513524, 1.3864864864864836`], 
      Hue[0.2, 0.864864864864866, 1.3864864864864836`], 
      Hue[0.2, 0.8783783783783795, 1.3864864864864836`], 
      Hue[0.2, 0.8918918918918931, 1.3864864864864836`], 
      Hue[0.2, 0.9054054054054066, 1.3864864864864836`], 
      Hue[0.2, 0.9189189189189202, 1.3864864864864836`], 
      Hue[0.2, 0.9324324324324337, 1.3864864864864836`], 
      Hue[0.2, 0.9459459459459473, 1.3864864864864836`], 
      Hue[0.2, 0.9594594594594608, 1.3864864864864836`], 
      Hue[0.2, 0.9729729729729744, 1.3864864864864836`], 
      Hue[0.2, 0.9864864864864878, 1.3864864864864836`], 
      Hue[0.2, 1., 1.3864864864864836`], 
      Hue[0.2, 0., 1.4], 
      Hue[0.2, 0.013513513513513513`, 1.4], 
      Hue[0.2, 0.027027027027027025`, 1.4], 
      Hue[0.2, 0.04054054054054054, 1.4], 
      Hue[0.2, 0.05405405405405405, 1.4], 
      Hue[0.2, 0.06756756756756756, 1.4], 
      Hue[0.2, 0.08108108108108107, 1.4], 
      Hue[0.2, 0.09459459459459457, 1.4], 
      Hue[0.2, 0.10810810810810809`, 1.4], 
      Hue[0.2, 0.1216216216216216, 1.4], 
      Hue[0.2, 0.13513513513513511`, 1.4], 
      Hue[0.2, 0.1486486486486486, 1.4], 
      Hue[0.2, 0.16216216216216214`, 1.4], 
      Hue[0.2, 0.17567567567567566`, 1.4], 
      Hue[0.2, 0.18918918918918914`, 1.4], 
      Hue[0.2, 0.20270270270270266`, 1.4], 
      Hue[0.2, 0.21621621621621617`, 1.4], 
      Hue[0.2, 0.2297297297297297, 1.4], 
      Hue[0.2, 0.2432432432432432, 1.4], 
      Hue[0.2, 0.2567567567567567, 1.4], 
      Hue[0.2, 0.27027027027027023`, 1.4], 
      Hue[0.2, 0.2837837837837837, 1.4], 
      Hue[0.2, 0.2972972972972972, 1.4], 
      Hue[0.2, 0.31081081081081074`, 1.4], 
      Hue[0.2, 0.3243243243243243, 1.4], 
      Hue[0.2, 0.33783783783783783`, 1.4], 
      Hue[0.2, 0.35135135135135137`, 1.4], 
      Hue[0.2, 0.3648648648648649, 1.4], 
      Hue[0.2, 0.37837837837837845`, 1.4], 
      Hue[0.2, 0.391891891891892, 1.4], 
      Hue[0.2, 0.40540540540540554`, 1.4], 
      Hue[0.2, 0.4189189189189191, 1.4], 
      Hue[0.2, 0.4324324324324326, 1.4], 
      Hue[0.2, 0.44594594594594616`, 1.4], 
      Hue[0.2, 0.4594594594594597, 1.4], 
      Hue[0.2, 0.47297297297297325`, 1.4], 
      Hue[0.2, 0.4864864864864868, 1.4], 
      Hue[0.2, 0.5000000000000003, 1.4], 
      Hue[0.2, 0.5135135135135139, 1.4], 
      Hue[0.2, 0.5270270270270274, 1.4], 
      Hue[0.2, 0.540540540540541, 1.4], 
      Hue[0.2, 0.5540540540540545, 1.4], 
      Hue[0.2, 0.5675675675675681, 1.4], 
      Hue[0.2, 0.5810810810810816, 1.4], 
      Hue[0.2, 0.5945945945945952, 1.4], 
      Hue[0.2, 0.6081081081081087, 1.4], 
      Hue[0.2, 0.6216216216216223, 1.4], 
      Hue[0.2, 0.6351351351351358, 1.4], 
      Hue[0.2, 0.6486486486486492, 1.4], 
      Hue[0.2, 0.6621621621621628, 1.4], 
      Hue[0.2, 0.6756756756756763, 1.4], 
      Hue[0.2, 0.6891891891891899, 1.4], 
      Hue[0.2, 0.7027027027027034, 1.4], 
      Hue[0.2, 0.716216216216217, 1.4], 
      Hue[0.2, 0.7297297297297305, 1.4], 
      Hue[0.2, 0.7432432432432441, 1.4], 
      Hue[0.2, 0.7567567567567576, 1.4], 
      Hue[0.2, 0.7702702702702712, 1.4], 
      Hue[0.2, 0.7837837837837847, 1.4], 
      Hue[0.2, 0.7972972972972983, 1.4], 
      Hue[0.2, 0.8108108108108117, 1.4], 
      Hue[0.2, 0.8243243243243253, 1.4], 
      Hue[0.2, 0.8378378378378389, 1.4], 
      Hue[0.2, 0.8513513513513524, 1.4], 
      Hue[0.2, 0.864864864864866, 1.4], 
      Hue[0.2, 0.8783783783783795, 1.4], 
      Hue[0.2, 0.8918918918918931, 1.4], 
      Hue[0.2, 0.9054054054054066, 1.4], 
      Hue[0.2, 0.9189189189189202, 1.4], 
      Hue[0.2, 0.9324324324324337, 1.4], 
      Hue[0.2, 0.9459459459459473, 1.4], 
      Hue[0.2, 0.9594594594594608, 1.4], 
      Hue[0.2, 0.9729729729729744, 1.4], 
      Hue[0.2, 0.9864864864864878, 1.4], 
      Hue[0.2, 1., 1.4], 
      Hue[0.2, 0.0625, 0.4], 
      Hue[0.2, 0.0625, 0.41351351351351356`], 
      Hue[0.2, 0.125, 0.4], 
      Hue[0.2, 0.125, 0.41351351351351356`], 
      Hue[0.2, 0.1875, 0.4], 
      Hue[0.2, 0.1875, 0.41351351351351356`], 
      Hue[0.2, 0.25, 0.4], 
      Hue[0.2, 0.25, 0.41351351351351356`], 
      Hue[0.2, 0.3125, 0.4], 
      Hue[0.2, 0.3125, 0.41351351351351356`], 
      Hue[0.2, 0.375, 0.4], 
      Hue[0.2, 0.375, 0.41351351351351356`], 
      Hue[0.2, 0.4375, 0.4], 
      Hue[0.2, 0.4375, 0.41351351351351356`], 
      Hue[0.2, 0.5, 0.4], 
      Hue[0.2, 0.5, 0.41351351351351356`], 
      Hue[0.2, 0.5625, 0.4], 
      Hue[0.2, 0.5625, 0.41351351351351356`], 
      Hue[0.2, 0.625, 0.4], 
      Hue[0.2, 0.625, 0.41351351351351356`], 
      Hue[0.2, 0.6874999999999999, 0.4], 
      Hue[0.2, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.2, 0.75, 0.4], 
      Hue[0.2, 0.75, 0.41351351351351356`], 
      Hue[0.2, 0.8125000000000001, 0.4], 
      Hue[0.2, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.8750000000000001, 0.4], 
      Hue[0.2, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.9375000000000002, 0.4], 
      Hue[0.2, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.2, 0.0625, 0.4270270270270271], 
      Hue[0.2, 0.125, 0.4270270270270271], 
      Hue[0.2, 0.1875, 0.4270270270270271], 
      Hue[0.2, 0.25, 0.4270270270270271], 
      Hue[0.2, 0.3125, 0.4270270270270271], 
      Hue[0.2, 0.375, 0.4270270270270271], 
      Hue[0.2, 0.4375, 0.4270270270270271], 
      Hue[0.2, 0.5, 0.4270270270270271], 
      Hue[0.2, 0.5625, 0.4270270270270271], 
      Hue[0.2, 0.625, 0.4270270270270271], 
      Hue[0.2, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.2, 0.75, 0.4270270270270271], 
      Hue[0.2, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.2, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.2, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.2, 0.0625, 0.44054054054054065`], 
      Hue[0.2, 0.125, 0.44054054054054065`], 
      Hue[0.2, 0.1875, 0.44054054054054065`], 
      Hue[0.2, 0.25, 0.44054054054054065`], 
      Hue[0.2, 0.3125, 0.44054054054054065`], 
      Hue[0.2, 0.375, 0.44054054054054065`], 
      Hue[0.2, 0.4375, 0.44054054054054065`], 
      Hue[0.2, 0.5, 0.44054054054054065`], 
      Hue[0.2, 0.5625, 0.44054054054054065`], 
      Hue[0.2, 0.625, 0.44054054054054065`], 
      Hue[0.2, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.2, 0.75, 0.44054054054054065`], 
      Hue[0.2, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.2, 0.0625, 0.4540540540540542], 
      Hue[0.2, 0.125, 0.4540540540540542], 
      Hue[0.2, 0.1875, 0.4540540540540542], 
      Hue[0.2, 0.25, 0.4540540540540542], 
      Hue[0.2, 0.3125, 0.4540540540540542], 
      Hue[0.2, 0.375, 0.4540540540540542], 
      Hue[0.2, 0.4375, 0.4540540540540542], 
      Hue[0.2, 0.5, 0.4540540540540542], 
      Hue[0.2, 0.5625, 0.4540540540540542], 
      Hue[0.2, 0.625, 0.4540540540540542], 
      Hue[0.2, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.2, 0.75, 0.4540540540540542], 
      Hue[0.2, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.2, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.2, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.2, 0.0625, 0.4675675675675678], 
      Hue[0.2, 0.125, 0.4675675675675678], 
      Hue[0.2, 0.1875, 0.4675675675675678], 
      Hue[0.2, 0.25, 0.4675675675675678], 
      Hue[0.2, 0.3125, 0.4675675675675678], 
      Hue[0.2, 0.375, 0.4675675675675678], 
      Hue[0.2, 0.4375, 0.4675675675675678], 
      Hue[0.2, 0.5, 0.4675675675675678], 
      Hue[0.2, 0.5625, 0.4675675675675678], 
      Hue[0.2, 0.625, 0.4675675675675678], 
      Hue[0.2, 0.6874999999999999, 0.4675675675675678], 
      Hue[0.2, 0.75, 0.4675675675675678], 
      Hue[0.2, 0.8125000000000001, 0.4675675675675678], 
      Hue[0.2, 0.8750000000000001, 0.4675675675675678], 
      Hue[0.2, 0.9375000000000002, 0.4675675675675678], 
      Hue[0.2, 0.0625, 0.48108108108108133`], 
      Hue[0.2, 0.125, 0.48108108108108133`], 
      Hue[0.2, 0.1875, 0.48108108108108133`], 
      Hue[0.2, 0.25, 0.48108108108108133`], 
      Hue[0.2, 0.3125, 0.48108108108108133`], 
      Hue[0.2, 0.375, 0.48108108108108133`], 
      Hue[0.2, 0.4375, 0.48108108108108133`], 
      Hue[0.2, 0.5, 0.48108108108108133`], 
      Hue[0.2, 0.5625, 0.48108108108108133`], 
      Hue[0.2, 0.625, 0.48108108108108133`], 
      Hue[0.2, 0.6874999999999999, 0.48108108108108133`], 
      Hue[0.2, 0.75, 0.48108108108108133`], 
      Hue[0.2, 0.8125000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.8750000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.9375000000000002, 0.48108108108108133`], 
      Hue[0.2, 0.0625, 0.49459459459459487`], 
      Hue[0.2, 0.125, 0.49459459459459487`], 
      Hue[0.2, 0.1875, 0.49459459459459487`], 
      Hue[0.2, 0.25, 0.49459459459459487`], 
      Hue[0.2, 0.3125, 0.49459459459459487`], 
      Hue[0.2, 0.375, 0.49459459459459487`], 
      Hue[0.2, 0.4375, 0.49459459459459487`], 
      Hue[0.2, 0.5, 0.49459459459459487`], 
      Hue[0.2, 0.5625, 0.49459459459459487`], 
      Hue[0.2, 0.625, 0.49459459459459487`], 
      Hue[0.2, 0.6874999999999999, 0.49459459459459487`], 
      Hue[0.2, 0.75, 0.49459459459459487`], 
      Hue[0.2, 0.8125000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.8750000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.9375000000000002, 0.49459459459459487`], 
      Hue[0.2, 0.0625, 0.5081081081081085], 
      Hue[0.2, 0.125, 0.5081081081081085], 
      Hue[0.2, 0.1875, 0.5081081081081085], 
      Hue[0.2, 0.25, 0.5081081081081085], 
      Hue[0.2, 0.3125, 0.5081081081081085], 
      Hue[0.2, 0.375, 0.5081081081081085], 
      Hue[0.2, 0.4375, 0.5081081081081085], 
      Hue[0.2, 0.5, 0.5081081081081085], 
      Hue[0.2, 0.5625, 0.5081081081081085], 
      Hue[0.2, 0.625, 0.5081081081081085], 
      Hue[0.2, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.2, 0.75, 0.5081081081081085], 
      Hue[0.2, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.2, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.2, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.2, 0.0625, 0.521621621621622], 
      Hue[0.2, 0.125, 0.521621621621622], 
      Hue[0.2, 0.1875, 0.521621621621622], 
      Hue[0.2, 0.25, 0.521621621621622], 
      Hue[0.2, 0.3125, 0.521621621621622], 
      Hue[0.2, 0.375, 0.521621621621622], 
      Hue[0.2, 0.4375, 0.521621621621622], 
      Hue[0.2, 0.5, 0.521621621621622], 
      Hue[0.2, 0.5625, 0.521621621621622], 
      Hue[0.2, 0.625, 0.521621621621622], 
      Hue[0.2, 0.6874999999999999, 0.521621621621622], 
      Hue[0.2, 0.75, 0.521621621621622], 
      Hue[0.2, 0.8125000000000001, 0.521621621621622], 
      Hue[0.2, 0.8750000000000001, 0.521621621621622], 
      Hue[0.2, 0.9375000000000002, 0.521621621621622], 
      Hue[0.2, 0.0625, 0.5351351351351354], 
      Hue[0.2, 0.125, 0.5351351351351354], 
      Hue[0.2, 0.1875, 0.5351351351351354], 
      Hue[0.2, 0.25, 0.5351351351351354], 
      Hue[0.2, 0.3125, 0.5351351351351354], 
      Hue[0.2, 0.375, 0.5351351351351354], 
      Hue[0.2, 0.4375, 0.5351351351351354], 
      Hue[0.2, 0.5, 0.5351351351351354], 
      Hue[0.2, 0.5625, 0.5351351351351354], 
      Hue[0.2, 0.625, 0.5351351351351354], 
      Hue[0.2, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.2, 0.75, 0.5351351351351354], 
      Hue[0.2, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.2, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.2, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.2, 0.0625, 0.548648648648649], 
      Hue[0.2, 0.125, 0.548648648648649], 
      Hue[0.2, 0.1875, 0.548648648648649], 
      Hue[0.2, 0.25, 0.548648648648649], 
      Hue[0.2, 0.3125, 0.548648648648649], 
      Hue[0.2, 0.375, 0.548648648648649], 
      Hue[0.2, 0.4375, 0.548648648648649], 
      Hue[0.2, 0.5, 0.548648648648649], 
      Hue[0.2, 0.5625, 0.548648648648649], 
      Hue[0.2, 0.625, 0.548648648648649], 
      Hue[0.2, 0.6874999999999999, 0.548648648648649], 
      Hue[0.2, 0.75, 0.548648648648649], 
      Hue[0.2, 0.8125000000000001, 0.548648648648649], 
      Hue[0.2, 0.8750000000000001, 0.548648648648649], 
      Hue[0.2, 0.9375000000000002, 0.548648648648649], 
      Hue[0.2, 0.0625, 0.5621621621621626], 
      Hue[0.2, 0.125, 0.5621621621621626], 
      Hue[0.2, 0.1875, 0.5621621621621626], 
      Hue[0.2, 0.25, 0.5621621621621626], 
      Hue[0.2, 0.3125, 0.5621621621621626], 
      Hue[0.2, 0.375, 0.5621621621621626], 
      Hue[0.2, 0.4375, 0.5621621621621626], 
      Hue[0.2, 0.5, 0.5621621621621626], 
      Hue[0.2, 0.5625, 0.5621621621621626], 
      Hue[0.2, 0.625, 0.5621621621621626], 
      Hue[0.2, 0.6874999999999999, 0.5621621621621626], 
      Hue[0.2, 0.75, 0.5621621621621626], 
      Hue[0.2, 0.8125000000000001, 0.5621621621621626], 
      Hue[0.2, 0.8750000000000001, 0.5621621621621626], 
      Hue[0.2, 0.9375000000000002, 0.5621621621621626], 
      Hue[0.2, 0.0625, 0.5756756756756761], 
      Hue[0.2, 0.125, 0.5756756756756761], 
      Hue[0.2, 0.1875, 0.5756756756756761], 
      Hue[0.2, 0.25, 0.5756756756756761], 
      Hue[0.2, 0.3125, 0.5756756756756761], 
      Hue[0.2, 0.375, 0.5756756756756761], 
      Hue[0.2, 0.4375, 0.5756756756756761], 
      Hue[0.2, 0.5, 0.5756756756756761], 
      Hue[0.2, 0.5625, 0.5756756756756761], 
      Hue[0.2, 0.625, 0.5756756756756761], 
      Hue[0.2, 0.6874999999999999, 0.5756756756756761], 
      Hue[0.2, 0.75, 0.5756756756756761], 
      Hue[0.2, 0.8125000000000001, 0.5756756756756761], 
      Hue[0.2, 0.8750000000000001, 0.5756756756756761], 
      Hue[0.2, 0.9375000000000002, 0.5756756756756761], 
      Hue[0.2, 0.0625, 0.5891891891891897], 
      Hue[0.2, 0.125, 0.5891891891891897], 
      Hue[0.2, 0.1875, 0.5891891891891897], 
      Hue[0.2, 0.25, 0.5891891891891897], 
      Hue[0.2, 0.3125, 0.5891891891891897], 
      Hue[0.2, 0.375, 0.5891891891891897], 
      Hue[0.2, 0.4375, 0.5891891891891897], 
      Hue[0.2, 0.5, 0.5891891891891897], 
      Hue[0.2, 0.5625, 0.5891891891891897], 
      Hue[0.2, 0.625, 0.5891891891891897], 
      Hue[0.2, 0.6874999999999999, 0.5891891891891897], 
      Hue[0.2, 0.75, 0.5891891891891897], 
      Hue[0.2, 0.8125000000000001, 0.5891891891891897], 
      Hue[0.2, 0.8750000000000001, 0.5891891891891897], 
      Hue[0.2, 0.9375000000000002, 0.5891891891891897], 
      Hue[0.2, 0.0625, 0.6027027027027032], 
      Hue[0.2, 0.125, 0.6027027027027032], 
      Hue[0.2, 0.1875, 0.6027027027027032], 
      Hue[0.2, 0.25, 0.6027027027027032], 
      Hue[0.2, 0.3125, 0.6027027027027032], 
      Hue[0.2, 0.375, 0.6027027027027032], 
      Hue[0.2, 0.4375, 0.6027027027027032], 
      Hue[0.2, 0.5, 0.6027027027027032], 
      Hue[0.2, 0.5625, 0.6027027027027032], 
      Hue[0.2, 0.625, 0.6027027027027032], 
      Hue[0.2, 0.6874999999999999, 0.6027027027027032], 
      Hue[0.2, 0.75, 0.6027027027027032], 
      Hue[0.2, 0.8125000000000001, 0.6027027027027032], 
      Hue[0.2, 0.8750000000000001, 0.6027027027027032], 
      Hue[0.2, 0.9375000000000002, 0.6027027027027032], 
      Hue[0.2, 0.0625, 0.6162162162162168], 
      Hue[0.2, 0.125, 0.6162162162162168], 
      Hue[0.2, 0.1875, 0.6162162162162168], 
      Hue[0.2, 0.25, 0.6162162162162168], 
      Hue[0.2, 0.3125, 0.6162162162162168], 
      Hue[0.2, 0.375, 0.6162162162162168], 
      Hue[0.2, 0.4375, 0.6162162162162168], 
      Hue[0.2, 0.5, 0.6162162162162168], 
      Hue[0.2, 0.5625, 0.6162162162162168], 
      Hue[0.2, 0.625, 0.6162162162162168], 
      Hue[0.2, 0.6874999999999999, 0.6162162162162168], 
      Hue[0.2, 0.75, 0.6162162162162168], 
      Hue[0.2, 0.8125000000000001, 0.6162162162162168], 
      Hue[0.2, 0.8750000000000001, 0.6162162162162168], 
      Hue[0.2, 0.9375000000000002, 0.6162162162162168], 
      Hue[0.2, 0.0625, 0.6297297297297304], 
      Hue[0.2, 0.125, 0.6297297297297304], 
      Hue[0.2, 0.1875, 0.6297297297297304], 
      Hue[0.2, 0.25, 0.6297297297297304], 
      Hue[0.2, 0.3125, 0.6297297297297304], 
      Hue[0.2, 0.375, 0.6297297297297304], 
      Hue[0.2, 0.4375, 0.6297297297297304], 
      Hue[0.2, 0.5, 0.6297297297297304], 
      Hue[0.2, 0.5625, 0.6297297297297304], 
      Hue[0.2, 0.625, 0.6297297297297304], 
      Hue[0.2, 0.6874999999999999, 0.6297297297297304], 
      Hue[0.2, 0.75, 0.6297297297297304], 
      Hue[0.2, 0.8125000000000001, 0.6297297297297304], 
      Hue[0.2, 0.8750000000000001, 0.6297297297297304], 
      Hue[0.2, 0.9375000000000002, 0.6297297297297304], 
      Hue[0.2, 0.0625, 0.6432432432432439], 
      Hue[0.2, 0.125, 0.6432432432432439], 
      Hue[0.2, 0.1875, 0.6432432432432439], 
      Hue[0.2, 0.25, 0.6432432432432439], 
      Hue[0.2, 0.3125, 0.6432432432432439], 
      Hue[0.2, 0.375, 0.6432432432432439], 
      Hue[0.2, 0.4375, 0.6432432432432439], 
      Hue[0.2, 0.5, 0.6432432432432439], 
      Hue[0.2, 0.5625, 0.6432432432432439], 
      Hue[0.2, 0.625, 0.6432432432432439], 
      Hue[0.2, 0.6874999999999999, 0.6432432432432439], 
      Hue[0.2, 0.75, 0.6432432432432439], 
      Hue[0.2, 0.8125000000000001, 0.6432432432432439], 
      Hue[0.2, 0.8750000000000001, 0.6432432432432439], 
      Hue[0.2, 0.9375000000000002, 0.6432432432432439], 
      Hue[0.2, 0.0625, 0.6567567567567574], 
      Hue[0.2, 0.125, 0.6567567567567574], 
      Hue[0.2, 0.1875, 0.6567567567567574], 
      Hue[0.2, 0.25, 0.6567567567567574], 
      Hue[0.2, 0.3125, 0.6567567567567574], 
      Hue[0.2, 0.375, 0.6567567567567574], 
      Hue[0.2, 0.4375, 0.6567567567567574], 
      Hue[0.2, 0.5, 0.6567567567567574], 
      Hue[0.2, 0.5625, 0.6567567567567574], 
      Hue[0.2, 0.625, 0.6567567567567574], 
      Hue[0.2, 0.6874999999999999, 0.6567567567567574], 
      Hue[0.2, 0.75, 0.6567567567567574], 
      Hue[0.2, 0.8125000000000001, 0.6567567567567574], 
      Hue[0.2, 0.8750000000000001, 0.6567567567567574], 
      Hue[0.2, 0.9375000000000002, 0.6567567567567574], 
      Hue[0.2, 0.0625, 0.670270270270271], 
      Hue[0.2, 0.125, 0.670270270270271], 
      Hue[0.2, 0.1875, 0.670270270270271], 
      Hue[0.2, 0.25, 0.670270270270271], 
      Hue[0.2, 0.3125, 0.670270270270271], 
      Hue[0.2, 0.375, 0.670270270270271], 
      Hue[0.2, 0.4375, 0.670270270270271], 
      Hue[0.2, 0.5, 0.670270270270271], 
      Hue[0.2, 0.5625, 0.670270270270271], 
      Hue[0.2, 0.625, 0.670270270270271], 
      Hue[0.2, 0.6874999999999999, 0.670270270270271], 
      Hue[0.2, 0.75, 0.670270270270271], 
      Hue[0.2, 0.8125000000000001, 0.670270270270271], 
      Hue[0.2, 0.8750000000000001, 0.670270270270271], 
      Hue[0.2, 0.9375000000000002, 0.670270270270271], 
      Hue[0.2, 0.0625, 0.6837837837837846], 
      Hue[0.2, 0.125, 0.6837837837837846], 
      Hue[0.2, 0.1875, 0.6837837837837846], 
      Hue[0.2, 0.25, 0.6837837837837846], 
      Hue[0.2, 0.3125, 0.6837837837837846], 
      Hue[0.2, 0.375, 0.6837837837837846], 
      Hue[0.2, 0.4375, 0.6837837837837846], 
      Hue[0.2, 0.5, 0.6837837837837846], 
      Hue[0.2, 0.5625, 0.6837837837837846], 
      Hue[0.2, 0.625, 0.6837837837837846], 
      Hue[0.2, 0.6874999999999999, 0.6837837837837846], 
      Hue[0.2, 0.75, 0.6837837837837846], 
      Hue[0.2, 0.8125000000000001, 0.6837837837837846], 
      Hue[0.2, 0.8750000000000001, 0.6837837837837846], 
      Hue[0.2, 0.9375000000000002, 0.6837837837837846], 
      Hue[0.2, 0.0625, 0.6972972972972982], 
      Hue[0.2, 0.125, 0.6972972972972982], 
      Hue[0.2, 0.1875, 0.6972972972972982], 
      Hue[0.2, 0.25, 0.6972972972972982], 
      Hue[0.2, 0.3125, 0.6972972972972982], 
      Hue[0.2, 0.375, 0.6972972972972982], 
      Hue[0.2, 0.4375, 0.6972972972972982], 
      Hue[0.2, 0.5, 0.6972972972972982], 
      Hue[0.2, 0.5625, 0.6972972972972982], 
      Hue[0.2, 0.625, 0.6972972972972982], 
      Hue[0.2, 0.6874999999999999, 0.6972972972972982], 
      Hue[0.2, 0.75, 0.6972972972972982], 
      Hue[0.2, 0.8125000000000001, 0.6972972972972982], 
      Hue[0.2, 0.8750000000000001, 0.6972972972972982], 
      Hue[0.2, 0.9375000000000002, 0.6972972972972982], 
      Hue[0.2, 0.0625, 0.7108108108108117], 
      Hue[0.2, 0.125, 0.7108108108108117], 
      Hue[0.2, 0.1875, 0.7108108108108117], 
      Hue[0.2, 0.25, 0.7108108108108117], 
      Hue[0.2, 0.3125, 0.7108108108108117], 
      Hue[0.2, 0.375, 0.7108108108108117], 
      Hue[0.2, 0.4375, 0.7108108108108117], 
      Hue[0.2, 0.5, 0.7108108108108117], 
      Hue[0.2, 0.5625, 0.7108108108108117], 
      Hue[0.2, 0.625, 0.7108108108108117], 
      Hue[0.2, 0.6874999999999999, 0.7108108108108117], 
      Hue[0.2, 0.75, 0.7108108108108117], 
      Hue[0.2, 0.8125000000000001, 0.7108108108108117], 
      Hue[0.2, 0.8750000000000001, 0.7108108108108117], 
      Hue[0.2, 0.9375000000000002, 0.7108108108108117], 
      Hue[0.2, 0.0625, 0.7243243243243251], 
      Hue[0.2, 0.125, 0.7243243243243251], 
      Hue[0.2, 0.1875, 0.7243243243243251], 
      Hue[0.2, 0.25, 0.7243243243243251], 
      Hue[0.2, 0.3125, 0.7243243243243251], 
      Hue[0.2, 0.375, 0.7243243243243251], 
      Hue[0.2, 0.4375, 0.7243243243243251], 
      Hue[0.2, 0.5, 0.7243243243243251], 
      Hue[0.2, 0.5625, 0.7243243243243251], 
      Hue[0.2, 0.625, 0.7243243243243251], 
      Hue[0.2, 0.6874999999999999, 0.7243243243243251], 
      Hue[0.2, 0.75, 0.7243243243243251], 
      Hue[0.2, 0.8125000000000001, 0.7243243243243251], 
      Hue[0.2, 0.8750000000000001, 0.7243243243243251], 
      Hue[0.2, 0.9375000000000002, 0.7243243243243251], 
      Hue[0.2, 0.0625, 0.7378378378378387], 
      Hue[0.2, 0.125, 0.7378378378378387], 
      Hue[0.2, 0.1875, 0.7378378378378387], 
      Hue[0.2, 0.25, 0.7378378378378387], 
      Hue[0.2, 0.3125, 0.7378378378378387], 
      Hue[0.2, 0.375, 0.7378378378378387], 
      Hue[0.2, 0.4375, 0.7378378378378387], 
      Hue[0.2, 0.5, 0.7378378378378387], 
      Hue[0.2, 0.5625, 0.7378378378378387], 
      Hue[0.2, 0.625, 0.7378378378378387], 
      Hue[0.2, 0.6874999999999999, 0.7378378378378387], 
      Hue[0.2, 0.75, 0.7378378378378387], 
      Hue[0.2, 0.8125000000000001, 0.7378378378378387], 
      Hue[0.2, 0.8750000000000001, 0.7378378378378387], 
      Hue[0.2, 0.9375000000000002, 0.7378378378378387], 
      Hue[0.2, 0.0625, 0.7513513513513523], 
      Hue[0.2, 0.125, 0.7513513513513523], 
      Hue[0.2, 0.1875, 0.7513513513513523], 
      Hue[0.2, 0.25, 0.7513513513513523], 
      Hue[0.2, 0.3125, 0.7513513513513523], 
      Hue[0.2, 0.375, 0.7513513513513523], 
      Hue[0.2, 0.4375, 0.7513513513513523], 
      Hue[0.2, 0.5, 0.7513513513513523], 
      Hue[0.2, 0.5625, 0.7513513513513523], 
      Hue[0.2, 0.625, 0.7513513513513523], 
      Hue[0.2, 0.6874999999999999, 0.7513513513513523], 
      Hue[0.2, 0.75, 0.7513513513513523], 
      Hue[0.2, 0.8125000000000001, 0.7513513513513523], 
      Hue[0.2, 0.8750000000000001, 0.7513513513513523], 
      Hue[0.2, 0.9375000000000002, 0.7513513513513523], 
      Hue[0.2, 0.0625, 0.7648648648648658], 
      Hue[0.2, 0.125, 0.7648648648648658], 
      Hue[0.2, 0.1875, 0.7648648648648658], 
      Hue[0.2, 0.25, 0.7648648648648658], 
      Hue[0.2, 0.3125, 0.7648648648648658], 
      Hue[0.2, 0.375, 0.7648648648648658], 
      Hue[0.2, 0.4375, 0.7648648648648658], 
      Hue[0.2, 0.5, 0.7648648648648658], 
      Hue[0.2, 0.5625, 0.7648648648648658], 
      Hue[0.2, 0.625, 0.7648648648648658], 
      Hue[0.2, 0.6874999999999999, 0.7648648648648658], 
      Hue[0.2, 0.75, 0.7648648648648658], 
      Hue[0.2, 0.8125000000000001, 0.7648648648648658], 
      Hue[0.2, 0.8750000000000001, 0.7648648648648658], 
      Hue[0.2, 0.9375000000000002, 0.7648648648648658], 
      Hue[0.2, 0.0625, 0.7783783783783793], 
      Hue[0.2, 0.125, 0.7783783783783793], 
      Hue[0.2, 0.1875, 0.7783783783783793], 
      Hue[0.2, 0.25, 0.7783783783783793], 
      Hue[0.2, 0.3125, 0.7783783783783793], 
      Hue[0.2, 0.375, 0.7783783783783793], 
      Hue[0.2, 0.4375, 0.7783783783783793], 
      Hue[0.2, 0.5, 0.7783783783783793], 
      Hue[0.2, 0.5625, 0.7783783783783793], 
      Hue[0.2, 0.625, 0.7783783783783793], 
      Hue[0.2, 0.6874999999999999, 0.7783783783783793], 
      Hue[0.2, 0.75, 0.7783783783783793], 
      Hue[0.2, 0.8125000000000001, 0.7783783783783793], 
      Hue[0.2, 0.8750000000000001, 0.7783783783783793], 
      Hue[0.2, 0.9375000000000002, 0.7783783783783793], 
      Hue[0.2, 0.0625, 0.7918918918918929], 
      Hue[0.2, 0.125, 0.7918918918918929], 
      Hue[0.2, 0.1875, 0.7918918918918929], 
      Hue[0.2, 0.25, 0.7918918918918929], 
      Hue[0.2, 0.3125, 0.7918918918918929], 
      Hue[0.2, 0.375, 0.7918918918918929], 
      Hue[0.2, 0.4375, 0.7918918918918929], 
      Hue[0.2, 0.5, 0.7918918918918929], 
      Hue[0.2, 0.5625, 0.7918918918918929], 
      Hue[0.2, 0.625, 0.7918918918918929], 
      Hue[0.2, 0.6874999999999999, 0.7918918918918929], 
      Hue[0.2, 0.75, 0.7918918918918929], 
      Hue[0.2, 0.8125000000000001, 0.7918918918918929], 
      Hue[0.2, 0.8750000000000001, 0.7918918918918929], 
      Hue[0.2, 0.9375000000000002, 0.7918918918918929], 
      Hue[0.2, 0.0625, 0.8054054054054065], 
      Hue[0.2, 0.125, 0.8054054054054065], 
      Hue[0.2, 0.1875, 0.8054054054054065], 
      Hue[0.2, 0.25, 0.8054054054054065], 
      Hue[0.2, 0.3125, 0.8054054054054065], 
      Hue[0.2, 0.375, 0.8054054054054065], 
      Hue[0.2, 0.4375, 0.8054054054054065], 
      Hue[0.2, 0.5, 0.8054054054054065], 
      Hue[0.2, 0.5625, 0.8054054054054065], 
      Hue[0.2, 0.625, 0.8054054054054065], 
      Hue[0.2, 0.6874999999999999, 0.8054054054054065], 
      Hue[0.2, 0.75, 0.8054054054054065], 
      Hue[0.2, 0.8125000000000001, 0.8054054054054065], 
      Hue[0.2, 0.8750000000000001, 0.8054054054054065], 
      Hue[0.2, 0.9375000000000002, 0.8054054054054065], 
      Hue[0.2, 0.0625, 0.8189189189189201], 
      Hue[0.2, 0.125, 0.8189189189189201], 
      Hue[0.2, 0.1875, 0.8189189189189201], 
      Hue[0.2, 0.25, 0.8189189189189201], 
      Hue[0.2, 0.3125, 0.8189189189189201], 
      Hue[0.2, 0.375, 0.8189189189189201], 
      Hue[0.2, 0.4375, 0.8189189189189201], 
      Hue[0.2, 0.5, 0.8189189189189201], 
      Hue[0.2, 0.5625, 0.8189189189189201], 
      Hue[0.2, 0.625, 0.8189189189189201], 
      Hue[0.2, 0.6874999999999999, 0.8189189189189201], 
      Hue[0.2, 0.75, 0.8189189189189201], 
      Hue[0.2, 0.8125000000000001, 0.8189189189189201], 
      Hue[0.2, 0.8750000000000001, 0.8189189189189201], 
      Hue[0.2, 0.9375000000000002, 0.8189189189189201], 
      Hue[0.2, 0.0625, 0.8324324324324336], 
      Hue[0.2, 0.125, 0.8324324324324336], 
      Hue[0.2, 0.1875, 0.8324324324324336], 
      Hue[0.2, 0.25, 0.8324324324324336], 
      Hue[0.2, 0.3125, 0.8324324324324336], 
      Hue[0.2, 0.375, 0.8324324324324336], 
      Hue[0.2, 0.4375, 0.8324324324324336], 
      Hue[0.2, 0.5, 0.8324324324324336], 
      Hue[0.2, 0.5625, 0.8324324324324336], 
      Hue[0.2, 0.625, 0.8324324324324336], 
      Hue[0.2, 0.6874999999999999, 0.8324324324324336], 
      Hue[0.2, 0.75, 0.8324324324324336], 
      Hue[0.2, 0.8125000000000001, 0.8324324324324336], 
      Hue[0.2, 0.8750000000000001, 0.8324324324324336], 
      Hue[0.2, 0.9375000000000002, 0.8324324324324336], 
      Hue[0.2, 0.0625, 0.8459459459459471], 
      Hue[0.2, 0.125, 0.8459459459459471], 
      Hue[0.2, 0.1875, 0.8459459459459471], 
      Hue[0.2, 0.25, 0.8459459459459471], 
      Hue[0.2, 0.3125, 0.8459459459459471], 
      Hue[0.2, 0.375, 0.8459459459459471], 
      Hue[0.2, 0.4375, 0.8459459459459471], 
      Hue[0.2, 0.5, 0.8459459459459471], 
      Hue[0.2, 0.5625, 0.8459459459459471], 
      Hue[0.2, 0.625, 0.8459459459459471], 
      Hue[0.2, 0.6874999999999999, 0.8459459459459471], 
      Hue[0.2, 0.75, 0.8459459459459471], 
      Hue[0.2, 0.8125000000000001, 0.8459459459459471], 
      Hue[0.2, 0.8750000000000001, 0.8459459459459471], 
      Hue[0.2, 0.9375000000000002, 0.8459459459459471], 
      Hue[0.2, 0.0625, 0.8594594594594607], 
      Hue[0.2, 0.125, 0.8594594594594607], 
      Hue[0.2, 0.1875, 0.8594594594594607], 
      Hue[0.2, 0.25, 0.8594594594594607], 
      Hue[0.2, 0.3125, 0.8594594594594607], 
      Hue[0.2, 0.375, 0.8594594594594607], 
      Hue[0.2, 0.4375, 0.8594594594594607], 
      Hue[0.2, 0.5, 0.8594594594594607], 
      Hue[0.2, 0.5625, 0.8594594594594607], 
      Hue[0.2, 0.625, 0.8594594594594607], 
      Hue[0.2, 0.6874999999999999, 0.8594594594594607], 
      Hue[0.2, 0.75, 0.8594594594594607], 
      Hue[0.2, 0.8125000000000001, 0.8594594594594607], 
      Hue[0.2, 0.8750000000000001, 0.8594594594594607], 
      Hue[0.2, 0.9375000000000002, 0.8594594594594607], 
      Hue[0.2, 0.0625, 0.8729729729729743], 
      Hue[0.2, 0.125, 0.8729729729729743], 
      Hue[0.2, 0.1875, 0.8729729729729743], 
      Hue[0.2, 0.25, 0.8729729729729743], 
      Hue[0.2, 0.3125, 0.8729729729729743], 
      Hue[0.2, 0.375, 0.8729729729729743], 
      Hue[0.2, 0.4375, 0.8729729729729743], 
      Hue[0.2, 0.5, 0.8729729729729743], 
      Hue[0.2, 0.5625, 0.8729729729729743], 
      Hue[0.2, 0.625, 0.8729729729729743], 
      Hue[0.2, 0.6874999999999999, 0.8729729729729743], 
      Hue[0.2, 0.75, 0.8729729729729743], 
      Hue[0.2, 0.8125000000000001, 0.8729729729729743], 
      Hue[0.2, 0.8750000000000001, 0.8729729729729743], 
      Hue[0.2, 0.9375000000000002, 0.8729729729729743], 
      Hue[0.2, 0.0625, 0.8864864864864878], 
      Hue[0.2, 0.125, 0.8864864864864878], 
      Hue[0.2, 0.1875, 0.8864864864864878], 
      Hue[0.2, 0.25, 0.8864864864864878], 
      Hue[0.2, 0.3125, 0.8864864864864878], 
      Hue[0.2, 0.375, 0.8864864864864878], 
      Hue[0.2, 0.4375, 0.8864864864864878], 
      Hue[0.2, 0.5, 0.8864864864864878], 
      Hue[0.2, 0.5625, 0.8864864864864878], 
      Hue[0.2, 0.625, 0.8864864864864878], 
      Hue[0.2, 0.6874999999999999, 0.8864864864864878], 
      Hue[0.2, 0.75, 0.8864864864864878], 
      Hue[0.2, 0.8125000000000001, 0.8864864864864878], 
      Hue[0.2, 0.8750000000000001, 0.8864864864864878], 
      Hue[0.2, 0.9375000000000002, 0.8864864864864878], 
      Hue[0.2, 0.0625, 0.9000000000000014], 
      Hue[0.2, 0.125, 0.9000000000000014], 
      Hue[0.2, 0.1875, 0.9000000000000014], 
      Hue[0.2, 0.25, 0.9000000000000014], 
      Hue[0.2, 0.3125, 0.9000000000000014], 
      Hue[0.2, 0.375, 0.9000000000000014], 
      Hue[0.2, 0.4375, 0.9000000000000014], 
      Hue[0.2, 0.5, 0.9000000000000014], 
      Hue[0.2, 0.5625, 0.9000000000000014], 
      Hue[0.2, 0.625, 0.9000000000000014], 
      Hue[0.2, 0.6874999999999999, 0.9000000000000014], 
      Hue[0.2, 0.75, 0.9000000000000014], 
      Hue[0.2, 0.8125000000000001, 0.9000000000000014], 
      Hue[0.2, 0.8750000000000001, 0.9000000000000014], 
      Hue[0.2, 0.9375000000000002, 0.9000000000000014], 
      Hue[0.2, 0.0625, 0.9135135135135148], 
      Hue[0.2, 0.125, 0.9135135135135148], 
      Hue[0.2, 0.1875, 0.9135135135135148], 
      Hue[0.2, 0.25, 0.9135135135135148], 
      Hue[0.2, 0.3125, 0.9135135135135148], 
      Hue[0.2, 0.375, 0.9135135135135148], 
      Hue[0.2, 0.4375, 0.9135135135135148], 
      Hue[0.2, 0.5, 0.9135135135135148], 
      Hue[0.2, 0.5625, 0.9135135135135148], 
      Hue[0.2, 0.625, 0.9135135135135148], 
      Hue[0.2, 0.6874999999999999, 0.9135135135135148], 
      Hue[0.2, 0.75, 0.9135135135135148], 
      Hue[0.2, 0.8125000000000001, 0.9135135135135148], 
      Hue[0.2, 0.8750000000000001, 0.9135135135135148], 
      Hue[0.2, 0.9375000000000002, 0.9135135135135148], 
      Hue[0.2, 0.0625, 0.9270270270270284], 
      Hue[0.2, 0.125, 0.9270270270270284], 
      Hue[0.2, 0.1875, 0.9270270270270284], 
      Hue[0.2, 0.25, 0.9270270270270284], 
      Hue[0.2, 0.3125, 0.9270270270270284], 
      Hue[0.2, 0.375, 0.9270270270270284], 
      Hue[0.2, 0.4375, 0.9270270270270284], 
      Hue[0.2, 0.5, 0.9270270270270284], 
      Hue[0.2, 0.5625, 0.9270270270270284], 
      Hue[0.2, 0.625, 0.9270270270270284], 
      Hue[0.2, 0.6874999999999999, 0.9270270270270284], 
      Hue[0.2, 0.75, 0.9270270270270284], 
      Hue[0.2, 0.8125000000000001, 0.9270270270270284], 
      Hue[0.2, 0.8750000000000001, 0.9270270270270284], 
      Hue[0.2, 0.9375000000000002, 0.9270270270270284], 
      Hue[0.2, 0.0625, 0.9405405405405419], 
      Hue[0.2, 0.125, 0.9405405405405419], 
      Hue[0.2, 0.1875, 0.9405405405405419], 
      Hue[0.2, 0.25, 0.9405405405405419], 
      Hue[0.2, 0.3125, 0.9405405405405419], 
      Hue[0.2, 0.375, 0.9405405405405419], 
      Hue[0.2, 0.4375, 0.9405405405405419], 
      Hue[0.2, 0.5, 0.9405405405405419], 
      Hue[0.2, 0.5625, 0.9405405405405419], 
      Hue[0.2, 0.625, 0.9405405405405419], 
      Hue[0.2, 0.6874999999999999, 0.9405405405405419], 
      Hue[0.2, 0.75, 0.9405405405405419], 
      Hue[0.2, 0.8125000000000001, 0.9405405405405419], 
      Hue[0.2, 0.8750000000000001, 0.9405405405405419], 
      Hue[0.2, 0.9375000000000002, 0.9405405405405419], 
      Hue[0.2, 0.0625, 0.9540540540540555], 
      Hue[0.2, 0.125, 0.9540540540540555], 
      Hue[0.2, 0.1875, 0.9540540540540555], 
      Hue[0.2, 0.25, 0.9540540540540555], 
      Hue[0.2, 0.3125, 0.9540540540540555], 
      Hue[0.2, 0.375, 0.9540540540540555], 
      Hue[0.2, 0.4375, 0.9540540540540555], 
      Hue[0.2, 0.5, 0.9540540540540555], 
      Hue[0.2, 0.5625, 0.9540540540540555], 
      Hue[0.2, 0.625, 0.9540540540540555], 
      Hue[0.2, 0.6874999999999999, 0.9540540540540555], 
      Hue[0.2, 0.75, 0.9540540540540555], 
      Hue[0.2, 0.8125000000000001, 0.9540540540540555], 
      Hue[0.2, 0.8750000000000001, 0.9540540540540555], 
      Hue[0.2, 0.9375000000000002, 0.9540540540540555], 
      Hue[0.2, 0.0625, 0.9675675675675689], 
      Hue[0.2, 0.125, 0.9675675675675689], 
      Hue[0.2, 0.1875, 0.9675675675675689], 
      Hue[0.2, 0.25, 0.9675675675675689], 
      Hue[0.2, 0.3125, 0.9675675675675689], 
      Hue[0.2, 0.375, 0.9675675675675689], 
      Hue[0.2, 0.4375, 0.9675675675675689], 
      Hue[0.2, 0.5, 0.9675675675675689], 
      Hue[0.2, 0.5625, 0.9675675675675689], 
      Hue[0.2, 0.625, 0.9675675675675689], 
      Hue[0.2, 0.6874999999999999, 0.9675675675675689], 
      Hue[0.2, 0.75, 0.9675675675675689], 
      Hue[0.2, 0.8125000000000001, 0.9675675675675689], 
      Hue[0.2, 0.8750000000000001, 0.9675675675675689], 
      Hue[0.2, 0.9375000000000002, 0.9675675675675689], 
      Hue[0.2, 0.0625, 0.9810810810810823], 
      Hue[0.2, 0.125, 0.9810810810810823], 
      Hue[0.2, 0.1875, 0.9810810810810823], 
      Hue[0.2, 0.25, 0.9810810810810823], 
      Hue[0.2, 0.3125, 0.9810810810810823], 
      Hue[0.2, 0.375, 0.9810810810810823], 
      Hue[0.2, 0.4375, 0.9810810810810823], 
      Hue[0.2, 0.5, 0.9810810810810823], 
      Hue[0.2, 0.5625, 0.9810810810810823], 
      Hue[0.2, 0.625, 0.9810810810810823], 
      Hue[0.2, 0.6874999999999999, 0.9810810810810823], 
      Hue[0.2, 0.75, 0.9810810810810823], 
      Hue[0.2, 0.8125000000000001, 0.9810810810810823], 
      Hue[0.2, 0.8750000000000001, 0.9810810810810823], 
      Hue[0.2, 0.9375000000000002, 0.9810810810810823], 
      Hue[0.2, 0.0625, 0.9945945945945956], 
      Hue[0.2, 0.125, 0.9945945945945956], 
      Hue[0.2, 0.1875, 0.9945945945945956], 
      Hue[0.2, 0.25, 0.9945945945945956], 
      Hue[0.2, 0.3125, 0.9945945945945956], 
      Hue[0.2, 0.375, 0.9945945945945956], 
      Hue[0.2, 0.4375, 0.9945945945945956], 
      Hue[0.2, 0.5, 0.9945945945945956], 
      Hue[0.2, 0.5625, 0.9945945945945956], 
      Hue[0.2, 0.625, 0.9945945945945956], 
      Hue[0.2, 0.6874999999999999, 0.9945945945945956], 
      Hue[0.2, 0.75, 0.9945945945945956], 
      Hue[0.2, 0.8125000000000001, 0.9945945945945956], 
      Hue[0.2, 0.8750000000000001, 0.9945945945945956], 
      Hue[0.2, 0.9375000000000002, 0.9945945945945956], 
      Hue[0.2, 0.0625, 1.0081081081081091`], 
      Hue[0.2, 0.125, 1.0081081081081091`], 
      Hue[0.2, 0.1875, 1.0081081081081091`], 
      Hue[0.2, 0.25, 1.0081081081081091`], 
      Hue[0.2, 0.3125, 1.0081081081081091`], 
      Hue[0.2, 0.375, 1.0081081081081091`], 
      Hue[0.2, 0.4375, 1.0081081081081091`], 
      Hue[0.2, 0.5, 1.0081081081081091`], 
      Hue[0.2, 0.5625, 1.0081081081081091`], 
      Hue[0.2, 0.625, 1.0081081081081091`], 
      Hue[0.2, 0.6874999999999999, 1.0081081081081091`], 
      Hue[0.2, 0.75, 1.0081081081081091`], 
      Hue[0.2, 0.8125000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.8750000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.9375000000000002, 1.0081081081081091`], 
      Hue[0.2, 0.0625, 1.0216216216216223`], 
      Hue[0.2, 0.125, 1.0216216216216223`], 
      Hue[0.2, 0.1875, 1.0216216216216223`], 
      Hue[0.2, 0.25, 1.0216216216216223`], 
      Hue[0.2, 0.3125, 1.0216216216216223`], 
      Hue[0.2, 0.375, 1.0216216216216223`], 
      Hue[0.2, 0.4375, 1.0216216216216223`], 
      Hue[0.2, 0.5, 1.0216216216216223`], 
      Hue[0.2, 0.5625, 1.0216216216216223`], 
      Hue[0.2, 0.625, 1.0216216216216223`], 
      Hue[0.2, 0.6874999999999999, 1.0216216216216223`], 
      Hue[0.2, 0.75, 1.0216216216216223`], 
      Hue[0.2, 0.8125000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.8750000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.9375000000000002, 1.0216216216216223`], 
      Hue[0.2, 0.0625, 1.0351351351351359`], 
      Hue[0.2, 0.125, 1.0351351351351359`], 
      Hue[0.2, 0.1875, 1.0351351351351359`], 
      Hue[0.2, 0.25, 1.0351351351351359`], 
      Hue[0.2, 0.3125, 1.0351351351351359`], 
      Hue[0.2, 0.375, 1.0351351351351359`], 
      Hue[0.2, 0.4375, 1.0351351351351359`], 
      Hue[0.2, 0.5, 1.0351351351351359`], 
      Hue[0.2, 0.5625, 1.0351351351351359`], 
      Hue[0.2, 0.625, 1.0351351351351359`], 
      Hue[0.2, 0.6874999999999999, 1.0351351351351359`], 
      Hue[0.2, 0.75, 1.0351351351351359`], 
      Hue[0.2, 0.8125000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.8750000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.9375000000000002, 1.0351351351351359`], 
      Hue[0.2, 0.0625, 1.048648648648649], 
      Hue[0.2, 0.125, 1.048648648648649], 
      Hue[0.2, 0.1875, 1.048648648648649], 
      Hue[0.2, 0.25, 1.048648648648649], 
      Hue[0.2, 0.3125, 1.048648648648649], 
      Hue[0.2, 0.375, 1.048648648648649], 
      Hue[0.2, 0.4375, 1.048648648648649], 
      Hue[0.2, 0.5, 1.048648648648649], 
      Hue[0.2, 0.5625, 1.048648648648649], 
      Hue[0.2, 0.625, 1.048648648648649], 
      Hue[0.2, 0.6874999999999999, 1.048648648648649], 
      Hue[0.2, 0.75, 1.048648648648649], 
      Hue[0.2, 0.8125000000000001, 1.048648648648649], 
      Hue[0.2, 0.8750000000000001, 1.048648648648649], 
      Hue[0.2, 0.9375000000000002, 1.048648648648649], 
      Hue[0.2, 0.0625, 1.0621621621621626`], 
      Hue[0.2, 0.125, 1.0621621621621626`], 
      Hue[0.2, 0.1875, 1.0621621621621626`], 
      Hue[0.2, 0.25, 1.0621621621621626`], 
      Hue[0.2, 0.3125, 1.0621621621621626`], 
      Hue[0.2, 0.375, 1.0621621621621626`], 
      Hue[0.2, 0.4375, 1.0621621621621626`], 
      Hue[0.2, 0.5, 1.0621621621621626`], 
      Hue[0.2, 0.5625, 1.0621621621621626`], 
      Hue[0.2, 0.625, 1.0621621621621626`], 
      Hue[0.2, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.2, 0.75, 1.0621621621621626`], 
      Hue[0.2, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.2, 0.0625, 1.0756756756756758`], 
      Hue[0.2, 0.125, 1.0756756756756758`], 
      Hue[0.2, 0.1875, 1.0756756756756758`], 
      Hue[0.2, 0.25, 1.0756756756756758`], 
      Hue[0.2, 0.3125, 1.0756756756756758`], 
      Hue[0.2, 0.375, 1.0756756756756758`], 
      Hue[0.2, 0.4375, 1.0756756756756758`], 
      Hue[0.2, 0.5, 1.0756756756756758`], 
      Hue[0.2, 0.5625, 1.0756756756756758`], 
      Hue[0.2, 0.625, 1.0756756756756758`], 
      Hue[0.2, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.2, 0.75, 1.0756756756756758`], 
      Hue[0.2, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.2, 0.0625, 1.0891891891891894`], 
      Hue[0.2, 0.125, 1.0891891891891894`], 
      Hue[0.2, 0.1875, 1.0891891891891894`], 
      Hue[0.2, 0.25, 1.0891891891891894`], 
      Hue[0.2, 0.3125, 1.0891891891891894`], 
      Hue[0.2, 0.375, 1.0891891891891894`], 
      Hue[0.2, 0.4375, 1.0891891891891894`], 
      Hue[0.2, 0.5, 1.0891891891891894`], 
      Hue[0.2, 0.5625, 1.0891891891891894`], 
      Hue[0.2, 0.625, 1.0891891891891894`], 
      Hue[0.2, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.2, 0.75, 1.0891891891891894`], 
      Hue[0.2, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.2, 0.0625, 1.1027027027027025`], 
      Hue[0.2, 0.125, 1.1027027027027025`], 
      Hue[0.2, 0.1875, 1.1027027027027025`], 
      Hue[0.2, 0.25, 1.1027027027027025`], 
      Hue[0.2, 0.3125, 1.1027027027027025`], 
      Hue[0.2, 0.375, 1.1027027027027025`], 
      Hue[0.2, 0.4375, 1.1027027027027025`], 
      Hue[0.2, 0.5, 1.1027027027027025`], 
      Hue[0.2, 0.5625, 1.1027027027027025`], 
      Hue[0.2, 0.625, 1.1027027027027025`], 
      Hue[0.2, 0.6874999999999999, 1.1027027027027025`], 
      Hue[0.2, 0.75, 1.1027027027027025`], 
      Hue[0.2, 0.8125000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.8750000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.9375000000000002, 1.1027027027027025`], 
      Hue[0.2, 0.0625, 1.1162162162162161`], 
      Hue[0.2, 0.125, 1.1162162162162161`], 
      Hue[0.2, 0.1875, 1.1162162162162161`], 
      Hue[0.2, 0.25, 1.1162162162162161`], 
      Hue[0.2, 0.3125, 1.1162162162162161`], 
      Hue[0.2, 0.375, 1.1162162162162161`], 
      Hue[0.2, 0.4375, 1.1162162162162161`], 
      Hue[0.2, 0.5, 1.1162162162162161`], 
      Hue[0.2, 0.5625, 1.1162162162162161`], 
      Hue[0.2, 0.625, 1.1162162162162161`], 
      Hue[0.2, 0.6874999999999999, 1.1162162162162161`], 
      Hue[0.2, 0.75, 1.1162162162162161`], 
      Hue[0.2, 0.8125000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.8750000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.9375000000000002, 1.1162162162162161`], 
      Hue[0.2, 0.0625, 1.1297297297297293`], 
      Hue[0.2, 0.125, 1.1297297297297293`], 
      Hue[0.2, 0.1875, 1.1297297297297293`], 
      Hue[0.2, 0.25, 1.1297297297297293`], 
      Hue[0.2, 0.3125, 1.1297297297297293`], 
      Hue[0.2, 0.375, 1.1297297297297293`], 
      Hue[0.2, 0.4375, 1.1297297297297293`], 
      Hue[0.2, 0.5, 1.1297297297297293`], 
      Hue[0.2, 0.5625, 1.1297297297297293`], 
      Hue[0.2, 0.625, 1.1297297297297293`], 
      Hue[0.2, 0.6874999999999999, 1.1297297297297293`], 
      Hue[0.2, 0.75, 1.1297297297297293`], 
      Hue[0.2, 0.8125000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.8750000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.9375000000000002, 1.1297297297297293`], 
      Hue[0.2, 0.0625, 1.143243243243243], 
      Hue[0.2, 0.125, 1.143243243243243], 
      Hue[0.2, 0.1875, 1.143243243243243], 
      Hue[0.2, 0.25, 1.143243243243243], 
      Hue[0.2, 0.3125, 1.143243243243243], 
      Hue[0.2, 0.375, 1.143243243243243], 
      Hue[0.2, 0.4375, 1.143243243243243], 
      Hue[0.2, 0.5, 1.143243243243243], 
      Hue[0.2, 0.5625, 1.143243243243243], 
      Hue[0.2, 0.625, 1.143243243243243], 
      Hue[0.2, 0.6874999999999999, 1.143243243243243], 
      Hue[0.2, 0.75, 1.143243243243243], 
      Hue[0.2, 0.8125000000000001, 1.143243243243243], 
      Hue[0.2, 0.8750000000000001, 1.143243243243243], 
      Hue[0.2, 0.9375000000000002, 1.143243243243243], 
      Hue[0.2, 0.0625, 1.156756756756756], 
      Hue[0.2, 0.125, 1.156756756756756], 
      Hue[0.2, 0.1875, 1.156756756756756], 
      Hue[0.2, 0.25, 1.156756756756756], 
      Hue[0.2, 0.3125, 1.156756756756756], 
      Hue[0.2, 0.375, 1.156756756756756], 
      Hue[0.2, 0.4375, 1.156756756756756], 
      Hue[0.2, 0.5, 1.156756756756756], 
      Hue[0.2, 0.5625, 1.156756756756756], 
      Hue[0.2, 0.625, 1.156756756756756], 
      Hue[0.2, 0.6874999999999999, 1.156756756756756], 
      Hue[0.2, 0.75, 1.156756756756756], 
      Hue[0.2, 0.8125000000000001, 1.156756756756756], 
      Hue[0.2, 0.8750000000000001, 1.156756756756756], 
      Hue[0.2, 0.9375000000000002, 1.156756756756756], 
      Hue[0.2, 0.0625, 1.1702702702702696`], 
      Hue[0.2, 0.125, 1.1702702702702696`], 
      Hue[0.2, 0.1875, 1.1702702702702696`], 
      Hue[0.2, 0.25, 1.1702702702702696`], 
      Hue[0.2, 0.3125, 1.1702702702702696`], 
      Hue[0.2, 0.375, 1.1702702702702696`], 
      Hue[0.2, 0.4375, 1.1702702702702696`], 
      Hue[0.2, 0.5, 1.1702702702702696`], 
      Hue[0.2, 0.5625, 1.1702702702702696`], 
      Hue[0.2, 0.625, 1.1702702702702696`], 
      Hue[0.2, 0.6874999999999999, 1.1702702702702696`], 
      Hue[0.2, 0.75, 1.1702702702702696`], 
      Hue[0.2, 0.8125000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.8750000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.9375000000000002, 1.1702702702702696`], 
      Hue[0.2, 0.0625, 1.1837837837837828`], 
      Hue[0.2, 0.125, 1.1837837837837828`], 
      Hue[0.2, 0.1875, 1.1837837837837828`], 
      Hue[0.2, 0.25, 1.1837837837837828`], 
      Hue[0.2, 0.3125, 1.1837837837837828`], 
      Hue[0.2, 0.375, 1.1837837837837828`], 
      Hue[0.2, 0.4375, 1.1837837837837828`], 
      Hue[0.2, 0.5, 1.1837837837837828`], 
      Hue[0.2, 0.5625, 1.1837837837837828`], 
      Hue[0.2, 0.625, 1.1837837837837828`], 
      Hue[0.2, 0.6874999999999999, 1.1837837837837828`], 
      Hue[0.2, 0.75, 1.1837837837837828`], 
      Hue[0.2, 0.8125000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.8750000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.9375000000000002, 1.1837837837837828`], 
      Hue[0.2, 0.0625, 1.1972972972972964`], 
      Hue[0.2, 0.125, 1.1972972972972964`], 
      Hue[0.2, 0.1875, 1.1972972972972964`], 
      Hue[0.2, 0.25, 1.1972972972972964`], 
      Hue[0.2, 0.3125, 1.1972972972972964`], 
      Hue[0.2, 0.375, 1.1972972972972964`], 
      Hue[0.2, 0.4375, 1.1972972972972964`], 
      Hue[0.2, 0.5, 1.1972972972972964`], 
      Hue[0.2, 0.5625, 1.1972972972972964`], 
      Hue[0.2, 0.625, 1.1972972972972964`], 
      Hue[0.2, 0.6874999999999999, 1.1972972972972964`], 
      Hue[0.2, 0.75, 1.1972972972972964`], 
      Hue[0.2, 0.8125000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.8750000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.9375000000000002, 1.1972972972972964`], 
      Hue[0.2, 0.0625, 1.2108108108108095`], 
      Hue[0.2, 0.125, 1.2108108108108095`], 
      Hue[0.2, 0.1875, 1.2108108108108095`], 
      Hue[0.2, 0.25, 1.2108108108108095`], 
      Hue[0.2, 0.3125, 1.2108108108108095`], 
      Hue[0.2, 0.375, 1.2108108108108095`], 
      Hue[0.2, 0.4375, 1.2108108108108095`], 
      Hue[0.2, 0.5, 1.2108108108108095`], 
      Hue[0.2, 0.5625, 1.2108108108108095`], 
      Hue[0.2, 0.625, 1.2108108108108095`], 
      Hue[0.2, 0.6874999999999999, 1.2108108108108095`], 
      Hue[0.2, 0.75, 1.2108108108108095`], 
      Hue[0.2, 0.8125000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.8750000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.9375000000000002, 1.2108108108108095`], 
      Hue[0.2, 0.0625, 1.2243243243243231`], 
      Hue[0.2, 0.125, 1.2243243243243231`], 
      Hue[0.2, 0.1875, 1.2243243243243231`], 
      Hue[0.2, 0.25, 1.2243243243243231`], 
      Hue[0.2, 0.3125, 1.2243243243243231`], 
      Hue[0.2, 0.375, 1.2243243243243231`], 
      Hue[0.2, 0.4375, 1.2243243243243231`], 
      Hue[0.2, 0.5, 1.2243243243243231`], 
      Hue[0.2, 0.5625, 1.2243243243243231`], 
      Hue[0.2, 0.625, 1.2243243243243231`], 
      Hue[0.2, 0.6874999999999999, 1.2243243243243231`], 
      Hue[0.2, 0.75, 1.2243243243243231`], 
      Hue[0.2, 0.8125000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.8750000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.9375000000000002, 1.2243243243243231`], 
      Hue[0.2, 0.0625, 1.2378378378378363`], 
      Hue[0.2, 0.125, 1.2378378378378363`], 
      Hue[0.2, 0.1875, 1.2378378378378363`], 
      Hue[0.2, 0.25, 1.2378378378378363`], 
      Hue[0.2, 0.3125, 1.2378378378378363`], 
      Hue[0.2, 0.375, 1.2378378378378363`], 
      Hue[0.2, 0.4375, 1.2378378378378363`], 
      Hue[0.2, 0.5, 1.2378378378378363`], 
      Hue[0.2, 0.5625, 1.2378378378378363`], 
      Hue[0.2, 0.625, 1.2378378378378363`], 
      Hue[0.2, 0.6874999999999999, 1.2378378378378363`], 
      Hue[0.2, 0.75, 1.2378378378378363`], 
      Hue[0.2, 0.8125000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.8750000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.9375000000000002, 1.2378378378378363`], 
      Hue[0.2, 0.0625, 1.25135135135135], 
      Hue[0.2, 0.125, 1.25135135135135], 
      Hue[0.2, 0.1875, 1.25135135135135], 
      Hue[0.2, 0.25, 1.25135135135135], 
      Hue[0.2, 0.3125, 1.25135135135135], 
      Hue[0.2, 0.375, 1.25135135135135], 
      Hue[0.2, 0.4375, 1.25135135135135], 
      Hue[0.2, 0.5, 1.25135135135135], 
      Hue[0.2, 0.5625, 1.25135135135135], 
      Hue[0.2, 0.625, 1.25135135135135], 
      Hue[0.2, 0.6874999999999999, 1.25135135135135], 
      Hue[0.2, 0.75, 1.25135135135135], 
      Hue[0.2, 0.8125000000000001, 1.25135135135135], 
      Hue[0.2, 0.8750000000000001, 1.25135135135135], 
      Hue[0.2, 0.9375000000000002, 1.25135135135135], 
      Hue[0.2, 0.0625, 1.264864864864863], 
      Hue[0.2, 0.125, 1.264864864864863], 
      Hue[0.2, 0.1875, 1.264864864864863], 
      Hue[0.2, 0.25, 1.264864864864863], 
      Hue[0.2, 0.3125, 1.264864864864863], 
      Hue[0.2, 0.375, 1.264864864864863], 
      Hue[0.2, 0.4375, 1.264864864864863], 
      Hue[0.2, 0.5, 1.264864864864863], 
      Hue[0.2, 0.5625, 1.264864864864863], 
      Hue[0.2, 0.625, 1.264864864864863], 
      Hue[0.2, 0.6874999999999999, 1.264864864864863], 
      Hue[0.2, 0.75, 1.264864864864863], 
      Hue[0.2, 0.8125000000000001, 1.264864864864863], 
      Hue[0.2, 0.8750000000000001, 1.264864864864863], 
      Hue[0.2, 0.9375000000000002, 1.264864864864863], 
      Hue[0.2, 0.0625, 1.2783783783783766`], 
      Hue[0.2, 0.125, 1.2783783783783766`], 
      Hue[0.2, 0.1875, 1.2783783783783766`], 
      Hue[0.2, 0.25, 1.2783783783783766`], 
      Hue[0.2, 0.3125, 1.2783783783783766`], 
      Hue[0.2, 0.375, 1.2783783783783766`], 
      Hue[0.2, 0.4375, 1.2783783783783766`], 
      Hue[0.2, 0.5, 1.2783783783783766`], 
      Hue[0.2, 0.5625, 1.2783783783783766`], 
      Hue[0.2, 0.625, 1.2783783783783766`], 
      Hue[0.2, 0.6874999999999999, 1.2783783783783766`], 
      Hue[0.2, 0.75, 1.2783783783783766`], 
      Hue[0.2, 0.8125000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.8750000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.9375000000000002, 1.2783783783783766`], 
      Hue[0.2, 0.0625, 1.2918918918918898`], 
      Hue[0.2, 0.125, 1.2918918918918898`], 
      Hue[0.2, 0.1875, 1.2918918918918898`], 
      Hue[0.2, 0.25, 1.2918918918918898`], 
      Hue[0.2, 0.3125, 1.2918918918918898`], 
      Hue[0.2, 0.375, 1.2918918918918898`], 
      Hue[0.2, 0.4375, 1.2918918918918898`], 
      Hue[0.2, 0.5, 1.2918918918918898`], 
      Hue[0.2, 0.5625, 1.2918918918918898`], 
      Hue[0.2, 0.625, 1.2918918918918898`], 
      Hue[0.2, 0.6874999999999999, 1.2918918918918898`], 
      Hue[0.2, 0.75, 1.2918918918918898`], 
      Hue[0.2, 0.8125000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.8750000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.9375000000000002, 1.2918918918918898`], 
      Hue[0.2, 0.0625, 1.3054054054054034`], 
      Hue[0.2, 0.125, 1.3054054054054034`], 
      Hue[0.2, 0.1875, 1.3054054054054034`], 
      Hue[0.2, 0.25, 1.3054054054054034`], 
      Hue[0.2, 0.3125, 1.3054054054054034`], 
      Hue[0.2, 0.375, 1.3054054054054034`], 
      Hue[0.2, 0.4375, 1.3054054054054034`], 
      Hue[0.2, 0.5, 1.3054054054054034`], 
      Hue[0.2, 0.5625, 1.3054054054054034`], 
      Hue[0.2, 0.625, 1.3054054054054034`], 
      Hue[0.2, 0.6874999999999999, 1.3054054054054034`], 
      Hue[0.2, 0.75, 1.3054054054054034`], 
      Hue[0.2, 0.8125000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.8750000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.9375000000000002, 1.3054054054054034`], 
      Hue[0.2, 0.0625, 1.3189189189189165`], 
      Hue[0.2, 0.125, 1.3189189189189165`], 
      Hue[0.2, 0.1875, 1.3189189189189165`], 
      Hue[0.2, 0.25, 1.3189189189189165`], 
      Hue[0.2, 0.3125, 1.3189189189189165`], 
      Hue[0.2, 0.375, 1.3189189189189165`], 
      Hue[0.2, 0.4375, 1.3189189189189165`], 
      Hue[0.2, 0.5, 1.3189189189189165`], 
      Hue[0.2, 0.5625, 1.3189189189189165`], 
      Hue[0.2, 0.625, 1.3189189189189165`], 
      Hue[0.2, 0.6874999999999999, 1.3189189189189165`], 
      Hue[0.2, 0.75, 1.3189189189189165`], 
      Hue[0.2, 0.8125000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.8750000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.9375000000000002, 1.3189189189189165`], 
      Hue[0.2, 0.0625, 1.3324324324324301`], 
      Hue[0.2, 0.125, 1.3324324324324301`], 
      Hue[0.2, 0.1875, 1.3324324324324301`], 
      Hue[0.2, 0.25, 1.3324324324324301`], 
      Hue[0.2, 0.3125, 1.3324324324324301`], 
      Hue[0.2, 0.375, 1.3324324324324301`], 
      Hue[0.2, 0.4375, 1.3324324324324301`], 
      Hue[0.2, 0.5, 1.3324324324324301`], 
      Hue[0.2, 0.5625, 1.3324324324324301`], 
      Hue[0.2, 0.625, 1.3324324324324301`], 
      Hue[0.2, 0.6874999999999999, 1.3324324324324301`], 
      Hue[0.2, 0.75, 1.3324324324324301`], 
      Hue[0.2, 0.8125000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.8750000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.9375000000000002, 1.3324324324324301`], 
      Hue[0.2, 0.0625, 1.3459459459459433`], 
      Hue[0.2, 0.125, 1.3459459459459433`], 
      Hue[0.2, 0.1875, 1.3459459459459433`], 
      Hue[0.2, 0.25, 1.3459459459459433`], 
      Hue[0.2, 0.3125, 1.3459459459459433`], 
      Hue[0.2, 0.375, 1.3459459459459433`], 
      Hue[0.2, 0.4375, 1.3459459459459433`], 
      Hue[0.2, 0.5, 1.3459459459459433`], 
      Hue[0.2, 0.5625, 1.3459459459459433`], 
      Hue[0.2, 0.625, 1.3459459459459433`], 
      Hue[0.2, 0.6874999999999999, 1.3459459459459433`], 
      Hue[0.2, 0.75, 1.3459459459459433`], 
      Hue[0.2, 0.8125000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.8750000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.9375000000000002, 1.3459459459459433`], 
      Hue[0.2, 0.0625, 1.359459459459457], 
      Hue[0.2, 0.125, 1.359459459459457], 
      Hue[0.2, 0.1875, 1.359459459459457], 
      Hue[0.2, 0.25, 1.359459459459457], 
      Hue[0.2, 0.3125, 1.359459459459457], 
      Hue[0.2, 0.375, 1.359459459459457], 
      Hue[0.2, 0.4375, 1.359459459459457], 
      Hue[0.2, 0.5, 1.359459459459457], 
      Hue[0.2, 0.5625, 1.359459459459457], 
      Hue[0.2, 0.625, 1.359459459459457], 
      Hue[0.2, 0.6874999999999999, 1.359459459459457], 
      Hue[0.2, 0.75, 1.359459459459457], 
      Hue[0.2, 0.8125000000000001, 1.359459459459457], 
      Hue[0.2, 0.8750000000000001, 1.359459459459457], 
      Hue[0.2, 0.9375000000000002, 1.359459459459457], 
      Hue[0.2, 0.0625, 1.37297297297297], 
      Hue[0.2, 0.125, 1.37297297297297], 
      Hue[0.2, 0.1875, 1.37297297297297], 
      Hue[0.2, 0.25, 1.37297297297297], 
      Hue[0.2, 0.3125, 1.37297297297297], 
      Hue[0.2, 0.375, 1.37297297297297], 
      Hue[0.2, 0.4375, 1.37297297297297], 
      Hue[0.2, 0.5, 1.37297297297297], 
      Hue[0.2, 0.5625, 1.37297297297297], 
      Hue[0.2, 0.625, 1.37297297297297], 
      Hue[0.2, 0.6874999999999999, 1.37297297297297], 
      Hue[0.2, 0.75, 1.37297297297297], 
      Hue[0.2, 0.8125000000000001, 1.37297297297297], 
      Hue[0.2, 0.8750000000000001, 1.37297297297297], 
      Hue[0.2, 0.9375000000000002, 1.37297297297297], 
      Hue[0.2, 0.0625, 1.3864864864864836`], 
      Hue[0.2, 0.125, 1.3864864864864836`], 
      Hue[0.2, 0.1875, 1.3864864864864836`], 
      Hue[0.2, 0.25, 1.3864864864864836`], 
      Hue[0.2, 0.3125, 1.3864864864864836`], 
      Hue[0.2, 0.375, 1.3864864864864836`], 
      Hue[0.2, 0.4375, 1.3864864864864836`], 
      Hue[0.2, 0.5, 1.3864864864864836`], 
      Hue[0.2, 0.5625, 1.3864864864864836`], 
      Hue[0.2, 0.625, 1.3864864864864836`], 
      Hue[0.2, 0.6874999999999999, 1.3864864864864836`], 
      Hue[0.2, 0.75, 1.3864864864864836`], 
      Hue[0.2, 0.8125000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.8750000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.9375000000000002, 1.3864864864864836`], 
      Hue[0.2, 0.0625, 1.4], 
      Hue[0.2, 0.125, 1.4], 
      Hue[0.2, 0.1875, 1.4], 
      Hue[0.2, 0.25, 1.4], 
      Hue[0.2, 0.3125, 1.4], 
      Hue[0.2, 0.375, 1.4], 
      Hue[0.2, 0.4375, 1.4], 
      Hue[0.2, 0.5, 1.4], 
      Hue[0.2, 0.5625, 1.4], 
      Hue[0.2, 0.625, 1.4], 
      Hue[0.2, 0.6874999999999999, 1.4], 
      Hue[0.2, 0.75, 1.4], 
      Hue[0.2, 0.8125000000000001, 1.4], 
      Hue[0.2, 0.8750000000000001, 1.4], 
      Hue[0.2, 0.9375000000000002, 1.4], 
      Hue[0.2, 0.0625, 0.4], 
      Hue[0.2, 0.0625, 0.41351351351351356`], 
      Hue[0.2, 0.125, 0.4], 
      Hue[0.2, 0.125, 0.41351351351351356`], 
      Hue[0.2, 0.1875, 0.4], 
      Hue[0.2, 0.1875, 0.41351351351351356`], 
      Hue[0.2, 0.25, 0.4], 
      Hue[0.2, 0.25, 0.41351351351351356`], 
      Hue[0.2, 0.3125, 0.4], 
      Hue[0.2, 0.3125, 0.41351351351351356`], 
      Hue[0.2, 0.375, 0.4], 
      Hue[0.2, 0.375, 0.41351351351351356`], 
      Hue[0.2, 0.4375, 0.4], 
      Hue[0.2, 0.4375, 0.41351351351351356`], 
      Hue[0.2, 0.5, 0.4], 
      Hue[0.2, 0.5, 0.41351351351351356`], 
      Hue[0.2, 0.5625, 0.4], 
      Hue[0.2, 0.5625, 0.41351351351351356`], 
      Hue[0.2, 0.625, 0.4], 
      Hue[0.2, 0.625, 0.41351351351351356`], 
      Hue[0.2, 0.6874999999999999, 0.4], 
      Hue[0.2, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.2, 0.75, 0.4], 
      Hue[0.2, 0.75, 0.41351351351351356`], 
      Hue[0.2, 0.8125000000000001, 0.4], 
      Hue[0.2, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.8750000000000001, 0.4], 
      Hue[0.2, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.9375000000000002, 0.4], 
      Hue[0.2, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.2, 0.0625, 0.4270270270270271], 
      Hue[0.2, 0.125, 0.4270270270270271], 
      Hue[0.2, 0.1875, 0.4270270270270271], 
      Hue[0.2, 0.25, 0.4270270270270271], 
      Hue[0.2, 0.3125, 0.4270270270270271], 
      Hue[0.2, 0.375, 0.4270270270270271], 
      Hue[0.2, 0.4375, 0.4270270270270271], 
      Hue[0.2, 0.5, 0.4270270270270271], 
      Hue[0.2, 0.5625, 0.4270270270270271], 
      Hue[0.2, 0.625, 0.4270270270270271], 
      Hue[0.2, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.2, 0.75, 0.4270270270270271], 
      Hue[0.2, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.2, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.2, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.2, 0.0625, 0.44054054054054065`], 
      Hue[0.2, 0.125, 0.44054054054054065`], 
      Hue[0.2, 0.1875, 0.44054054054054065`], 
      Hue[0.2, 0.25, 0.44054054054054065`], 
      Hue[0.2, 0.3125, 0.44054054054054065`], 
      Hue[0.2, 0.375, 0.44054054054054065`], 
      Hue[0.2, 0.4375, 0.44054054054054065`], 
      Hue[0.2, 0.5, 0.44054054054054065`], 
      Hue[0.2, 0.5625, 0.44054054054054065`], 
      Hue[0.2, 0.625, 0.44054054054054065`], 
      Hue[0.2, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.2, 0.75, 0.44054054054054065`], 
      Hue[0.2, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.2, 0.0625, 0.4540540540540542], 
      Hue[0.2, 0.125, 0.4540540540540542], 
      Hue[0.2, 0.1875, 0.4540540540540542], 
      Hue[0.2, 0.25, 0.4540540540540542], 
      Hue[0.2, 0.3125, 0.4540540540540542], 
      Hue[0.2, 0.375, 0.4540540540540542], 
      Hue[0.2, 0.4375, 0.4540540540540542], 
      Hue[0.2, 0.5, 0.4540540540540542], 
      Hue[0.2, 0.5625, 0.4540540540540542], 
      Hue[0.2, 0.625, 0.4540540540540542], 
      Hue[0.2, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.2, 0.75, 0.4540540540540542], 
      Hue[0.2, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.2, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.2, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.2, 0.0625, 0.4675675675675678], 
      Hue[0.2, 0.125, 0.4675675675675678], 
      Hue[0.2, 0.1875, 0.4675675675675678], 
      Hue[0.2, 0.25, 0.4675675675675678], 
      Hue[0.2, 0.3125, 0.4675675675675678], 
      Hue[0.2, 0.375, 0.4675675675675678], 
      Hue[0.2, 0.4375, 0.4675675675675678], 
      Hue[0.2, 0.5, 0.4675675675675678], 
      Hue[0.2, 0.5625, 0.4675675675675678], 
      Hue[0.2, 0.625, 0.4675675675675678], 
      Hue[0.2, 0.6874999999999999, 0.4675675675675678], 
      Hue[0.2, 0.75, 0.4675675675675678], 
      Hue[0.2, 0.8125000000000001, 0.4675675675675678], 
      Hue[0.2, 0.8750000000000001, 0.4675675675675678], 
      Hue[0.2, 0.9375000000000002, 0.4675675675675678], 
      Hue[0.2, 0.0625, 0.48108108108108133`], 
      Hue[0.2, 0.125, 0.48108108108108133`], 
      Hue[0.2, 0.1875, 0.48108108108108133`], 
      Hue[0.2, 0.25, 0.48108108108108133`], 
      Hue[0.2, 0.3125, 0.48108108108108133`], 
      Hue[0.2, 0.375, 0.48108108108108133`], 
      Hue[0.2, 0.4375, 0.48108108108108133`], 
      Hue[0.2, 0.5, 0.48108108108108133`], 
      Hue[0.2, 0.5625, 0.48108108108108133`], 
      Hue[0.2, 0.625, 0.48108108108108133`], 
      Hue[0.2, 0.6874999999999999, 0.48108108108108133`], 
      Hue[0.2, 0.75, 0.48108108108108133`], 
      Hue[0.2, 0.8125000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.8750000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.9375000000000002, 0.48108108108108133`], 
      Hue[0.2, 0.0625, 0.49459459459459487`], 
      Hue[0.2, 0.125, 0.49459459459459487`], 
      Hue[0.2, 0.1875, 0.49459459459459487`], 
      Hue[0.2, 0.25, 0.49459459459459487`], 
      Hue[0.2, 0.3125, 0.49459459459459487`], 
      Hue[0.2, 0.375, 0.49459459459459487`], 
      Hue[0.2, 0.4375, 0.49459459459459487`], 
      Hue[0.2, 0.5, 0.49459459459459487`], 
      Hue[0.2, 0.5625, 0.49459459459459487`], 
      Hue[0.2, 0.625, 0.49459459459459487`], 
      Hue[0.2, 0.6874999999999999, 0.49459459459459487`], 
      Hue[0.2, 0.75, 0.49459459459459487`], 
      Hue[0.2, 0.8125000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.8750000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.9375000000000002, 0.49459459459459487`], 
      Hue[0.2, 0.0625, 0.5081081081081085], 
      Hue[0.2, 0.125, 0.5081081081081085], 
      Hue[0.2, 0.1875, 0.5081081081081085], 
      Hue[0.2, 0.25, 0.5081081081081085], 
      Hue[0.2, 0.3125, 0.5081081081081085], 
      Hue[0.2, 0.375, 0.5081081081081085], 
      Hue[0.2, 0.4375, 0.5081081081081085], 
      Hue[0.2, 0.5, 0.5081081081081085], 
      Hue[0.2, 0.5625, 0.5081081081081085], 
      Hue[0.2, 0.625, 0.5081081081081085], 
      Hue[0.2, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.2, 0.75, 0.5081081081081085], 
      Hue[0.2, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.2, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.2, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.2, 0.0625, 0.521621621621622], 
      Hue[0.2, 0.125, 0.521621621621622], 
      Hue[0.2, 0.1875, 0.521621621621622], 
      Hue[0.2, 0.25, 0.521621621621622], 
      Hue[0.2, 0.3125, 0.521621621621622], 
      Hue[0.2, 0.375, 0.521621621621622], 
      Hue[0.2, 0.4375, 0.521621621621622], 
      Hue[0.2, 0.5, 0.521621621621622], 
      Hue[0.2, 0.5625, 0.521621621621622], 
      Hue[0.2, 0.625, 0.521621621621622], 
      Hue[0.2, 0.6874999999999999, 0.521621621621622], 
      Hue[0.2, 0.75, 0.521621621621622], 
      Hue[0.2, 0.8125000000000001, 0.521621621621622], 
      Hue[0.2, 0.8750000000000001, 0.521621621621622], 
      Hue[0.2, 0.9375000000000002, 0.521621621621622], 
      Hue[0.2, 0.0625, 0.5351351351351354], 
      Hue[0.2, 0.125, 0.5351351351351354], 
      Hue[0.2, 0.1875, 0.5351351351351354], 
      Hue[0.2, 0.25, 0.5351351351351354], 
      Hue[0.2, 0.3125, 0.5351351351351354], 
      Hue[0.2, 0.375, 0.5351351351351354], 
      Hue[0.2, 0.4375, 0.5351351351351354], 
      Hue[0.2, 0.5, 0.5351351351351354], 
      Hue[0.2, 0.5625, 0.5351351351351354], 
      Hue[0.2, 0.625, 0.5351351351351354], 
      Hue[0.2, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.2, 0.75, 0.5351351351351354], 
      Hue[0.2, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.2, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.2, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.2, 0.0625, 0.548648648648649], 
      Hue[0.2, 0.125, 0.548648648648649], 
      Hue[0.2, 0.1875, 0.548648648648649], 
      Hue[0.2, 0.25, 0.548648648648649], 
      Hue[0.2, 0.3125, 0.548648648648649], 
      Hue[0.2, 0.375, 0.548648648648649], 
      Hue[0.2, 0.4375, 0.548648648648649], 
      Hue[0.2, 0.5, 0.548648648648649], 
      Hue[0.2, 0.5625, 0.548648648648649], 
      Hue[0.2, 0.625, 0.548648648648649], 
      Hue[0.2, 0.6874999999999999, 0.548648648648649], 
      Hue[0.2, 0.75, 0.548648648648649], 
      Hue[0.2, 0.8125000000000001, 0.548648648648649], 
      Hue[0.2, 0.8750000000000001, 0.548648648648649], 
      Hue[0.2, 0.9375000000000002, 0.548648648648649], 
      Hue[0.2, 0.0625, 0.5621621621621626], 
      Hue[0.2, 0.125, 0.5621621621621626], 
      Hue[0.2, 0.1875, 0.5621621621621626], 
      Hue[0.2, 0.25, 0.5621621621621626], 
      Hue[0.2, 0.3125, 0.5621621621621626], 
      Hue[0.2, 0.375, 0.5621621621621626], 
      Hue[0.2, 0.4375, 0.5621621621621626], 
      Hue[0.2, 0.5, 0.5621621621621626], 
      Hue[0.2, 0.5625, 0.5621621621621626], 
      Hue[0.2, 0.625, 0.5621621621621626], 
      Hue[0.2, 0.6874999999999999, 0.5621621621621626], 
      Hue[0.2, 0.75, 0.5621621621621626], 
      Hue[0.2, 0.8125000000000001, 0.5621621621621626], 
      Hue[0.2, 0.8750000000000001, 0.5621621621621626], 
      Hue[0.2, 0.9375000000000002, 0.5621621621621626], 
      Hue[0.2, 0.0625, 0.5756756756756761], 
      Hue[0.2, 0.125, 0.5756756756756761], 
      Hue[0.2, 0.1875, 0.5756756756756761], 
      Hue[0.2, 0.25, 0.5756756756756761], 
      Hue[0.2, 0.3125, 0.5756756756756761], 
      Hue[0.2, 0.375, 0.5756756756756761], 
      Hue[0.2, 0.4375, 0.5756756756756761], 
      Hue[0.2, 0.5, 0.5756756756756761], 
      Hue[0.2, 0.5625, 0.5756756756756761], 
      Hue[0.2, 0.625, 0.5756756756756761], 
      Hue[0.2, 0.6874999999999999, 0.5756756756756761], 
      Hue[0.2, 0.75, 0.5756756756756761], 
      Hue[0.2, 0.8125000000000001, 0.5756756756756761], 
      Hue[0.2, 0.8750000000000001, 0.5756756756756761], 
      Hue[0.2, 0.9375000000000002, 0.5756756756756761], 
      Hue[0.2, 0.0625, 0.5891891891891897], 
      Hue[0.2, 0.125, 0.5891891891891897], 
      Hue[0.2, 0.1875, 0.5891891891891897], 
      Hue[0.2, 0.25, 0.5891891891891897], 
      Hue[0.2, 0.3125, 0.5891891891891897], 
      Hue[0.2, 0.375, 0.5891891891891897], 
      Hue[0.2, 0.4375, 0.5891891891891897], 
      Hue[0.2, 0.5, 0.5891891891891897], 
      Hue[0.2, 0.5625, 0.5891891891891897], 
      Hue[0.2, 0.625, 0.5891891891891897], 
      Hue[0.2, 0.6874999999999999, 0.5891891891891897], 
      Hue[0.2, 0.75, 0.5891891891891897], 
      Hue[0.2, 0.8125000000000001, 0.5891891891891897], 
      Hue[0.2, 0.8750000000000001, 0.5891891891891897], 
      Hue[0.2, 0.9375000000000002, 0.5891891891891897], 
      Hue[0.2, 0.0625, 0.6027027027027032], 
      Hue[0.2, 0.125, 0.6027027027027032], 
      Hue[0.2, 0.1875, 0.6027027027027032], 
      Hue[0.2, 0.25, 0.6027027027027032], 
      Hue[0.2, 0.3125, 0.6027027027027032], 
      Hue[0.2, 0.375, 0.6027027027027032], 
      Hue[0.2, 0.4375, 0.6027027027027032], 
      Hue[0.2, 0.5, 0.6027027027027032], 
      Hue[0.2, 0.5625, 0.6027027027027032], 
      Hue[0.2, 0.625, 0.6027027027027032], 
      Hue[0.2, 0.6874999999999999, 0.6027027027027032], 
      Hue[0.2, 0.75, 0.6027027027027032], 
      Hue[0.2, 0.8125000000000001, 0.6027027027027032], 
      Hue[0.2, 0.8750000000000001, 0.6027027027027032], 
      Hue[0.2, 0.9375000000000002, 0.6027027027027032], 
      Hue[0.2, 0.0625, 0.6162162162162168], 
      Hue[0.2, 0.125, 0.6162162162162168], 
      Hue[0.2, 0.1875, 0.6162162162162168], 
      Hue[0.2, 0.25, 0.6162162162162168], 
      Hue[0.2, 0.3125, 0.6162162162162168], 
      Hue[0.2, 0.375, 0.6162162162162168], 
      Hue[0.2, 0.4375, 0.6162162162162168], 
      Hue[0.2, 0.5, 0.6162162162162168], 
      Hue[0.2, 0.5625, 0.6162162162162168], 
      Hue[0.2, 0.625, 0.6162162162162168], 
      Hue[0.2, 0.6874999999999999, 0.6162162162162168], 
      Hue[0.2, 0.75, 0.6162162162162168], 
      Hue[0.2, 0.8125000000000001, 0.6162162162162168], 
      Hue[0.2, 0.8750000000000001, 0.6162162162162168], 
      Hue[0.2, 0.9375000000000002, 0.6162162162162168], 
      Hue[0.2, 0.0625, 0.6297297297297304], 
      Hue[0.2, 0.125, 0.6297297297297304], 
      Hue[0.2, 0.1875, 0.6297297297297304], 
      Hue[0.2, 0.25, 0.6297297297297304], 
      Hue[0.2, 0.3125, 0.6297297297297304], 
      Hue[0.2, 0.375, 0.6297297297297304], 
      Hue[0.2, 0.4375, 0.6297297297297304], 
      Hue[0.2, 0.5, 0.6297297297297304], 
      Hue[0.2, 0.5625, 0.6297297297297304], 
      Hue[0.2, 0.625, 0.6297297297297304], 
      Hue[0.2, 0.6874999999999999, 0.6297297297297304], 
      Hue[0.2, 0.75, 0.6297297297297304], 
      Hue[0.2, 0.8125000000000001, 0.6297297297297304], 
      Hue[0.2, 0.8750000000000001, 0.6297297297297304], 
      Hue[0.2, 0.9375000000000002, 0.6297297297297304], 
      Hue[0.2, 0.0625, 0.6432432432432439], 
      Hue[0.2, 0.125, 0.6432432432432439], 
      Hue[0.2, 0.1875, 0.6432432432432439], 
      Hue[0.2, 0.25, 0.6432432432432439], 
      Hue[0.2, 0.3125, 0.6432432432432439], 
      Hue[0.2, 0.375, 0.6432432432432439], 
      Hue[0.2, 0.4375, 0.6432432432432439], 
      Hue[0.2, 0.5, 0.6432432432432439], 
      Hue[0.2, 0.5625, 0.6432432432432439], 
      Hue[0.2, 0.625, 0.6432432432432439], 
      Hue[0.2, 0.6874999999999999, 0.6432432432432439], 
      Hue[0.2, 0.75, 0.6432432432432439], 
      Hue[0.2, 0.8125000000000001, 0.6432432432432439], 
      Hue[0.2, 0.8750000000000001, 0.6432432432432439], 
      Hue[0.2, 0.9375000000000002, 0.6432432432432439], 
      Hue[0.2, 0.0625, 0.6567567567567574], 
      Hue[0.2, 0.125, 0.6567567567567574], 
      Hue[0.2, 0.1875, 0.6567567567567574], 
      Hue[0.2, 0.25, 0.6567567567567574], 
      Hue[0.2, 0.3125, 0.6567567567567574], 
      Hue[0.2, 0.375, 0.6567567567567574], 
      Hue[0.2, 0.4375, 0.6567567567567574], 
      Hue[0.2, 0.5, 0.6567567567567574], 
      Hue[0.2, 0.5625, 0.6567567567567574], 
      Hue[0.2, 0.625, 0.6567567567567574], 
      Hue[0.2, 0.6874999999999999, 0.6567567567567574], 
      Hue[0.2, 0.75, 0.6567567567567574], 
      Hue[0.2, 0.8125000000000001, 0.6567567567567574], 
      Hue[0.2, 0.8750000000000001, 0.6567567567567574], 
      Hue[0.2, 0.9375000000000002, 0.6567567567567574], 
      Hue[0.2, 0.0625, 0.670270270270271], 
      Hue[0.2, 0.125, 0.670270270270271], 
      Hue[0.2, 0.1875, 0.670270270270271], 
      Hue[0.2, 0.25, 0.670270270270271], 
      Hue[0.2, 0.3125, 0.670270270270271], 
      Hue[0.2, 0.375, 0.670270270270271], 
      Hue[0.2, 0.4375, 0.670270270270271], 
      Hue[0.2, 0.5, 0.670270270270271], 
      Hue[0.2, 0.5625, 0.670270270270271], 
      Hue[0.2, 0.625, 0.670270270270271], 
      Hue[0.2, 0.6874999999999999, 0.670270270270271], 
      Hue[0.2, 0.75, 0.670270270270271], 
      Hue[0.2, 0.8125000000000001, 0.670270270270271], 
      Hue[0.2, 0.8750000000000001, 0.670270270270271], 
      Hue[0.2, 0.9375000000000002, 0.670270270270271], 
      Hue[0.2, 0.0625, 0.6837837837837846], 
      Hue[0.2, 0.125, 0.6837837837837846], 
      Hue[0.2, 0.1875, 0.6837837837837846], 
      Hue[0.2, 0.25, 0.6837837837837846], 
      Hue[0.2, 0.3125, 0.6837837837837846], 
      Hue[0.2, 0.375, 0.6837837837837846], 
      Hue[0.2, 0.4375, 0.6837837837837846], 
      Hue[0.2, 0.5, 0.6837837837837846], 
      Hue[0.2, 0.5625, 0.6837837837837846], 
      Hue[0.2, 0.625, 0.6837837837837846], 
      Hue[0.2, 0.6874999999999999, 0.6837837837837846], 
      Hue[0.2, 0.75, 0.6837837837837846], 
      Hue[0.2, 0.8125000000000001, 0.6837837837837846], 
      Hue[0.2, 0.8750000000000001, 0.6837837837837846], 
      Hue[0.2, 0.9375000000000002, 0.6837837837837846], 
      Hue[0.2, 0.0625, 0.6972972972972982], 
      Hue[0.2, 0.125, 0.6972972972972982], 
      Hue[0.2, 0.1875, 0.6972972972972982], 
      Hue[0.2, 0.25, 0.6972972972972982], 
      Hue[0.2, 0.3125, 0.6972972972972982], 
      Hue[0.2, 0.375, 0.6972972972972982], 
      Hue[0.2, 0.4375, 0.6972972972972982], 
      Hue[0.2, 0.5, 0.6972972972972982], 
      Hue[0.2, 0.5625, 0.6972972972972982], 
      Hue[0.2, 0.625, 0.6972972972972982], 
      Hue[0.2, 0.6874999999999999, 0.6972972972972982], 
      Hue[0.2, 0.75, 0.6972972972972982], 
      Hue[0.2, 0.8125000000000001, 0.6972972972972982], 
      Hue[0.2, 0.8750000000000001, 0.6972972972972982], 
      Hue[0.2, 0.9375000000000002, 0.6972972972972982], 
      Hue[0.2, 0.0625, 0.7108108108108117], 
      Hue[0.2, 0.125, 0.7108108108108117], 
      Hue[0.2, 0.1875, 0.7108108108108117], 
      Hue[0.2, 0.25, 0.7108108108108117], 
      Hue[0.2, 0.3125, 0.7108108108108117], 
      Hue[0.2, 0.375, 0.7108108108108117], 
      Hue[0.2, 0.4375, 0.7108108108108117], 
      Hue[0.2, 0.5, 0.7108108108108117], 
      Hue[0.2, 0.5625, 0.7108108108108117], 
      Hue[0.2, 0.625, 0.7108108108108117], 
      Hue[0.2, 0.6874999999999999, 0.7108108108108117], 
      Hue[0.2, 0.75, 0.7108108108108117], 
      Hue[0.2, 0.8125000000000001, 0.7108108108108117], 
      Hue[0.2, 0.8750000000000001, 0.7108108108108117], 
      Hue[0.2, 0.9375000000000002, 0.7108108108108117], 
      Hue[0.2, 0.0625, 0.7243243243243251], 
      Hue[0.2, 0.125, 0.7243243243243251], 
      Hue[0.2, 0.1875, 0.7243243243243251], 
      Hue[0.2, 0.25, 0.7243243243243251], 
      Hue[0.2, 0.3125, 0.7243243243243251], 
      Hue[0.2, 0.375, 0.7243243243243251], 
      Hue[0.2, 0.4375, 0.7243243243243251], 
      Hue[0.2, 0.5, 0.7243243243243251], 
      Hue[0.2, 0.5625, 0.7243243243243251], 
      Hue[0.2, 0.625, 0.7243243243243251], 
      Hue[0.2, 0.6874999999999999, 0.7243243243243251], 
      Hue[0.2, 0.75, 0.7243243243243251], 
      Hue[0.2, 0.8125000000000001, 0.7243243243243251], 
      Hue[0.2, 0.8750000000000001, 0.7243243243243251], 
      Hue[0.2, 0.9375000000000002, 0.7243243243243251], 
      Hue[0.2, 0.0625, 0.7378378378378387], 
      Hue[0.2, 0.125, 0.7378378378378387], 
      Hue[0.2, 0.1875, 0.7378378378378387], 
      Hue[0.2, 0.25, 0.7378378378378387], 
      Hue[0.2, 0.3125, 0.7378378378378387], 
      Hue[0.2, 0.375, 0.7378378378378387], 
      Hue[0.2, 0.4375, 0.7378378378378387], 
      Hue[0.2, 0.5, 0.7378378378378387], 
      Hue[0.2, 0.5625, 0.7378378378378387], 
      Hue[0.2, 0.625, 0.7378378378378387], 
      Hue[0.2, 0.6874999999999999, 0.7378378378378387], 
      Hue[0.2, 0.75, 0.7378378378378387], 
      Hue[0.2, 0.8125000000000001, 0.7378378378378387], 
      Hue[0.2, 0.8750000000000001, 0.7378378378378387], 
      Hue[0.2, 0.9375000000000002, 0.7378378378378387], 
      Hue[0.2, 0.0625, 0.7513513513513523], 
      Hue[0.2, 0.125, 0.7513513513513523], 
      Hue[0.2, 0.1875, 0.7513513513513523], 
      Hue[0.2, 0.25, 0.7513513513513523], 
      Hue[0.2, 0.3125, 0.7513513513513523], 
      Hue[0.2, 0.375, 0.7513513513513523], 
      Hue[0.2, 0.4375, 0.7513513513513523], 
      Hue[0.2, 0.5, 0.7513513513513523], 
      Hue[0.2, 0.5625, 0.7513513513513523], 
      Hue[0.2, 0.625, 0.7513513513513523], 
      Hue[0.2, 0.6874999999999999, 0.7513513513513523], 
      Hue[0.2, 0.75, 0.7513513513513523], 
      Hue[0.2, 0.8125000000000001, 0.7513513513513523], 
      Hue[0.2, 0.8750000000000001, 0.7513513513513523], 
      Hue[0.2, 0.9375000000000002, 0.7513513513513523], 
      Hue[0.2, 0.0625, 0.7648648648648658], 
      Hue[0.2, 0.125, 0.7648648648648658], 
      Hue[0.2, 0.1875, 0.7648648648648658], 
      Hue[0.2, 0.25, 0.7648648648648658], 
      Hue[0.2, 0.3125, 0.7648648648648658], 
      Hue[0.2, 0.375, 0.7648648648648658], 
      Hue[0.2, 0.4375, 0.7648648648648658], 
      Hue[0.2, 0.5, 0.7648648648648658], 
      Hue[0.2, 0.5625, 0.7648648648648658], 
      Hue[0.2, 0.625, 0.7648648648648658], 
      Hue[0.2, 0.6874999999999999, 0.7648648648648658], 
      Hue[0.2, 0.75, 0.7648648648648658], 
      Hue[0.2, 0.8125000000000001, 0.7648648648648658], 
      Hue[0.2, 0.8750000000000001, 0.7648648648648658], 
      Hue[0.2, 0.9375000000000002, 0.7648648648648658], 
      Hue[0.2, 0.0625, 0.7783783783783793], 
      Hue[0.2, 0.125, 0.7783783783783793], 
      Hue[0.2, 0.1875, 0.7783783783783793], 
      Hue[0.2, 0.25, 0.7783783783783793], 
      Hue[0.2, 0.3125, 0.7783783783783793], 
      Hue[0.2, 0.375, 0.7783783783783793], 
      Hue[0.2, 0.4375, 0.7783783783783793], 
      Hue[0.2, 0.5, 0.7783783783783793], 
      Hue[0.2, 0.5625, 0.7783783783783793], 
      Hue[0.2, 0.625, 0.7783783783783793], 
      Hue[0.2, 0.6874999999999999, 0.7783783783783793], 
      Hue[0.2, 0.75, 0.7783783783783793], 
      Hue[0.2, 0.8125000000000001, 0.7783783783783793], 
      Hue[0.2, 0.8750000000000001, 0.7783783783783793], 
      Hue[0.2, 0.9375000000000002, 0.7783783783783793], 
      Hue[0.2, 0.0625, 0.7918918918918929], 
      Hue[0.2, 0.125, 0.7918918918918929], 
      Hue[0.2, 0.1875, 0.7918918918918929], 
      Hue[0.2, 0.25, 0.7918918918918929], 
      Hue[0.2, 0.3125, 0.7918918918918929], 
      Hue[0.2, 0.375, 0.7918918918918929], 
      Hue[0.2, 0.4375, 0.7918918918918929], 
      Hue[0.2, 0.5, 0.7918918918918929], 
      Hue[0.2, 0.5625, 0.7918918918918929], 
      Hue[0.2, 0.625, 0.7918918918918929], 
      Hue[0.2, 0.6874999999999999, 0.7918918918918929], 
      Hue[0.2, 0.75, 0.7918918918918929], 
      Hue[0.2, 0.8125000000000001, 0.7918918918918929], 
      Hue[0.2, 0.8750000000000001, 0.7918918918918929], 
      Hue[0.2, 0.9375000000000002, 0.7918918918918929], 
      Hue[0.2, 0.0625, 0.8054054054054065], 
      Hue[0.2, 0.125, 0.8054054054054065], 
      Hue[0.2, 0.1875, 0.8054054054054065], 
      Hue[0.2, 0.25, 0.8054054054054065], 
      Hue[0.2, 0.3125, 0.8054054054054065], 
      Hue[0.2, 0.375, 0.8054054054054065], 
      Hue[0.2, 0.4375, 0.8054054054054065], 
      Hue[0.2, 0.5, 0.8054054054054065], 
      Hue[0.2, 0.5625, 0.8054054054054065], 
      Hue[0.2, 0.625, 0.8054054054054065], 
      Hue[0.2, 0.6874999999999999, 0.8054054054054065], 
      Hue[0.2, 0.75, 0.8054054054054065], 
      Hue[0.2, 0.8125000000000001, 0.8054054054054065], 
      Hue[0.2, 0.8750000000000001, 0.8054054054054065], 
      Hue[0.2, 0.9375000000000002, 0.8054054054054065], 
      Hue[0.2, 0.0625, 0.8189189189189201], 
      Hue[0.2, 0.125, 0.8189189189189201], 
      Hue[0.2, 0.1875, 0.8189189189189201], 
      Hue[0.2, 0.25, 0.8189189189189201], 
      Hue[0.2, 0.3125, 0.8189189189189201], 
      Hue[0.2, 0.375, 0.8189189189189201], 
      Hue[0.2, 0.4375, 0.8189189189189201], 
      Hue[0.2, 0.5, 0.8189189189189201], 
      Hue[0.2, 0.5625, 0.8189189189189201], 
      Hue[0.2, 0.625, 0.8189189189189201], 
      Hue[0.2, 0.6874999999999999, 0.8189189189189201], 
      Hue[0.2, 0.75, 0.8189189189189201], 
      Hue[0.2, 0.8125000000000001, 0.8189189189189201], 
      Hue[0.2, 0.8750000000000001, 0.8189189189189201], 
      Hue[0.2, 0.9375000000000002, 0.8189189189189201], 
      Hue[0.2, 0.0625, 0.8324324324324336], 
      Hue[0.2, 0.125, 0.8324324324324336], 
      Hue[0.2, 0.1875, 0.8324324324324336], 
      Hue[0.2, 0.25, 0.8324324324324336], 
      Hue[0.2, 0.3125, 0.8324324324324336], 
      Hue[0.2, 0.375, 0.8324324324324336], 
      Hue[0.2, 0.4375, 0.8324324324324336], 
      Hue[0.2, 0.5, 0.8324324324324336], 
      Hue[0.2, 0.5625, 0.8324324324324336], 
      Hue[0.2, 0.625, 0.8324324324324336], 
      Hue[0.2, 0.6874999999999999, 0.8324324324324336], 
      Hue[0.2, 0.75, 0.8324324324324336], 
      Hue[0.2, 0.8125000000000001, 0.8324324324324336], 
      Hue[0.2, 0.8750000000000001, 0.8324324324324336], 
      Hue[0.2, 0.9375000000000002, 0.8324324324324336], 
      Hue[0.2, 0.0625, 0.8459459459459471], 
      Hue[0.2, 0.125, 0.8459459459459471], 
      Hue[0.2, 0.1875, 0.8459459459459471], 
      Hue[0.2, 0.25, 0.8459459459459471], 
      Hue[0.2, 0.3125, 0.8459459459459471], 
      Hue[0.2, 0.375, 0.8459459459459471], 
      Hue[0.2, 0.4375, 0.8459459459459471], 
      Hue[0.2, 0.5, 0.8459459459459471], 
      Hue[0.2, 0.5625, 0.8459459459459471], 
      Hue[0.2, 0.625, 0.8459459459459471], 
      Hue[0.2, 0.6874999999999999, 0.8459459459459471], 
      Hue[0.2, 0.75, 0.8459459459459471], 
      Hue[0.2, 0.8125000000000001, 0.8459459459459471], 
      Hue[0.2, 0.8750000000000001, 0.8459459459459471], 
      Hue[0.2, 0.9375000000000002, 0.8459459459459471], 
      Hue[0.2, 0.0625, 0.8594594594594607], 
      Hue[0.2, 0.125, 0.8594594594594607], 
      Hue[0.2, 0.1875, 0.8594594594594607], 
      Hue[0.2, 0.25, 0.8594594594594607], 
      Hue[0.2, 0.3125, 0.8594594594594607], 
      Hue[0.2, 0.375, 0.8594594594594607], 
      Hue[0.2, 0.4375, 0.8594594594594607], 
      Hue[0.2, 0.5, 0.8594594594594607], 
      Hue[0.2, 0.5625, 0.8594594594594607], 
      Hue[0.2, 0.625, 0.8594594594594607], 
      Hue[0.2, 0.6874999999999999, 0.8594594594594607], 
      Hue[0.2, 0.75, 0.8594594594594607], 
      Hue[0.2, 0.8125000000000001, 0.8594594594594607], 
      Hue[0.2, 0.8750000000000001, 0.8594594594594607], 
      Hue[0.2, 0.9375000000000002, 0.8594594594594607], 
      Hue[0.2, 0.0625, 0.8729729729729743], 
      Hue[0.2, 0.125, 0.8729729729729743], 
      Hue[0.2, 0.1875, 0.8729729729729743], 
      Hue[0.2, 0.25, 0.8729729729729743], 
      Hue[0.2, 0.3125, 0.8729729729729743], 
      Hue[0.2, 0.375, 0.8729729729729743], 
      Hue[0.2, 0.4375, 0.8729729729729743], 
      Hue[0.2, 0.5, 0.8729729729729743], 
      Hue[0.2, 0.5625, 0.8729729729729743], 
      Hue[0.2, 0.625, 0.8729729729729743], 
      Hue[0.2, 0.6874999999999999, 0.8729729729729743], 
      Hue[0.2, 0.75, 0.8729729729729743], 
      Hue[0.2, 0.8125000000000001, 0.8729729729729743], 
      Hue[0.2, 0.8750000000000001, 0.8729729729729743], 
      Hue[0.2, 0.9375000000000002, 0.8729729729729743], 
      Hue[0.2, 0.0625, 0.8864864864864878], 
      Hue[0.2, 0.125, 0.8864864864864878], 
      Hue[0.2, 0.1875, 0.8864864864864878], 
      Hue[0.2, 0.25, 0.8864864864864878], 
      Hue[0.2, 0.3125, 0.8864864864864878], 
      Hue[0.2, 0.375, 0.8864864864864878], 
      Hue[0.2, 0.4375, 0.8864864864864878], 
      Hue[0.2, 0.5, 0.8864864864864878], 
      Hue[0.2, 0.5625, 0.8864864864864878], 
      Hue[0.2, 0.625, 0.8864864864864878], 
      Hue[0.2, 0.6874999999999999, 0.8864864864864878], 
      Hue[0.2, 0.75, 0.8864864864864878], 
      Hue[0.2, 0.8125000000000001, 0.8864864864864878], 
      Hue[0.2, 0.8750000000000001, 0.8864864864864878], 
      Hue[0.2, 0.9375000000000002, 0.8864864864864878], 
      Hue[0.2, 0.0625, 0.9000000000000014], 
      Hue[0.2, 0.125, 0.9000000000000014], 
      Hue[0.2, 0.1875, 0.9000000000000014], 
      Hue[0.2, 0.25, 0.9000000000000014], 
      Hue[0.2, 0.3125, 0.9000000000000014], 
      Hue[0.2, 0.375, 0.9000000000000014], 
      Hue[0.2, 0.4375, 0.9000000000000014], 
      Hue[0.2, 0.5, 0.9000000000000014], 
      Hue[0.2, 0.5625, 0.9000000000000014], 
      Hue[0.2, 0.625, 0.9000000000000014], 
      Hue[0.2, 0.6874999999999999, 0.9000000000000014], 
      Hue[0.2, 0.75, 0.9000000000000014], 
      Hue[0.2, 0.8125000000000001, 0.9000000000000014], 
      Hue[0.2, 0.8750000000000001, 0.9000000000000014], 
      Hue[0.2, 0.9375000000000002, 0.9000000000000014], 
      Hue[0.2, 0.0625, 0.9135135135135148], 
      Hue[0.2, 0.125, 0.9135135135135148], 
      Hue[0.2, 0.1875, 0.9135135135135148], 
      Hue[0.2, 0.25, 0.9135135135135148], 
      Hue[0.2, 0.3125, 0.9135135135135148], 
      Hue[0.2, 0.375, 0.9135135135135148], 
      Hue[0.2, 0.4375, 0.9135135135135148], 
      Hue[0.2, 0.5, 0.9135135135135148], 
      Hue[0.2, 0.5625, 0.9135135135135148], 
      Hue[0.2, 0.625, 0.9135135135135148], 
      Hue[0.2, 0.6874999999999999, 0.9135135135135148], 
      Hue[0.2, 0.75, 0.9135135135135148], 
      Hue[0.2, 0.8125000000000001, 0.9135135135135148], 
      Hue[0.2, 0.8750000000000001, 0.9135135135135148], 
      Hue[0.2, 0.9375000000000002, 0.9135135135135148], 
      Hue[0.2, 0.0625, 0.9270270270270284], 
      Hue[0.2, 0.125, 0.9270270270270284], 
      Hue[0.2, 0.1875, 0.9270270270270284], 
      Hue[0.2, 0.25, 0.9270270270270284], 
      Hue[0.2, 0.3125, 0.9270270270270284], 
      Hue[0.2, 0.375, 0.9270270270270284], 
      Hue[0.2, 0.4375, 0.9270270270270284], 
      Hue[0.2, 0.5, 0.9270270270270284], 
      Hue[0.2, 0.5625, 0.9270270270270284], 
      Hue[0.2, 0.625, 0.9270270270270284], 
      Hue[0.2, 0.6874999999999999, 0.9270270270270284], 
      Hue[0.2, 0.75, 0.9270270270270284], 
      Hue[0.2, 0.8125000000000001, 0.9270270270270284], 
      Hue[0.2, 0.8750000000000001, 0.9270270270270284], 
      Hue[0.2, 0.9375000000000002, 0.9270270270270284], 
      Hue[0.2, 0.0625, 0.9405405405405419], 
      Hue[0.2, 0.125, 0.9405405405405419], 
      Hue[0.2, 0.1875, 0.9405405405405419], 
      Hue[0.2, 0.25, 0.9405405405405419], 
      Hue[0.2, 0.3125, 0.9405405405405419], 
      Hue[0.2, 0.375, 0.9405405405405419], 
      Hue[0.2, 0.4375, 0.9405405405405419], 
      Hue[0.2, 0.5, 0.9405405405405419], 
      Hue[0.2, 0.5625, 0.9405405405405419], 
      Hue[0.2, 0.625, 0.9405405405405419], 
      Hue[0.2, 0.6874999999999999, 0.9405405405405419], 
      Hue[0.2, 0.75, 0.9405405405405419], 
      Hue[0.2, 0.8125000000000001, 0.9405405405405419], 
      Hue[0.2, 0.8750000000000001, 0.9405405405405419], 
      Hue[0.2, 0.9375000000000002, 0.9405405405405419], 
      Hue[0.2, 0.0625, 0.9540540540540555], 
      Hue[0.2, 0.125, 0.9540540540540555], 
      Hue[0.2, 0.1875, 0.9540540540540555], 
      Hue[0.2, 0.25, 0.9540540540540555], 
      Hue[0.2, 0.3125, 0.9540540540540555], 
      Hue[0.2, 0.375, 0.9540540540540555], 
      Hue[0.2, 0.4375, 0.9540540540540555], 
      Hue[0.2, 0.5, 0.9540540540540555], 
      Hue[0.2, 0.5625, 0.9540540540540555], 
      Hue[0.2, 0.625, 0.9540540540540555], 
      Hue[0.2, 0.6874999999999999, 0.9540540540540555], 
      Hue[0.2, 0.75, 0.9540540540540555], 
      Hue[0.2, 0.8125000000000001, 0.9540540540540555], 
      Hue[0.2, 0.8750000000000001, 0.9540540540540555], 
      Hue[0.2, 0.9375000000000002, 0.9540540540540555], 
      Hue[0.2, 0.0625, 0.9675675675675689], 
      Hue[0.2, 0.125, 0.9675675675675689], 
      Hue[0.2, 0.1875, 0.9675675675675689], 
      Hue[0.2, 0.25, 0.9675675675675689], 
      Hue[0.2, 0.3125, 0.9675675675675689], 
      Hue[0.2, 0.375, 0.9675675675675689], 
      Hue[0.2, 0.4375, 0.9675675675675689], 
      Hue[0.2, 0.5, 0.9675675675675689], 
      Hue[0.2, 0.5625, 0.9675675675675689], 
      Hue[0.2, 0.625, 0.9675675675675689], 
      Hue[0.2, 0.6874999999999999, 0.9675675675675689], 
      Hue[0.2, 0.75, 0.9675675675675689], 
      Hue[0.2, 0.8125000000000001, 0.9675675675675689], 
      Hue[0.2, 0.8750000000000001, 0.9675675675675689], 
      Hue[0.2, 0.9375000000000002, 0.9675675675675689], 
      Hue[0.2, 0.0625, 0.9810810810810823], 
      Hue[0.2, 0.125, 0.9810810810810823], 
      Hue[0.2, 0.1875, 0.9810810810810823], 
      Hue[0.2, 0.25, 0.9810810810810823], 
      Hue[0.2, 0.3125, 0.9810810810810823], 
      Hue[0.2, 0.375, 0.9810810810810823], 
      Hue[0.2, 0.4375, 0.9810810810810823], 
      Hue[0.2, 0.5, 0.9810810810810823], 
      Hue[0.2, 0.5625, 0.9810810810810823], 
      Hue[0.2, 0.625, 0.9810810810810823], 
      Hue[0.2, 0.6874999999999999, 0.9810810810810823], 
      Hue[0.2, 0.75, 0.9810810810810823], 
      Hue[0.2, 0.8125000000000001, 0.9810810810810823], 
      Hue[0.2, 0.8750000000000001, 0.9810810810810823], 
      Hue[0.2, 0.9375000000000002, 0.9810810810810823], 
      Hue[0.2, 0.0625, 0.9945945945945956], 
      Hue[0.2, 0.125, 0.9945945945945956], 
      Hue[0.2, 0.1875, 0.9945945945945956], 
      Hue[0.2, 0.25, 0.9945945945945956], 
      Hue[0.2, 0.3125, 0.9945945945945956], 
      Hue[0.2, 0.375, 0.9945945945945956], 
      Hue[0.2, 0.4375, 0.9945945945945956], 
      Hue[0.2, 0.5, 0.9945945945945956], 
      Hue[0.2, 0.5625, 0.9945945945945956], 
      Hue[0.2, 0.625, 0.9945945945945956], 
      Hue[0.2, 0.6874999999999999, 0.9945945945945956], 
      Hue[0.2, 0.75, 0.9945945945945956], 
      Hue[0.2, 0.8125000000000001, 0.9945945945945956], 
      Hue[0.2, 0.8750000000000001, 0.9945945945945956], 
      Hue[0.2, 0.9375000000000002, 0.9945945945945956], 
      Hue[0.2, 0.0625, 1.0081081081081091`], 
      Hue[0.2, 0.125, 1.0081081081081091`], 
      Hue[0.2, 0.1875, 1.0081081081081091`], 
      Hue[0.2, 0.25, 1.0081081081081091`], 
      Hue[0.2, 0.3125, 1.0081081081081091`], 
      Hue[0.2, 0.375, 1.0081081081081091`], 
      Hue[0.2, 0.4375, 1.0081081081081091`], 
      Hue[0.2, 0.5, 1.0081081081081091`], 
      Hue[0.2, 0.5625, 1.0081081081081091`], 
      Hue[0.2, 0.625, 1.0081081081081091`], 
      Hue[0.2, 0.6874999999999999, 1.0081081081081091`], 
      Hue[0.2, 0.75, 1.0081081081081091`], 
      Hue[0.2, 0.8125000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.8750000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.9375000000000002, 1.0081081081081091`], 
      Hue[0.2, 0.0625, 1.0216216216216223`], 
      Hue[0.2, 0.125, 1.0216216216216223`], 
      Hue[0.2, 0.1875, 1.0216216216216223`], 
      Hue[0.2, 0.25, 1.0216216216216223`], 
      Hue[0.2, 0.3125, 1.0216216216216223`], 
      Hue[0.2, 0.375, 1.0216216216216223`], 
      Hue[0.2, 0.4375, 1.0216216216216223`], 
      Hue[0.2, 0.5, 1.0216216216216223`], 
      Hue[0.2, 0.5625, 1.0216216216216223`], 
      Hue[0.2, 0.625, 1.0216216216216223`], 
      Hue[0.2, 0.6874999999999999, 1.0216216216216223`], 
      Hue[0.2, 0.75, 1.0216216216216223`], 
      Hue[0.2, 0.8125000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.8750000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.9375000000000002, 1.0216216216216223`], 
      Hue[0.2, 0.0625, 1.0351351351351359`], 
      Hue[0.2, 0.125, 1.0351351351351359`], 
      Hue[0.2, 0.1875, 1.0351351351351359`], 
      Hue[0.2, 0.25, 1.0351351351351359`], 
      Hue[0.2, 0.3125, 1.0351351351351359`], 
      Hue[0.2, 0.375, 1.0351351351351359`], 
      Hue[0.2, 0.4375, 1.0351351351351359`], 
      Hue[0.2, 0.5, 1.0351351351351359`], 
      Hue[0.2, 0.5625, 1.0351351351351359`], 
      Hue[0.2, 0.625, 1.0351351351351359`], 
      Hue[0.2, 0.6874999999999999, 1.0351351351351359`], 
      Hue[0.2, 0.75, 1.0351351351351359`], 
      Hue[0.2, 0.8125000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.8750000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.9375000000000002, 1.0351351351351359`], 
      Hue[0.2, 0.0625, 1.048648648648649], 
      Hue[0.2, 0.125, 1.048648648648649], 
      Hue[0.2, 0.1875, 1.048648648648649], 
      Hue[0.2, 0.25, 1.048648648648649], 
      Hue[0.2, 0.3125, 1.048648648648649], 
      Hue[0.2, 0.375, 1.048648648648649], 
      Hue[0.2, 0.4375, 1.048648648648649], 
      Hue[0.2, 0.5, 1.048648648648649], 
      Hue[0.2, 0.5625, 1.048648648648649], 
      Hue[0.2, 0.625, 1.048648648648649], 
      Hue[0.2, 0.6874999999999999, 1.048648648648649], 
      Hue[0.2, 0.75, 1.048648648648649], 
      Hue[0.2, 0.8125000000000001, 1.048648648648649], 
      Hue[0.2, 0.8750000000000001, 1.048648648648649], 
      Hue[0.2, 0.9375000000000002, 1.048648648648649], 
      Hue[0.2, 0.0625, 1.0621621621621626`], 
      Hue[0.2, 0.125, 1.0621621621621626`], 
      Hue[0.2, 0.1875, 1.0621621621621626`], 
      Hue[0.2, 0.25, 1.0621621621621626`], 
      Hue[0.2, 0.3125, 1.0621621621621626`], 
      Hue[0.2, 0.375, 1.0621621621621626`], 
      Hue[0.2, 0.4375, 1.0621621621621626`], 
      Hue[0.2, 0.5, 1.0621621621621626`], 
      Hue[0.2, 0.5625, 1.0621621621621626`], 
      Hue[0.2, 0.625, 1.0621621621621626`], 
      Hue[0.2, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.2, 0.75, 1.0621621621621626`], 
      Hue[0.2, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.2, 0.0625, 1.0756756756756758`], 
      Hue[0.2, 0.125, 1.0756756756756758`], 
      Hue[0.2, 0.1875, 1.0756756756756758`], 
      Hue[0.2, 0.25, 1.0756756756756758`], 
      Hue[0.2, 0.3125, 1.0756756756756758`], 
      Hue[0.2, 0.375, 1.0756756756756758`], 
      Hue[0.2, 0.4375, 1.0756756756756758`], 
      Hue[0.2, 0.5, 1.0756756756756758`], 
      Hue[0.2, 0.5625, 1.0756756756756758`], 
      Hue[0.2, 0.625, 1.0756756756756758`], 
      Hue[0.2, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.2, 0.75, 1.0756756756756758`], 
      Hue[0.2, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.2, 0.0625, 1.0891891891891894`], 
      Hue[0.2, 0.125, 1.0891891891891894`], 
      Hue[0.2, 0.1875, 1.0891891891891894`], 
      Hue[0.2, 0.25, 1.0891891891891894`], 
      Hue[0.2, 0.3125, 1.0891891891891894`], 
      Hue[0.2, 0.375, 1.0891891891891894`], 
      Hue[0.2, 0.4375, 1.0891891891891894`], 
      Hue[0.2, 0.5, 1.0891891891891894`], 
      Hue[0.2, 0.5625, 1.0891891891891894`], 
      Hue[0.2, 0.625, 1.0891891891891894`], 
      Hue[0.2, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.2, 0.75, 1.0891891891891894`], 
      Hue[0.2, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.2, 0.0625, 1.1027027027027025`], 
      Hue[0.2, 0.125, 1.1027027027027025`], 
      Hue[0.2, 0.1875, 1.1027027027027025`], 
      Hue[0.2, 0.25, 1.1027027027027025`], 
      Hue[0.2, 0.3125, 1.1027027027027025`], 
      Hue[0.2, 0.375, 1.1027027027027025`], 
      Hue[0.2, 0.4375, 1.1027027027027025`], 
      Hue[0.2, 0.5, 1.1027027027027025`], 
      Hue[0.2, 0.5625, 1.1027027027027025`], 
      Hue[0.2, 0.625, 1.1027027027027025`], 
      Hue[0.2, 0.6874999999999999, 1.1027027027027025`], 
      Hue[0.2, 0.75, 1.1027027027027025`], 
      Hue[0.2, 0.8125000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.8750000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.9375000000000002, 1.1027027027027025`], 
      Hue[0.2, 0.0625, 1.1162162162162161`], 
      Hue[0.2, 0.125, 1.1162162162162161`], 
      Hue[0.2, 0.1875, 1.1162162162162161`], 
      Hue[0.2, 0.25, 1.1162162162162161`], 
      Hue[0.2, 0.3125, 1.1162162162162161`], 
      Hue[0.2, 0.375, 1.1162162162162161`], 
      Hue[0.2, 0.4375, 1.1162162162162161`], 
      Hue[0.2, 0.5, 1.1162162162162161`], 
      Hue[0.2, 0.5625, 1.1162162162162161`], 
      Hue[0.2, 0.625, 1.1162162162162161`], 
      Hue[0.2, 0.6874999999999999, 1.1162162162162161`], 
      Hue[0.2, 0.75, 1.1162162162162161`], 
      Hue[0.2, 0.8125000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.8750000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.9375000000000002, 1.1162162162162161`], 
      Hue[0.2, 0.0625, 1.1297297297297293`], 
      Hue[0.2, 0.125, 1.1297297297297293`], 
      Hue[0.2, 0.1875, 1.1297297297297293`], 
      Hue[0.2, 0.25, 1.1297297297297293`], 
      Hue[0.2, 0.3125, 1.1297297297297293`], 
      Hue[0.2, 0.375, 1.1297297297297293`], 
      Hue[0.2, 0.4375, 1.1297297297297293`], 
      Hue[0.2, 0.5, 1.1297297297297293`], 
      Hue[0.2, 0.5625, 1.1297297297297293`], 
      Hue[0.2, 0.625, 1.1297297297297293`], 
      Hue[0.2, 0.6874999999999999, 1.1297297297297293`], 
      Hue[0.2, 0.75, 1.1297297297297293`], 
      Hue[0.2, 0.8125000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.8750000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.9375000000000002, 1.1297297297297293`], 
      Hue[0.2, 0.0625, 1.143243243243243], 
      Hue[0.2, 0.125, 1.143243243243243], 
      Hue[0.2, 0.1875, 1.143243243243243], 
      Hue[0.2, 0.25, 1.143243243243243], 
      Hue[0.2, 0.3125, 1.143243243243243], 
      Hue[0.2, 0.375, 1.143243243243243], 
      Hue[0.2, 0.4375, 1.143243243243243], 
      Hue[0.2, 0.5, 1.143243243243243], 
      Hue[0.2, 0.5625, 1.143243243243243], 
      Hue[0.2, 0.625, 1.143243243243243], 
      Hue[0.2, 0.6874999999999999, 1.143243243243243], 
      Hue[0.2, 0.75, 1.143243243243243], 
      Hue[0.2, 0.8125000000000001, 1.143243243243243], 
      Hue[0.2, 0.8750000000000001, 1.143243243243243], 
      Hue[0.2, 0.9375000000000002, 1.143243243243243], 
      Hue[0.2, 0.0625, 1.156756756756756], 
      Hue[0.2, 0.125, 1.156756756756756], 
      Hue[0.2, 0.1875, 1.156756756756756], 
      Hue[0.2, 0.25, 1.156756756756756], 
      Hue[0.2, 0.3125, 1.156756756756756], 
      Hue[0.2, 0.375, 1.156756756756756], 
      Hue[0.2, 0.4375, 1.156756756756756], 
      Hue[0.2, 0.5, 1.156756756756756], 
      Hue[0.2, 0.5625, 1.156756756756756], 
      Hue[0.2, 0.625, 1.156756756756756], 
      Hue[0.2, 0.6874999999999999, 1.156756756756756], 
      Hue[0.2, 0.75, 1.156756756756756], 
      Hue[0.2, 0.8125000000000001, 1.156756756756756], 
      Hue[0.2, 0.8750000000000001, 1.156756756756756], 
      Hue[0.2, 0.9375000000000002, 1.156756756756756], 
      Hue[0.2, 0.0625, 1.1702702702702696`], 
      Hue[0.2, 0.125, 1.1702702702702696`], 
      Hue[0.2, 0.1875, 1.1702702702702696`], 
      Hue[0.2, 0.25, 1.1702702702702696`], 
      Hue[0.2, 0.3125, 1.1702702702702696`], 
      Hue[0.2, 0.375, 1.1702702702702696`], 
      Hue[0.2, 0.4375, 1.1702702702702696`], 
      Hue[0.2, 0.5, 1.1702702702702696`], 
      Hue[0.2, 0.5625, 1.1702702702702696`], 
      Hue[0.2, 0.625, 1.1702702702702696`], 
      Hue[0.2, 0.6874999999999999, 1.1702702702702696`], 
      Hue[0.2, 0.75, 1.1702702702702696`], 
      Hue[0.2, 0.8125000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.8750000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.9375000000000002, 1.1702702702702696`], 
      Hue[0.2, 0.0625, 1.1837837837837828`], 
      Hue[0.2, 0.125, 1.1837837837837828`], 
      Hue[0.2, 0.1875, 1.1837837837837828`], 
      Hue[0.2, 0.25, 1.1837837837837828`], 
      Hue[0.2, 0.3125, 1.1837837837837828`], 
      Hue[0.2, 0.375, 1.1837837837837828`], 
      Hue[0.2, 0.4375, 1.1837837837837828`], 
      Hue[0.2, 0.5, 1.1837837837837828`], 
      Hue[0.2, 0.5625, 1.1837837837837828`], 
      Hue[0.2, 0.625, 1.1837837837837828`], 
      Hue[0.2, 0.6874999999999999, 1.1837837837837828`], 
      Hue[0.2, 0.75, 1.1837837837837828`], 
      Hue[0.2, 0.8125000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.8750000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.9375000000000002, 1.1837837837837828`], 
      Hue[0.2, 0.0625, 1.1972972972972964`], 
      Hue[0.2, 0.125, 1.1972972972972964`], 
      Hue[0.2, 0.1875, 1.1972972972972964`], 
      Hue[0.2, 0.25, 1.1972972972972964`], 
      Hue[0.2, 0.3125, 1.1972972972972964`], 
      Hue[0.2, 0.375, 1.1972972972972964`], 
      Hue[0.2, 0.4375, 1.1972972972972964`], 
      Hue[0.2, 0.5, 1.1972972972972964`], 
      Hue[0.2, 0.5625, 1.1972972972972964`], 
      Hue[0.2, 0.625, 1.1972972972972964`], 
      Hue[0.2, 0.6874999999999999, 1.1972972972972964`], 
      Hue[0.2, 0.75, 1.1972972972972964`], 
      Hue[0.2, 0.8125000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.8750000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.9375000000000002, 1.1972972972972964`], 
      Hue[0.2, 0.0625, 1.2108108108108095`], 
      Hue[0.2, 0.125, 1.2108108108108095`], 
      Hue[0.2, 0.1875, 1.2108108108108095`], 
      Hue[0.2, 0.25, 1.2108108108108095`], 
      Hue[0.2, 0.3125, 1.2108108108108095`], 
      Hue[0.2, 0.375, 1.2108108108108095`], 
      Hue[0.2, 0.4375, 1.2108108108108095`], 
      Hue[0.2, 0.5, 1.2108108108108095`], 
      Hue[0.2, 0.5625, 1.2108108108108095`], 
      Hue[0.2, 0.625, 1.2108108108108095`], 
      Hue[0.2, 0.6874999999999999, 1.2108108108108095`], 
      Hue[0.2, 0.75, 1.2108108108108095`], 
      Hue[0.2, 0.8125000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.8750000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.9375000000000002, 1.2108108108108095`], 
      Hue[0.2, 0.0625, 1.2243243243243231`], 
      Hue[0.2, 0.125, 1.2243243243243231`], 
      Hue[0.2, 0.1875, 1.2243243243243231`], 
      Hue[0.2, 0.25, 1.2243243243243231`], 
      Hue[0.2, 0.3125, 1.2243243243243231`], 
      Hue[0.2, 0.375, 1.2243243243243231`], 
      Hue[0.2, 0.4375, 1.2243243243243231`], 
      Hue[0.2, 0.5, 1.2243243243243231`], 
      Hue[0.2, 0.5625, 1.2243243243243231`], 
      Hue[0.2, 0.625, 1.2243243243243231`], 
      Hue[0.2, 0.6874999999999999, 1.2243243243243231`], 
      Hue[0.2, 0.75, 1.2243243243243231`], 
      Hue[0.2, 0.8125000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.8750000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.9375000000000002, 1.2243243243243231`], 
      Hue[0.2, 0.0625, 1.2378378378378363`], 
      Hue[0.2, 0.125, 1.2378378378378363`], 
      Hue[0.2, 0.1875, 1.2378378378378363`], 
      Hue[0.2, 0.25, 1.2378378378378363`], 
      Hue[0.2, 0.3125, 1.2378378378378363`], 
      Hue[0.2, 0.375, 1.2378378378378363`], 
      Hue[0.2, 0.4375, 1.2378378378378363`], 
      Hue[0.2, 0.5, 1.2378378378378363`], 
      Hue[0.2, 0.5625, 1.2378378378378363`], 
      Hue[0.2, 0.625, 1.2378378378378363`], 
      Hue[0.2, 0.6874999999999999, 1.2378378378378363`], 
      Hue[0.2, 0.75, 1.2378378378378363`], 
      Hue[0.2, 0.8125000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.8750000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.9375000000000002, 1.2378378378378363`], 
      Hue[0.2, 0.0625, 1.25135135135135], 
      Hue[0.2, 0.125, 1.25135135135135], 
      Hue[0.2, 0.1875, 1.25135135135135], 
      Hue[0.2, 0.25, 1.25135135135135], 
      Hue[0.2, 0.3125, 1.25135135135135], 
      Hue[0.2, 0.375, 1.25135135135135], 
      Hue[0.2, 0.4375, 1.25135135135135], 
      Hue[0.2, 0.5, 1.25135135135135], 
      Hue[0.2, 0.5625, 1.25135135135135], 
      Hue[0.2, 0.625, 1.25135135135135], 
      Hue[0.2, 0.6874999999999999, 1.25135135135135], 
      Hue[0.2, 0.75, 1.25135135135135], 
      Hue[0.2, 0.8125000000000001, 1.25135135135135], 
      Hue[0.2, 0.8750000000000001, 1.25135135135135], 
      Hue[0.2, 0.9375000000000002, 1.25135135135135], 
      Hue[0.2, 0.0625, 1.264864864864863], 
      Hue[0.2, 0.125, 1.264864864864863], 
      Hue[0.2, 0.1875, 1.264864864864863], 
      Hue[0.2, 0.25, 1.264864864864863], 
      Hue[0.2, 0.3125, 1.264864864864863], 
      Hue[0.2, 0.375, 1.264864864864863], 
      Hue[0.2, 0.4375, 1.264864864864863], 
      Hue[0.2, 0.5, 1.264864864864863], 
      Hue[0.2, 0.5625, 1.264864864864863], 
      Hue[0.2, 0.625, 1.264864864864863], 
      Hue[0.2, 0.6874999999999999, 1.264864864864863], 
      Hue[0.2, 0.75, 1.264864864864863], 
      Hue[0.2, 0.8125000000000001, 1.264864864864863], 
      Hue[0.2, 0.8750000000000001, 1.264864864864863], 
      Hue[0.2, 0.9375000000000002, 1.264864864864863], 
      Hue[0.2, 0.0625, 1.2783783783783766`], 
      Hue[0.2, 0.125, 1.2783783783783766`], 
      Hue[0.2, 0.1875, 1.2783783783783766`], 
      Hue[0.2, 0.25, 1.2783783783783766`], 
      Hue[0.2, 0.3125, 1.2783783783783766`], 
      Hue[0.2, 0.375, 1.2783783783783766`], 
      Hue[0.2, 0.4375, 1.2783783783783766`], 
      Hue[0.2, 0.5, 1.2783783783783766`], 
      Hue[0.2, 0.5625, 1.2783783783783766`], 
      Hue[0.2, 0.625, 1.2783783783783766`], 
      Hue[0.2, 0.6874999999999999, 1.2783783783783766`], 
      Hue[0.2, 0.75, 1.2783783783783766`], 
      Hue[0.2, 0.8125000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.8750000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.9375000000000002, 1.2783783783783766`], 
      Hue[0.2, 0.0625, 1.2918918918918898`], 
      Hue[0.2, 0.125, 1.2918918918918898`], 
      Hue[0.2, 0.1875, 1.2918918918918898`], 
      Hue[0.2, 0.25, 1.2918918918918898`], 
      Hue[0.2, 0.3125, 1.2918918918918898`], 
      Hue[0.2, 0.375, 1.2918918918918898`], 
      Hue[0.2, 0.4375, 1.2918918918918898`], 
      Hue[0.2, 0.5, 1.2918918918918898`], 
      Hue[0.2, 0.5625, 1.2918918918918898`], 
      Hue[0.2, 0.625, 1.2918918918918898`], 
      Hue[0.2, 0.6874999999999999, 1.2918918918918898`], 
      Hue[0.2, 0.75, 1.2918918918918898`], 
      Hue[0.2, 0.8125000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.8750000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.9375000000000002, 1.2918918918918898`], 
      Hue[0.2, 0.0625, 1.3054054054054034`], 
      Hue[0.2, 0.125, 1.3054054054054034`], 
      Hue[0.2, 0.1875, 1.3054054054054034`], 
      Hue[0.2, 0.25, 1.3054054054054034`], 
      Hue[0.2, 0.3125, 1.3054054054054034`], 
      Hue[0.2, 0.375, 1.3054054054054034`], 
      Hue[0.2, 0.4375, 1.3054054054054034`], 
      Hue[0.2, 0.5, 1.3054054054054034`], 
      Hue[0.2, 0.5625, 1.3054054054054034`], 
      Hue[0.2, 0.625, 1.3054054054054034`], 
      Hue[0.2, 0.6874999999999999, 1.3054054054054034`], 
      Hue[0.2, 0.75, 1.3054054054054034`], 
      Hue[0.2, 0.8125000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.8750000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.9375000000000002, 1.3054054054054034`], 
      Hue[0.2, 0.0625, 1.3189189189189165`], 
      Hue[0.2, 0.125, 1.3189189189189165`], 
      Hue[0.2, 0.1875, 1.3189189189189165`], 
      Hue[0.2, 0.25, 1.3189189189189165`], 
      Hue[0.2, 0.3125, 1.3189189189189165`], 
      Hue[0.2, 0.375, 1.3189189189189165`], 
      Hue[0.2, 0.4375, 1.3189189189189165`], 
      Hue[0.2, 0.5, 1.3189189189189165`], 
      Hue[0.2, 0.5625, 1.3189189189189165`], 
      Hue[0.2, 0.625, 1.3189189189189165`], 
      Hue[0.2, 0.6874999999999999, 1.3189189189189165`], 
      Hue[0.2, 0.75, 1.3189189189189165`], 
      Hue[0.2, 0.8125000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.8750000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.9375000000000002, 1.3189189189189165`], 
      Hue[0.2, 0.0625, 1.3324324324324301`], 
      Hue[0.2, 0.125, 1.3324324324324301`], 
      Hue[0.2, 0.1875, 1.3324324324324301`], 
      Hue[0.2, 0.25, 1.3324324324324301`], 
      Hue[0.2, 0.3125, 1.3324324324324301`], 
      Hue[0.2, 0.375, 1.3324324324324301`], 
      Hue[0.2, 0.4375, 1.3324324324324301`], 
      Hue[0.2, 0.5, 1.3324324324324301`], 
      Hue[0.2, 0.5625, 1.3324324324324301`], 
      Hue[0.2, 0.625, 1.3324324324324301`], 
      Hue[0.2, 0.6874999999999999, 1.3324324324324301`], 
      Hue[0.2, 0.75, 1.3324324324324301`], 
      Hue[0.2, 0.8125000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.8750000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.9375000000000002, 1.3324324324324301`], 
      Hue[0.2, 0.0625, 1.3459459459459433`], 
      Hue[0.2, 0.125, 1.3459459459459433`], 
      Hue[0.2, 0.1875, 1.3459459459459433`], 
      Hue[0.2, 0.25, 1.3459459459459433`], 
      Hue[0.2, 0.3125, 1.3459459459459433`], 
      Hue[0.2, 0.375, 1.3459459459459433`], 
      Hue[0.2, 0.4375, 1.3459459459459433`], 
      Hue[0.2, 0.5, 1.3459459459459433`], 
      Hue[0.2, 0.5625, 1.3459459459459433`], 
      Hue[0.2, 0.625, 1.3459459459459433`], 
      Hue[0.2, 0.6874999999999999, 1.3459459459459433`], 
      Hue[0.2, 0.75, 1.3459459459459433`], 
      Hue[0.2, 0.8125000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.8750000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.9375000000000002, 1.3459459459459433`], 
      Hue[0.2, 0.0625, 1.359459459459457], 
      Hue[0.2, 0.125, 1.359459459459457], 
      Hue[0.2, 0.1875, 1.359459459459457], 
      Hue[0.2, 0.25, 1.359459459459457], 
      Hue[0.2, 0.3125, 1.359459459459457], 
      Hue[0.2, 0.375, 1.359459459459457], 
      Hue[0.2, 0.4375, 1.359459459459457], 
      Hue[0.2, 0.5, 1.359459459459457], 
      Hue[0.2, 0.5625, 1.359459459459457], 
      Hue[0.2, 0.625, 1.359459459459457], 
      Hue[0.2, 0.6874999999999999, 1.359459459459457], 
      Hue[0.2, 0.75, 1.359459459459457], 
      Hue[0.2, 0.8125000000000001, 1.359459459459457], 
      Hue[0.2, 0.8750000000000001, 1.359459459459457], 
      Hue[0.2, 0.9375000000000002, 1.359459459459457], 
      Hue[0.2, 0.0625, 1.37297297297297], 
      Hue[0.2, 0.125, 1.37297297297297], 
      Hue[0.2, 0.1875, 1.37297297297297], 
      Hue[0.2, 0.25, 1.37297297297297], 
      Hue[0.2, 0.3125, 1.37297297297297], 
      Hue[0.2, 0.375, 1.37297297297297], 
      Hue[0.2, 0.4375, 1.37297297297297], 
      Hue[0.2, 0.5, 1.37297297297297], 
      Hue[0.2, 0.5625, 1.37297297297297], 
      Hue[0.2, 0.625, 1.37297297297297], 
      Hue[0.2, 0.6874999999999999, 1.37297297297297], 
      Hue[0.2, 0.75, 1.37297297297297], 
      Hue[0.2, 0.8125000000000001, 1.37297297297297], 
      Hue[0.2, 0.8750000000000001, 1.37297297297297], 
      Hue[0.2, 0.9375000000000002, 1.37297297297297], 
      Hue[0.2, 0.0625, 1.3864864864864836`], 
      Hue[0.2, 0.125, 1.3864864864864836`], 
      Hue[0.2, 0.1875, 1.3864864864864836`], 
      Hue[0.2, 0.25, 1.3864864864864836`], 
      Hue[0.2, 0.3125, 1.3864864864864836`], 
      Hue[0.2, 0.375, 1.3864864864864836`], 
      Hue[0.2, 0.4375, 1.3864864864864836`], 
      Hue[0.2, 0.5, 1.3864864864864836`], 
      Hue[0.2, 0.5625, 1.3864864864864836`], 
      Hue[0.2, 0.625, 1.3864864864864836`], 
      Hue[0.2, 0.6874999999999999, 1.3864864864864836`], 
      Hue[0.2, 0.75, 1.3864864864864836`], 
      Hue[0.2, 0.8125000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.8750000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.9375000000000002, 1.3864864864864836`], 
      Hue[0.2, 0.0625, 1.4], 
      Hue[0.2, 0.125, 1.4], 
      Hue[0.2, 0.1875, 1.4], 
      Hue[0.2, 0.25, 1.4], 
      Hue[0.2, 0.3125, 1.4], 
      Hue[0.2, 0.375, 1.4], 
      Hue[0.2, 0.4375, 1.4], 
      Hue[0.2, 0.5, 1.4], 
      Hue[0.2, 0.5625, 1.4], 
      Hue[0.2, 0.625, 1.4], 
      Hue[0.2, 0.6874999999999999, 1.4], 
      Hue[0.2, 0.75, 1.4], 
      Hue[0.2, 0.8125000000000001, 1.4], 
      Hue[0.2, 0.8750000000000001, 1.4], 
      Hue[0.2, 0.9375000000000002, 1.4], 
      Hue[0.2, 0.0625, 0.4], 
      Hue[0.2, 0.0625, 0.41351351351351356`], 
      Hue[0.2, 0.125, 0.4], 
      Hue[0.2, 0.125, 0.41351351351351356`], 
      Hue[0.2, 0.1875, 0.4], 
      Hue[0.2, 0.1875, 0.41351351351351356`], 
      Hue[0.2, 0.25, 0.4], 
      Hue[0.2, 0.25, 0.41351351351351356`], 
      Hue[0.2, 0.3125, 0.4], 
      Hue[0.2, 0.3125, 0.41351351351351356`], 
      Hue[0.2, 0.375, 0.4], 
      Hue[0.2, 0.375, 0.41351351351351356`], 
      Hue[0.2, 0.4375, 0.4], 
      Hue[0.2, 0.4375, 0.41351351351351356`], 
      Hue[0.2, 0.5, 0.4], 
      Hue[0.2, 0.5, 0.41351351351351356`], 
      Hue[0.2, 0.5625, 0.4], 
      Hue[0.2, 0.5625, 0.41351351351351356`], 
      Hue[0.2, 0.625, 0.4], 
      Hue[0.2, 0.625, 0.41351351351351356`], 
      Hue[0.2, 0.6874999999999999, 0.4], 
      Hue[0.2, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.2, 0.75, 0.4], 
      Hue[0.2, 0.75, 0.41351351351351356`], 
      Hue[0.2, 0.8125000000000001, 0.4], 
      Hue[0.2, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.8750000000000001, 0.4], 
      Hue[0.2, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.9375000000000002, 0.4], 
      Hue[0.2, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.2, 0.0625, 0.4270270270270271], 
      Hue[0.2, 0.125, 0.4270270270270271], 
      Hue[0.2, 0.1875, 0.4270270270270271], 
      Hue[0.2, 0.25, 0.4270270270270271], 
      Hue[0.2, 0.3125, 0.4270270270270271], 
      Hue[0.2, 0.375, 0.4270270270270271], 
      Hue[0.2, 0.4375, 0.4270270270270271], 
      Hue[0.2, 0.5, 0.4270270270270271], 
      Hue[0.2, 0.5625, 0.4270270270270271], 
      Hue[0.2, 0.625, 0.4270270270270271], 
      Hue[0.2, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.2, 0.75, 0.4270270270270271], 
      Hue[0.2, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.2, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.2, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.2, 0.0625, 0.44054054054054065`], 
      Hue[0.2, 0.125, 0.44054054054054065`], 
      Hue[0.2, 0.1875, 0.44054054054054065`], 
      Hue[0.2, 0.25, 0.44054054054054065`], 
      Hue[0.2, 0.3125, 0.44054054054054065`], 
      Hue[0.2, 0.375, 0.44054054054054065`], 
      Hue[0.2, 0.4375, 0.44054054054054065`], 
      Hue[0.2, 0.5, 0.44054054054054065`], 
      Hue[0.2, 0.5625, 0.44054054054054065`], 
      Hue[0.2, 0.625, 0.44054054054054065`], 
      Hue[0.2, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.2, 0.75, 0.44054054054054065`], 
      Hue[0.2, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.2, 0.0625, 0.4540540540540542], 
      Hue[0.2, 0.125, 0.4540540540540542], 
      Hue[0.2, 0.1875, 0.4540540540540542], 
      Hue[0.2, 0.25, 0.4540540540540542], 
      Hue[0.2, 0.3125, 0.4540540540540542], 
      Hue[0.2, 0.375, 0.4540540540540542], 
      Hue[0.2, 0.4375, 0.4540540540540542], 
      Hue[0.2, 0.5, 0.4540540540540542], 
      Hue[0.2, 0.5625, 0.4540540540540542], 
      Hue[0.2, 0.625, 0.4540540540540542], 
      Hue[0.2, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.2, 0.75, 0.4540540540540542], 
      Hue[0.2, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.2, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.2, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.2, 0.0625, 0.4675675675675678], 
      Hue[0.2, 0.125, 0.4675675675675678], 
      Hue[0.2, 0.1875, 0.4675675675675678], 
      Hue[0.2, 0.25, 0.4675675675675678], 
      Hue[0.2, 0.3125, 0.4675675675675678], 
      Hue[0.2, 0.375, 0.4675675675675678], 
      Hue[0.2, 0.4375, 0.4675675675675678], 
      Hue[0.2, 0.5, 0.4675675675675678], 
      Hue[0.2, 0.5625, 0.4675675675675678], 
      Hue[0.2, 0.625, 0.4675675675675678], 
      Hue[0.2, 0.6874999999999999, 0.4675675675675678], 
      Hue[0.2, 0.75, 0.4675675675675678], 
      Hue[0.2, 0.8125000000000001, 0.4675675675675678], 
      Hue[0.2, 0.8750000000000001, 0.4675675675675678], 
      Hue[0.2, 0.9375000000000002, 0.4675675675675678], 
      Hue[0.2, 0.0625, 0.48108108108108133`], 
      Hue[0.2, 0.125, 0.48108108108108133`], 
      Hue[0.2, 0.1875, 0.48108108108108133`], 
      Hue[0.2, 0.25, 0.48108108108108133`], 
      Hue[0.2, 0.3125, 0.48108108108108133`], 
      Hue[0.2, 0.375, 0.48108108108108133`], 
      Hue[0.2, 0.4375, 0.48108108108108133`], 
      Hue[0.2, 0.5, 0.48108108108108133`], 
      Hue[0.2, 0.5625, 0.48108108108108133`], 
      Hue[0.2, 0.625, 0.48108108108108133`], 
      Hue[0.2, 0.6874999999999999, 0.48108108108108133`], 
      Hue[0.2, 0.75, 0.48108108108108133`], 
      Hue[0.2, 0.8125000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.8750000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.9375000000000002, 0.48108108108108133`], 
      Hue[0.2, 0.0625, 0.49459459459459487`], 
      Hue[0.2, 0.125, 0.49459459459459487`], 
      Hue[0.2, 0.1875, 0.49459459459459487`], 
      Hue[0.2, 0.25, 0.49459459459459487`], 
      Hue[0.2, 0.3125, 0.49459459459459487`], 
      Hue[0.2, 0.375, 0.49459459459459487`], 
      Hue[0.2, 0.4375, 0.49459459459459487`], 
      Hue[0.2, 0.5, 0.49459459459459487`], 
      Hue[0.2, 0.5625, 0.49459459459459487`], 
      Hue[0.2, 0.625, 0.49459459459459487`], 
      Hue[0.2, 0.6874999999999999, 0.49459459459459487`], 
      Hue[0.2, 0.75, 0.49459459459459487`], 
      Hue[0.2, 0.8125000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.8750000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.9375000000000002, 0.49459459459459487`], 
      Hue[0.2, 0.0625, 0.5081081081081085], 
      Hue[0.2, 0.125, 0.5081081081081085], 
      Hue[0.2, 0.1875, 0.5081081081081085], 
      Hue[0.2, 0.25, 0.5081081081081085], 
      Hue[0.2, 0.3125, 0.5081081081081085], 
      Hue[0.2, 0.375, 0.5081081081081085], 
      Hue[0.2, 0.4375, 0.5081081081081085], 
      Hue[0.2, 0.5, 0.5081081081081085], 
      Hue[0.2, 0.5625, 0.5081081081081085], 
      Hue[0.2, 0.625, 0.5081081081081085], 
      Hue[0.2, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.2, 0.75, 0.5081081081081085], 
      Hue[0.2, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.2, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.2, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.2, 0.0625, 0.521621621621622], 
      Hue[0.2, 0.125, 0.521621621621622], 
      Hue[0.2, 0.1875, 0.521621621621622], 
      Hue[0.2, 0.25, 0.521621621621622], 
      Hue[0.2, 0.3125, 0.521621621621622], 
      Hue[0.2, 0.375, 0.521621621621622], 
      Hue[0.2, 0.4375, 0.521621621621622], 
      Hue[0.2, 0.5, 0.521621621621622], 
      Hue[0.2, 0.5625, 0.521621621621622], 
      Hue[0.2, 0.625, 0.521621621621622], 
      Hue[0.2, 0.6874999999999999, 0.521621621621622], 
      Hue[0.2, 0.75, 0.521621621621622], 
      Hue[0.2, 0.8125000000000001, 0.521621621621622], 
      Hue[0.2, 0.8750000000000001, 0.521621621621622], 
      Hue[0.2, 0.9375000000000002, 0.521621621621622], 
      Hue[0.2, 0.0625, 0.5351351351351354], 
      Hue[0.2, 0.125, 0.5351351351351354], 
      Hue[0.2, 0.1875, 0.5351351351351354], 
      Hue[0.2, 0.25, 0.5351351351351354], 
      Hue[0.2, 0.3125, 0.5351351351351354], 
      Hue[0.2, 0.375, 0.5351351351351354], 
      Hue[0.2, 0.4375, 0.5351351351351354], 
      Hue[0.2, 0.5, 0.5351351351351354], 
      Hue[0.2, 0.5625, 0.5351351351351354], 
      Hue[0.2, 0.625, 0.5351351351351354], 
      Hue[0.2, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.2, 0.75, 0.5351351351351354], 
      Hue[0.2, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.2, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.2, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.2, 0.0625, 0.548648648648649], 
      Hue[0.2, 0.125, 0.548648648648649], 
      Hue[0.2, 0.1875, 0.548648648648649], 
      Hue[0.2, 0.25, 0.548648648648649], 
      Hue[0.2, 0.3125, 0.548648648648649], 
      Hue[0.2, 0.375, 0.548648648648649], 
      Hue[0.2, 0.4375, 0.548648648648649], 
      Hue[0.2, 0.5, 0.548648648648649], 
      Hue[0.2, 0.5625, 0.548648648648649], 
      Hue[0.2, 0.625, 0.548648648648649], 
      Hue[0.2, 0.6874999999999999, 0.548648648648649], 
      Hue[0.2, 0.75, 0.548648648648649], 
      Hue[0.2, 0.8125000000000001, 0.548648648648649], 
      Hue[0.2, 0.8750000000000001, 0.548648648648649], 
      Hue[0.2, 0.9375000000000002, 0.548648648648649], 
      Hue[0.2, 0.0625, 0.5621621621621626], 
      Hue[0.2, 0.125, 0.5621621621621626], 
      Hue[0.2, 0.1875, 0.5621621621621626], 
      Hue[0.2, 0.25, 0.5621621621621626], 
      Hue[0.2, 0.3125, 0.5621621621621626], 
      Hue[0.2, 0.375, 0.5621621621621626], 
      Hue[0.2, 0.4375, 0.5621621621621626], 
      Hue[0.2, 0.5, 0.5621621621621626], 
      Hue[0.2, 0.5625, 0.5621621621621626], 
      Hue[0.2, 0.625, 0.5621621621621626], 
      Hue[0.2, 0.6874999999999999, 0.5621621621621626], 
      Hue[0.2, 0.75, 0.5621621621621626], 
      Hue[0.2, 0.8125000000000001, 0.5621621621621626], 
      Hue[0.2, 0.8750000000000001, 0.5621621621621626], 
      Hue[0.2, 0.9375000000000002, 0.5621621621621626], 
      Hue[0.2, 0.0625, 0.5756756756756761], 
      Hue[0.2, 0.125, 0.5756756756756761], 
      Hue[0.2, 0.1875, 0.5756756756756761], 
      Hue[0.2, 0.25, 0.5756756756756761], 
      Hue[0.2, 0.3125, 0.5756756756756761], 
      Hue[0.2, 0.375, 0.5756756756756761], 
      Hue[0.2, 0.4375, 0.5756756756756761], 
      Hue[0.2, 0.5, 0.5756756756756761], 
      Hue[0.2, 0.5625, 0.5756756756756761], 
      Hue[0.2, 0.625, 0.5756756756756761], 
      Hue[0.2, 0.6874999999999999, 0.5756756756756761], 
      Hue[0.2, 0.75, 0.5756756756756761], 
      Hue[0.2, 0.8125000000000001, 0.5756756756756761], 
      Hue[0.2, 0.8750000000000001, 0.5756756756756761], 
      Hue[0.2, 0.9375000000000002, 0.5756756756756761], 
      Hue[0.2, 0.0625, 0.5891891891891897], 
      Hue[0.2, 0.125, 0.5891891891891897], 
      Hue[0.2, 0.1875, 0.5891891891891897], 
      Hue[0.2, 0.25, 0.5891891891891897], 
      Hue[0.2, 0.3125, 0.5891891891891897], 
      Hue[0.2, 0.375, 0.5891891891891897], 
      Hue[0.2, 0.4375, 0.5891891891891897], 
      Hue[0.2, 0.5, 0.5891891891891897], 
      Hue[0.2, 0.5625, 0.5891891891891897], 
      Hue[0.2, 0.625, 0.5891891891891897], 
      Hue[0.2, 0.6874999999999999, 0.5891891891891897], 
      Hue[0.2, 0.75, 0.5891891891891897], 
      Hue[0.2, 0.8125000000000001, 0.5891891891891897], 
      Hue[0.2, 0.8750000000000001, 0.5891891891891897], 
      Hue[0.2, 0.9375000000000002, 0.5891891891891897], 
      Hue[0.2, 0.0625, 0.6027027027027032], 
      Hue[0.2, 0.125, 0.6027027027027032], 
      Hue[0.2, 0.1875, 0.6027027027027032], 
      Hue[0.2, 0.25, 0.6027027027027032], 
      Hue[0.2, 0.3125, 0.6027027027027032], 
      Hue[0.2, 0.375, 0.6027027027027032], 
      Hue[0.2, 0.4375, 0.6027027027027032], 
      Hue[0.2, 0.5, 0.6027027027027032], 
      Hue[0.2, 0.5625, 0.6027027027027032], 
      Hue[0.2, 0.625, 0.6027027027027032], 
      Hue[0.2, 0.6874999999999999, 0.6027027027027032], 
      Hue[0.2, 0.75, 0.6027027027027032], 
      Hue[0.2, 0.8125000000000001, 0.6027027027027032], 
      Hue[0.2, 0.8750000000000001, 0.6027027027027032], 
      Hue[0.2, 0.9375000000000002, 0.6027027027027032], 
      Hue[0.2, 0.0625, 0.6162162162162168], 
      Hue[0.2, 0.125, 0.6162162162162168], 
      Hue[0.2, 0.1875, 0.6162162162162168], 
      Hue[0.2, 0.25, 0.6162162162162168], 
      Hue[0.2, 0.3125, 0.6162162162162168], 
      Hue[0.2, 0.375, 0.6162162162162168], 
      Hue[0.2, 0.4375, 0.6162162162162168], 
      Hue[0.2, 0.5, 0.6162162162162168], 
      Hue[0.2, 0.5625, 0.6162162162162168], 
      Hue[0.2, 0.625, 0.6162162162162168], 
      Hue[0.2, 0.6874999999999999, 0.6162162162162168], 
      Hue[0.2, 0.75, 0.6162162162162168], 
      Hue[0.2, 0.8125000000000001, 0.6162162162162168], 
      Hue[0.2, 0.8750000000000001, 0.6162162162162168], 
      Hue[0.2, 0.9375000000000002, 0.6162162162162168], 
      Hue[0.2, 0.0625, 0.6297297297297304], 
      Hue[0.2, 0.125, 0.6297297297297304], 
      Hue[0.2, 0.1875, 0.6297297297297304], 
      Hue[0.2, 0.25, 0.6297297297297304], 
      Hue[0.2, 0.3125, 0.6297297297297304], 
      Hue[0.2, 0.375, 0.6297297297297304], 
      Hue[0.2, 0.4375, 0.6297297297297304], 
      Hue[0.2, 0.5, 0.6297297297297304], 
      Hue[0.2, 0.5625, 0.6297297297297304], 
      Hue[0.2, 0.625, 0.6297297297297304], 
      Hue[0.2, 0.6874999999999999, 0.6297297297297304], 
      Hue[0.2, 0.75, 0.6297297297297304], 
      Hue[0.2, 0.8125000000000001, 0.6297297297297304], 
      Hue[0.2, 0.8750000000000001, 0.6297297297297304], 
      Hue[0.2, 0.9375000000000002, 0.6297297297297304], 
      Hue[0.2, 0.0625, 0.6432432432432439], 
      Hue[0.2, 0.125, 0.6432432432432439], 
      Hue[0.2, 0.1875, 0.6432432432432439], 
      Hue[0.2, 0.25, 0.6432432432432439], 
      Hue[0.2, 0.3125, 0.6432432432432439], 
      Hue[0.2, 0.375, 0.6432432432432439], 
      Hue[0.2, 0.4375, 0.6432432432432439], 
      Hue[0.2, 0.5, 0.6432432432432439], 
      Hue[0.2, 0.5625, 0.6432432432432439], 
      Hue[0.2, 0.625, 0.6432432432432439], 
      Hue[0.2, 0.6874999999999999, 0.6432432432432439], 
      Hue[0.2, 0.75, 0.6432432432432439], 
      Hue[0.2, 0.8125000000000001, 0.6432432432432439], 
      Hue[0.2, 0.8750000000000001, 0.6432432432432439], 
      Hue[0.2, 0.9375000000000002, 0.6432432432432439], 
      Hue[0.2, 0.0625, 0.6567567567567574], 
      Hue[0.2, 0.125, 0.6567567567567574], 
      Hue[0.2, 0.1875, 0.6567567567567574], 
      Hue[0.2, 0.25, 0.6567567567567574], 
      Hue[0.2, 0.3125, 0.6567567567567574], 
      Hue[0.2, 0.375, 0.6567567567567574], 
      Hue[0.2, 0.4375, 0.6567567567567574], 
      Hue[0.2, 0.5, 0.6567567567567574], 
      Hue[0.2, 0.5625, 0.6567567567567574], 
      Hue[0.2, 0.625, 0.6567567567567574], 
      Hue[0.2, 0.6874999999999999, 0.6567567567567574], 
      Hue[0.2, 0.75, 0.6567567567567574], 
      Hue[0.2, 0.8125000000000001, 0.6567567567567574], 
      Hue[0.2, 0.8750000000000001, 0.6567567567567574], 
      Hue[0.2, 0.9375000000000002, 0.6567567567567574], 
      Hue[0.2, 0.0625, 0.670270270270271], 
      Hue[0.2, 0.125, 0.670270270270271], 
      Hue[0.2, 0.1875, 0.670270270270271], 
      Hue[0.2, 0.25, 0.670270270270271], 
      Hue[0.2, 0.3125, 0.670270270270271], 
      Hue[0.2, 0.375, 0.670270270270271], 
      Hue[0.2, 0.4375, 0.670270270270271], 
      Hue[0.2, 0.5, 0.670270270270271], 
      Hue[0.2, 0.5625, 0.670270270270271], 
      Hue[0.2, 0.625, 0.670270270270271], 
      Hue[0.2, 0.6874999999999999, 0.670270270270271], 
      Hue[0.2, 0.75, 0.670270270270271], 
      Hue[0.2, 0.8125000000000001, 0.670270270270271], 
      Hue[0.2, 0.8750000000000001, 0.670270270270271], 
      Hue[0.2, 0.9375000000000002, 0.670270270270271], 
      Hue[0.2, 0.0625, 0.6837837837837846], 
      Hue[0.2, 0.125, 0.6837837837837846], 
      Hue[0.2, 0.1875, 0.6837837837837846], 
      Hue[0.2, 0.25, 0.6837837837837846], 
      Hue[0.2, 0.3125, 0.6837837837837846], 
      Hue[0.2, 0.375, 0.6837837837837846], 
      Hue[0.2, 0.4375, 0.6837837837837846], 
      Hue[0.2, 0.5, 0.6837837837837846], 
      Hue[0.2, 0.5625, 0.6837837837837846], 
      Hue[0.2, 0.625, 0.6837837837837846], 
      Hue[0.2, 0.6874999999999999, 0.6837837837837846], 
      Hue[0.2, 0.75, 0.6837837837837846], 
      Hue[0.2, 0.8125000000000001, 0.6837837837837846], 
      Hue[0.2, 0.8750000000000001, 0.6837837837837846], 
      Hue[0.2, 0.9375000000000002, 0.6837837837837846], 
      Hue[0.2, 0.0625, 0.6972972972972982], 
      Hue[0.2, 0.125, 0.6972972972972982], 
      Hue[0.2, 0.1875, 0.6972972972972982], 
      Hue[0.2, 0.25, 0.6972972972972982], 
      Hue[0.2, 0.3125, 0.6972972972972982], 
      Hue[0.2, 0.375, 0.6972972972972982], 
      Hue[0.2, 0.4375, 0.6972972972972982], 
      Hue[0.2, 0.5, 0.6972972972972982], 
      Hue[0.2, 0.5625, 0.6972972972972982], 
      Hue[0.2, 0.625, 0.6972972972972982], 
      Hue[0.2, 0.6874999999999999, 0.6972972972972982], 
      Hue[0.2, 0.75, 0.6972972972972982], 
      Hue[0.2, 0.8125000000000001, 0.6972972972972982], 
      Hue[0.2, 0.8750000000000001, 0.6972972972972982], 
      Hue[0.2, 0.9375000000000002, 0.6972972972972982], 
      Hue[0.2, 0.0625, 0.7108108108108117], 
      Hue[0.2, 0.125, 0.7108108108108117], 
      Hue[0.2, 0.1875, 0.7108108108108117], 
      Hue[0.2, 0.25, 0.7108108108108117], 
      Hue[0.2, 0.3125, 0.7108108108108117], 
      Hue[0.2, 0.375, 0.7108108108108117], 
      Hue[0.2, 0.4375, 0.7108108108108117], 
      Hue[0.2, 0.5, 0.7108108108108117], 
      Hue[0.2, 0.5625, 0.7108108108108117], 
      Hue[0.2, 0.625, 0.7108108108108117], 
      Hue[0.2, 0.6874999999999999, 0.7108108108108117], 
      Hue[0.2, 0.75, 0.7108108108108117], 
      Hue[0.2, 0.8125000000000001, 0.7108108108108117], 
      Hue[0.2, 0.8750000000000001, 0.7108108108108117], 
      Hue[0.2, 0.9375000000000002, 0.7108108108108117], 
      Hue[0.2, 0.0625, 0.7243243243243251], 
      Hue[0.2, 0.125, 0.7243243243243251], 
      Hue[0.2, 0.1875, 0.7243243243243251], 
      Hue[0.2, 0.25, 0.7243243243243251], 
      Hue[0.2, 0.3125, 0.7243243243243251], 
      Hue[0.2, 0.375, 0.7243243243243251], 
      Hue[0.2, 0.4375, 0.7243243243243251], 
      Hue[0.2, 0.5, 0.7243243243243251], 
      Hue[0.2, 0.5625, 0.7243243243243251], 
      Hue[0.2, 0.625, 0.7243243243243251], 
      Hue[0.2, 0.6874999999999999, 0.7243243243243251], 
      Hue[0.2, 0.75, 0.7243243243243251], 
      Hue[0.2, 0.8125000000000001, 0.7243243243243251], 
      Hue[0.2, 0.8750000000000001, 0.7243243243243251], 
      Hue[0.2, 0.9375000000000002, 0.7243243243243251], 
      Hue[0.2, 0.0625, 0.7378378378378387], 
      Hue[0.2, 0.125, 0.7378378378378387], 
      Hue[0.2, 0.1875, 0.7378378378378387], 
      Hue[0.2, 0.25, 0.7378378378378387], 
      Hue[0.2, 0.3125, 0.7378378378378387], 
      Hue[0.2, 0.375, 0.7378378378378387], 
      Hue[0.2, 0.4375, 0.7378378378378387], 
      Hue[0.2, 0.5, 0.7378378378378387], 
      Hue[0.2, 0.5625, 0.7378378378378387], 
      Hue[0.2, 0.625, 0.7378378378378387], 
      Hue[0.2, 0.6874999999999999, 0.7378378378378387], 
      Hue[0.2, 0.75, 0.7378378378378387], 
      Hue[0.2, 0.8125000000000001, 0.7378378378378387], 
      Hue[0.2, 0.8750000000000001, 0.7378378378378387], 
      Hue[0.2, 0.9375000000000002, 0.7378378378378387], 
      Hue[0.2, 0.0625, 0.7513513513513523], 
      Hue[0.2, 0.125, 0.7513513513513523], 
      Hue[0.2, 0.1875, 0.7513513513513523], 
      Hue[0.2, 0.25, 0.7513513513513523], 
      Hue[0.2, 0.3125, 0.7513513513513523], 
      Hue[0.2, 0.375, 0.7513513513513523], 
      Hue[0.2, 0.4375, 0.7513513513513523], 
      Hue[0.2, 0.5, 0.7513513513513523], 
      Hue[0.2, 0.5625, 0.7513513513513523], 
      Hue[0.2, 0.625, 0.7513513513513523], 
      Hue[0.2, 0.6874999999999999, 0.7513513513513523], 
      Hue[0.2, 0.75, 0.7513513513513523], 
      Hue[0.2, 0.8125000000000001, 0.7513513513513523], 
      Hue[0.2, 0.8750000000000001, 0.7513513513513523], 
      Hue[0.2, 0.9375000000000002, 0.7513513513513523], 
      Hue[0.2, 0.0625, 0.7648648648648658], 
      Hue[0.2, 0.125, 0.7648648648648658], 
      Hue[0.2, 0.1875, 0.7648648648648658], 
      Hue[0.2, 0.25, 0.7648648648648658], 
      Hue[0.2, 0.3125, 0.7648648648648658], 
      Hue[0.2, 0.375, 0.7648648648648658], 
      Hue[0.2, 0.4375, 0.7648648648648658], 
      Hue[0.2, 0.5, 0.7648648648648658], 
      Hue[0.2, 0.5625, 0.7648648648648658], 
      Hue[0.2, 0.625, 0.7648648648648658], 
      Hue[0.2, 0.6874999999999999, 0.7648648648648658], 
      Hue[0.2, 0.75, 0.7648648648648658], 
      Hue[0.2, 0.8125000000000001, 0.7648648648648658], 
      Hue[0.2, 0.8750000000000001, 0.7648648648648658], 
      Hue[0.2, 0.9375000000000002, 0.7648648648648658], 
      Hue[0.2, 0.0625, 0.7783783783783793], 
      Hue[0.2, 0.125, 0.7783783783783793], 
      Hue[0.2, 0.1875, 0.7783783783783793], 
      Hue[0.2, 0.25, 0.7783783783783793], 
      Hue[0.2, 0.3125, 0.7783783783783793], 
      Hue[0.2, 0.375, 0.7783783783783793], 
      Hue[0.2, 0.4375, 0.7783783783783793], 
      Hue[0.2, 0.5, 0.7783783783783793], 
      Hue[0.2, 0.5625, 0.7783783783783793], 
      Hue[0.2, 0.625, 0.7783783783783793], 
      Hue[0.2, 0.6874999999999999, 0.7783783783783793], 
      Hue[0.2, 0.75, 0.7783783783783793], 
      Hue[0.2, 0.8125000000000001, 0.7783783783783793], 
      Hue[0.2, 0.8750000000000001, 0.7783783783783793], 
      Hue[0.2, 0.9375000000000002, 0.7783783783783793], 
      Hue[0.2, 0.0625, 0.7918918918918929], 
      Hue[0.2, 0.125, 0.7918918918918929], 
      Hue[0.2, 0.1875, 0.7918918918918929], 
      Hue[0.2, 0.25, 0.7918918918918929], 
      Hue[0.2, 0.3125, 0.7918918918918929], 
      Hue[0.2, 0.375, 0.7918918918918929], 
      Hue[0.2, 0.4375, 0.7918918918918929], 
      Hue[0.2, 0.5, 0.7918918918918929], 
      Hue[0.2, 0.5625, 0.7918918918918929], 
      Hue[0.2, 0.625, 0.7918918918918929], 
      Hue[0.2, 0.6874999999999999, 0.7918918918918929], 
      Hue[0.2, 0.75, 0.7918918918918929], 
      Hue[0.2, 0.8125000000000001, 0.7918918918918929], 
      Hue[0.2, 0.8750000000000001, 0.7918918918918929], 
      Hue[0.2, 0.9375000000000002, 0.7918918918918929], 
      Hue[0.2, 0.0625, 0.8054054054054065], 
      Hue[0.2, 0.125, 0.8054054054054065], 
      Hue[0.2, 0.1875, 0.8054054054054065], 
      Hue[0.2, 0.25, 0.8054054054054065], 
      Hue[0.2, 0.3125, 0.8054054054054065], 
      Hue[0.2, 0.375, 0.8054054054054065], 
      Hue[0.2, 0.4375, 0.8054054054054065], 
      Hue[0.2, 0.5, 0.8054054054054065], 
      Hue[0.2, 0.5625, 0.8054054054054065], 
      Hue[0.2, 0.625, 0.8054054054054065], 
      Hue[0.2, 0.6874999999999999, 0.8054054054054065], 
      Hue[0.2, 0.75, 0.8054054054054065], 
      Hue[0.2, 0.8125000000000001, 0.8054054054054065], 
      Hue[0.2, 0.8750000000000001, 0.8054054054054065], 
      Hue[0.2, 0.9375000000000002, 0.8054054054054065], 
      Hue[0.2, 0.0625, 0.8189189189189201], 
      Hue[0.2, 0.125, 0.8189189189189201], 
      Hue[0.2, 0.1875, 0.8189189189189201], 
      Hue[0.2, 0.25, 0.8189189189189201], 
      Hue[0.2, 0.3125, 0.8189189189189201], 
      Hue[0.2, 0.375, 0.8189189189189201], 
      Hue[0.2, 0.4375, 0.8189189189189201], 
      Hue[0.2, 0.5, 0.8189189189189201], 
      Hue[0.2, 0.5625, 0.8189189189189201], 
      Hue[0.2, 0.625, 0.8189189189189201], 
      Hue[0.2, 0.6874999999999999, 0.8189189189189201], 
      Hue[0.2, 0.75, 0.8189189189189201], 
      Hue[0.2, 0.8125000000000001, 0.8189189189189201], 
      Hue[0.2, 0.8750000000000001, 0.8189189189189201], 
      Hue[0.2, 0.9375000000000002, 0.8189189189189201], 
      Hue[0.2, 0.0625, 0.8324324324324336], 
      Hue[0.2, 0.125, 0.8324324324324336], 
      Hue[0.2, 0.1875, 0.8324324324324336], 
      Hue[0.2, 0.25, 0.8324324324324336], 
      Hue[0.2, 0.3125, 0.8324324324324336], 
      Hue[0.2, 0.375, 0.8324324324324336], 
      Hue[0.2, 0.4375, 0.8324324324324336], 
      Hue[0.2, 0.5, 0.8324324324324336], 
      Hue[0.2, 0.5625, 0.8324324324324336], 
      Hue[0.2, 0.625, 0.8324324324324336], 
      Hue[0.2, 0.6874999999999999, 0.8324324324324336], 
      Hue[0.2, 0.75, 0.8324324324324336], 
      Hue[0.2, 0.8125000000000001, 0.8324324324324336], 
      Hue[0.2, 0.8750000000000001, 0.8324324324324336], 
      Hue[0.2, 0.9375000000000002, 0.8324324324324336], 
      Hue[0.2, 0.0625, 0.8459459459459471], 
      Hue[0.2, 0.125, 0.8459459459459471], 
      Hue[0.2, 0.1875, 0.8459459459459471], 
      Hue[0.2, 0.25, 0.8459459459459471], 
      Hue[0.2, 0.3125, 0.8459459459459471], 
      Hue[0.2, 0.375, 0.8459459459459471], 
      Hue[0.2, 0.4375, 0.8459459459459471], 
      Hue[0.2, 0.5, 0.8459459459459471], 
      Hue[0.2, 0.5625, 0.8459459459459471], 
      Hue[0.2, 0.625, 0.8459459459459471], 
      Hue[0.2, 0.6874999999999999, 0.8459459459459471], 
      Hue[0.2, 0.75, 0.8459459459459471], 
      Hue[0.2, 0.8125000000000001, 0.8459459459459471], 
      Hue[0.2, 0.8750000000000001, 0.8459459459459471], 
      Hue[0.2, 0.9375000000000002, 0.8459459459459471], 
      Hue[0.2, 0.0625, 0.8594594594594607], 
      Hue[0.2, 0.125, 0.8594594594594607], 
      Hue[0.2, 0.1875, 0.8594594594594607], 
      Hue[0.2, 0.25, 0.8594594594594607], 
      Hue[0.2, 0.3125, 0.8594594594594607], 
      Hue[0.2, 0.375, 0.8594594594594607], 
      Hue[0.2, 0.4375, 0.8594594594594607], 
      Hue[0.2, 0.5, 0.8594594594594607], 
      Hue[0.2, 0.5625, 0.8594594594594607], 
      Hue[0.2, 0.625, 0.8594594594594607], 
      Hue[0.2, 0.6874999999999999, 0.8594594594594607], 
      Hue[0.2, 0.75, 0.8594594594594607], 
      Hue[0.2, 0.8125000000000001, 0.8594594594594607], 
      Hue[0.2, 0.8750000000000001, 0.8594594594594607], 
      Hue[0.2, 0.9375000000000002, 0.8594594594594607], 
      Hue[0.2, 0.0625, 0.8729729729729743], 
      Hue[0.2, 0.125, 0.8729729729729743], 
      Hue[0.2, 0.1875, 0.8729729729729743], 
      Hue[0.2, 0.25, 0.8729729729729743], 
      Hue[0.2, 0.3125, 0.8729729729729743], 
      Hue[0.2, 0.375, 0.8729729729729743], 
      Hue[0.2, 0.4375, 0.8729729729729743], 
      Hue[0.2, 0.5, 0.8729729729729743], 
      Hue[0.2, 0.5625, 0.8729729729729743], 
      Hue[0.2, 0.625, 0.8729729729729743], 
      Hue[0.2, 0.6874999999999999, 0.8729729729729743], 
      Hue[0.2, 0.75, 0.8729729729729743], 
      Hue[0.2, 0.8125000000000001, 0.8729729729729743], 
      Hue[0.2, 0.8750000000000001, 0.8729729729729743], 
      Hue[0.2, 0.9375000000000002, 0.8729729729729743], 
      Hue[0.2, 0.0625, 0.8864864864864878], 
      Hue[0.2, 0.125, 0.8864864864864878], 
      Hue[0.2, 0.1875, 0.8864864864864878], 
      Hue[0.2, 0.25, 0.8864864864864878], 
      Hue[0.2, 0.3125, 0.8864864864864878], 
      Hue[0.2, 0.375, 0.8864864864864878], 
      Hue[0.2, 0.4375, 0.8864864864864878], 
      Hue[0.2, 0.5, 0.8864864864864878], 
      Hue[0.2, 0.5625, 0.8864864864864878], 
      Hue[0.2, 0.625, 0.8864864864864878], 
      Hue[0.2, 0.6874999999999999, 0.8864864864864878], 
      Hue[0.2, 0.75, 0.8864864864864878], 
      Hue[0.2, 0.8125000000000001, 0.8864864864864878], 
      Hue[0.2, 0.8750000000000001, 0.8864864864864878], 
      Hue[0.2, 0.9375000000000002, 0.8864864864864878], 
      Hue[0.2, 0.0625, 0.9000000000000014], 
      Hue[0.2, 0.125, 0.9000000000000014], 
      Hue[0.2, 0.1875, 0.9000000000000014], 
      Hue[0.2, 0.25, 0.9000000000000014], 
      Hue[0.2, 0.3125, 0.9000000000000014], 
      Hue[0.2, 0.375, 0.9000000000000014], 
      Hue[0.2, 0.4375, 0.9000000000000014], 
      Hue[0.2, 0.5, 0.9000000000000014], 
      Hue[0.2, 0.5625, 0.9000000000000014], 
      Hue[0.2, 0.625, 0.9000000000000014], 
      Hue[0.2, 0.6874999999999999, 0.9000000000000014], 
      Hue[0.2, 0.75, 0.9000000000000014], 
      Hue[0.2, 0.8125000000000001, 0.9000000000000014], 
      Hue[0.2, 0.8750000000000001, 0.9000000000000014], 
      Hue[0.2, 0.9375000000000002, 0.9000000000000014], 
      Hue[0.2, 0.0625, 0.9135135135135148], 
      Hue[0.2, 0.125, 0.9135135135135148], 
      Hue[0.2, 0.1875, 0.9135135135135148], 
      Hue[0.2, 0.25, 0.9135135135135148], 
      Hue[0.2, 0.3125, 0.9135135135135148], 
      Hue[0.2, 0.375, 0.9135135135135148], 
      Hue[0.2, 0.4375, 0.9135135135135148], 
      Hue[0.2, 0.5, 0.9135135135135148], 
      Hue[0.2, 0.5625, 0.9135135135135148], 
      Hue[0.2, 0.625, 0.9135135135135148], 
      Hue[0.2, 0.6874999999999999, 0.9135135135135148], 
      Hue[0.2, 0.75, 0.9135135135135148], 
      Hue[0.2, 0.8125000000000001, 0.9135135135135148], 
      Hue[0.2, 0.8750000000000001, 0.9135135135135148], 
      Hue[0.2, 0.9375000000000002, 0.9135135135135148], 
      Hue[0.2, 0.0625, 0.9270270270270284], 
      Hue[0.2, 0.125, 0.9270270270270284], 
      Hue[0.2, 0.1875, 0.9270270270270284], 
      Hue[0.2, 0.25, 0.9270270270270284], 
      Hue[0.2, 0.3125, 0.9270270270270284], 
      Hue[0.2, 0.375, 0.9270270270270284], 
      Hue[0.2, 0.4375, 0.9270270270270284], 
      Hue[0.2, 0.5, 0.9270270270270284], 
      Hue[0.2, 0.5625, 0.9270270270270284], 
      Hue[0.2, 0.625, 0.9270270270270284], 
      Hue[0.2, 0.6874999999999999, 0.9270270270270284], 
      Hue[0.2, 0.75, 0.9270270270270284], 
      Hue[0.2, 0.8125000000000001, 0.9270270270270284], 
      Hue[0.2, 0.8750000000000001, 0.9270270270270284], 
      Hue[0.2, 0.9375000000000002, 0.9270270270270284], 
      Hue[0.2, 0.0625, 0.9405405405405419], 
      Hue[0.2, 0.125, 0.9405405405405419], 
      Hue[0.2, 0.1875, 0.9405405405405419], 
      Hue[0.2, 0.25, 0.9405405405405419], 
      Hue[0.2, 0.3125, 0.9405405405405419], 
      Hue[0.2, 0.375, 0.9405405405405419], 
      Hue[0.2, 0.4375, 0.9405405405405419], 
      Hue[0.2, 0.5, 0.9405405405405419], 
      Hue[0.2, 0.5625, 0.9405405405405419], 
      Hue[0.2, 0.625, 0.9405405405405419], 
      Hue[0.2, 0.6874999999999999, 0.9405405405405419], 
      Hue[0.2, 0.75, 0.9405405405405419], 
      Hue[0.2, 0.8125000000000001, 0.9405405405405419], 
      Hue[0.2, 0.8750000000000001, 0.9405405405405419], 
      Hue[0.2, 0.9375000000000002, 0.9405405405405419], 
      Hue[0.2, 0.0625, 0.9540540540540555], 
      Hue[0.2, 0.125, 0.9540540540540555], 
      Hue[0.2, 0.1875, 0.9540540540540555], 
      Hue[0.2, 0.25, 0.9540540540540555], 
      Hue[0.2, 0.3125, 0.9540540540540555], 
      Hue[0.2, 0.375, 0.9540540540540555], 
      Hue[0.2, 0.4375, 0.9540540540540555], 
      Hue[0.2, 0.5, 0.9540540540540555], 
      Hue[0.2, 0.5625, 0.9540540540540555], 
      Hue[0.2, 0.625, 0.9540540540540555], 
      Hue[0.2, 0.6874999999999999, 0.9540540540540555], 
      Hue[0.2, 0.75, 0.9540540540540555], 
      Hue[0.2, 0.8125000000000001, 0.9540540540540555], 
      Hue[0.2, 0.8750000000000001, 0.9540540540540555], 
      Hue[0.2, 0.9375000000000002, 0.9540540540540555], 
      Hue[0.2, 0.0625, 0.9675675675675689], 
      Hue[0.2, 0.125, 0.9675675675675689], 
      Hue[0.2, 0.1875, 0.9675675675675689], 
      Hue[0.2, 0.25, 0.9675675675675689], 
      Hue[0.2, 0.3125, 0.9675675675675689], 
      Hue[0.2, 0.375, 0.9675675675675689], 
      Hue[0.2, 0.4375, 0.9675675675675689], 
      Hue[0.2, 0.5, 0.9675675675675689], 
      Hue[0.2, 0.5625, 0.9675675675675689], 
      Hue[0.2, 0.625, 0.9675675675675689], 
      Hue[0.2, 0.6874999999999999, 0.9675675675675689], 
      Hue[0.2, 0.75, 0.9675675675675689], 
      Hue[0.2, 0.8125000000000001, 0.9675675675675689], 
      Hue[0.2, 0.8750000000000001, 0.9675675675675689], 
      Hue[0.2, 0.9375000000000002, 0.9675675675675689], 
      Hue[0.2, 0.0625, 0.9810810810810823], 
      Hue[0.2, 0.125, 0.9810810810810823], 
      Hue[0.2, 0.1875, 0.9810810810810823], 
      Hue[0.2, 0.25, 0.9810810810810823], 
      Hue[0.2, 0.3125, 0.9810810810810823], 
      Hue[0.2, 0.375, 0.9810810810810823], 
      Hue[0.2, 0.4375, 0.9810810810810823], 
      Hue[0.2, 0.5, 0.9810810810810823], 
      Hue[0.2, 0.5625, 0.9810810810810823], 
      Hue[0.2, 0.625, 0.9810810810810823], 
      Hue[0.2, 0.6874999999999999, 0.9810810810810823], 
      Hue[0.2, 0.75, 0.9810810810810823], 
      Hue[0.2, 0.8125000000000001, 0.9810810810810823], 
      Hue[0.2, 0.8750000000000001, 0.9810810810810823], 
      Hue[0.2, 0.9375000000000002, 0.9810810810810823], 
      Hue[0.2, 0.0625, 0.9945945945945956], 
      Hue[0.2, 0.125, 0.9945945945945956], 
      Hue[0.2, 0.1875, 0.9945945945945956], 
      Hue[0.2, 0.25, 0.9945945945945956], 
      Hue[0.2, 0.3125, 0.9945945945945956], 
      Hue[0.2, 0.375, 0.9945945945945956], 
      Hue[0.2, 0.4375, 0.9945945945945956], 
      Hue[0.2, 0.5, 0.9945945945945956], 
      Hue[0.2, 0.5625, 0.9945945945945956], 
      Hue[0.2, 0.625, 0.9945945945945956], 
      Hue[0.2, 0.6874999999999999, 0.9945945945945956], 
      Hue[0.2, 0.75, 0.9945945945945956], 
      Hue[0.2, 0.8125000000000001, 0.9945945945945956], 
      Hue[0.2, 0.8750000000000001, 0.9945945945945956], 
      Hue[0.2, 0.9375000000000002, 0.9945945945945956], 
      Hue[0.2, 0.0625, 1.0081081081081091`], 
      Hue[0.2, 0.125, 1.0081081081081091`], 
      Hue[0.2, 0.1875, 1.0081081081081091`], 
      Hue[0.2, 0.25, 1.0081081081081091`], 
      Hue[0.2, 0.3125, 1.0081081081081091`], 
      Hue[0.2, 0.375, 1.0081081081081091`], 
      Hue[0.2, 0.4375, 1.0081081081081091`], 
      Hue[0.2, 0.5, 1.0081081081081091`], 
      Hue[0.2, 0.5625, 1.0081081081081091`], 
      Hue[0.2, 0.625, 1.0081081081081091`], 
      Hue[0.2, 0.6874999999999999, 1.0081081081081091`], 
      Hue[0.2, 0.75, 1.0081081081081091`], 
      Hue[0.2, 0.8125000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.8750000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.9375000000000002, 1.0081081081081091`], 
      Hue[0.2, 0.0625, 1.0216216216216223`], 
      Hue[0.2, 0.125, 1.0216216216216223`], 
      Hue[0.2, 0.1875, 1.0216216216216223`], 
      Hue[0.2, 0.25, 1.0216216216216223`], 
      Hue[0.2, 0.3125, 1.0216216216216223`], 
      Hue[0.2, 0.375, 1.0216216216216223`], 
      Hue[0.2, 0.4375, 1.0216216216216223`], 
      Hue[0.2, 0.5, 1.0216216216216223`], 
      Hue[0.2, 0.5625, 1.0216216216216223`], 
      Hue[0.2, 0.625, 1.0216216216216223`], 
      Hue[0.2, 0.6874999999999999, 1.0216216216216223`], 
      Hue[0.2, 0.75, 1.0216216216216223`], 
      Hue[0.2, 0.8125000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.8750000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.9375000000000002, 1.0216216216216223`], 
      Hue[0.2, 0.0625, 1.0351351351351359`], 
      Hue[0.2, 0.125, 1.0351351351351359`], 
      Hue[0.2, 0.1875, 1.0351351351351359`], 
      Hue[0.2, 0.25, 1.0351351351351359`], 
      Hue[0.2, 0.3125, 1.0351351351351359`], 
      Hue[0.2, 0.375, 1.0351351351351359`], 
      Hue[0.2, 0.4375, 1.0351351351351359`], 
      Hue[0.2, 0.5, 1.0351351351351359`], 
      Hue[0.2, 0.5625, 1.0351351351351359`], 
      Hue[0.2, 0.625, 1.0351351351351359`], 
      Hue[0.2, 0.6874999999999999, 1.0351351351351359`], 
      Hue[0.2, 0.75, 1.0351351351351359`], 
      Hue[0.2, 0.8125000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.8750000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.9375000000000002, 1.0351351351351359`], 
      Hue[0.2, 0.0625, 1.048648648648649], 
      Hue[0.2, 0.125, 1.048648648648649], 
      Hue[0.2, 0.1875, 1.048648648648649], 
      Hue[0.2, 0.25, 1.048648648648649], 
      Hue[0.2, 0.3125, 1.048648648648649], 
      Hue[0.2, 0.375, 1.048648648648649], 
      Hue[0.2, 0.4375, 1.048648648648649], 
      Hue[0.2, 0.5, 1.048648648648649], 
      Hue[0.2, 0.5625, 1.048648648648649], 
      Hue[0.2, 0.625, 1.048648648648649], 
      Hue[0.2, 0.6874999999999999, 1.048648648648649], 
      Hue[0.2, 0.75, 1.048648648648649], 
      Hue[0.2, 0.8125000000000001, 1.048648648648649], 
      Hue[0.2, 0.8750000000000001, 1.048648648648649], 
      Hue[0.2, 0.9375000000000002, 1.048648648648649], 
      Hue[0.2, 0.0625, 1.0621621621621626`], 
      Hue[0.2, 0.125, 1.0621621621621626`], 
      Hue[0.2, 0.1875, 1.0621621621621626`], 
      Hue[0.2, 0.25, 1.0621621621621626`], 
      Hue[0.2, 0.3125, 1.0621621621621626`], 
      Hue[0.2, 0.375, 1.0621621621621626`], 
      Hue[0.2, 0.4375, 1.0621621621621626`], 
      Hue[0.2, 0.5, 1.0621621621621626`], 
      Hue[0.2, 0.5625, 1.0621621621621626`], 
      Hue[0.2, 0.625, 1.0621621621621626`], 
      Hue[0.2, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.2, 0.75, 1.0621621621621626`], 
      Hue[0.2, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.2, 0.0625, 1.0756756756756758`], 
      Hue[0.2, 0.125, 1.0756756756756758`], 
      Hue[0.2, 0.1875, 1.0756756756756758`], 
      Hue[0.2, 0.25, 1.0756756756756758`], 
      Hue[0.2, 0.3125, 1.0756756756756758`], 
      Hue[0.2, 0.375, 1.0756756756756758`], 
      Hue[0.2, 0.4375, 1.0756756756756758`], 
      Hue[0.2, 0.5, 1.0756756756756758`], 
      Hue[0.2, 0.5625, 1.0756756756756758`], 
      Hue[0.2, 0.625, 1.0756756756756758`], 
      Hue[0.2, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.2, 0.75, 1.0756756756756758`], 
      Hue[0.2, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.2, 0.0625, 1.0891891891891894`], 
      Hue[0.2, 0.125, 1.0891891891891894`], 
      Hue[0.2, 0.1875, 1.0891891891891894`], 
      Hue[0.2, 0.25, 1.0891891891891894`], 
      Hue[0.2, 0.3125, 1.0891891891891894`], 
      Hue[0.2, 0.375, 1.0891891891891894`], 
      Hue[0.2, 0.4375, 1.0891891891891894`], 
      Hue[0.2, 0.5, 1.0891891891891894`], 
      Hue[0.2, 0.5625, 1.0891891891891894`], 
      Hue[0.2, 0.625, 1.0891891891891894`], 
      Hue[0.2, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.2, 0.75, 1.0891891891891894`], 
      Hue[0.2, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.2, 0.0625, 1.1027027027027025`], 
      Hue[0.2, 0.125, 1.1027027027027025`], 
      Hue[0.2, 0.1875, 1.1027027027027025`], 
      Hue[0.2, 0.25, 1.1027027027027025`], 
      Hue[0.2, 0.3125, 1.1027027027027025`], 
      Hue[0.2, 0.375, 1.1027027027027025`], 
      Hue[0.2, 0.4375, 1.1027027027027025`], 
      Hue[0.2, 0.5, 1.1027027027027025`], 
      Hue[0.2, 0.5625, 1.1027027027027025`], 
      Hue[0.2, 0.625, 1.1027027027027025`], 
      Hue[0.2, 0.6874999999999999, 1.1027027027027025`], 
      Hue[0.2, 0.75, 1.1027027027027025`], 
      Hue[0.2, 0.8125000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.8750000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.9375000000000002, 1.1027027027027025`], 
      Hue[0.2, 0.0625, 1.1162162162162161`], 
      Hue[0.2, 0.125, 1.1162162162162161`], 
      Hue[0.2, 0.1875, 1.1162162162162161`], 
      Hue[0.2, 0.25, 1.1162162162162161`], 
      Hue[0.2, 0.3125, 1.1162162162162161`], 
      Hue[0.2, 0.375, 1.1162162162162161`], 
      Hue[0.2, 0.4375, 1.1162162162162161`], 
      Hue[0.2, 0.5, 1.1162162162162161`], 
      Hue[0.2, 0.5625, 1.1162162162162161`], 
      Hue[0.2, 0.625, 1.1162162162162161`], 
      Hue[0.2, 0.6874999999999999, 1.1162162162162161`], 
      Hue[0.2, 0.75, 1.1162162162162161`], 
      Hue[0.2, 0.8125000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.8750000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.9375000000000002, 1.1162162162162161`], 
      Hue[0.2, 0.0625, 1.1297297297297293`], 
      Hue[0.2, 0.125, 1.1297297297297293`], 
      Hue[0.2, 0.1875, 1.1297297297297293`], 
      Hue[0.2, 0.25, 1.1297297297297293`], 
      Hue[0.2, 0.3125, 1.1297297297297293`], 
      Hue[0.2, 0.375, 1.1297297297297293`], 
      Hue[0.2, 0.4375, 1.1297297297297293`], 
      Hue[0.2, 0.5, 1.1297297297297293`], 
      Hue[0.2, 0.5625, 1.1297297297297293`], 
      Hue[0.2, 0.625, 1.1297297297297293`], 
      Hue[0.2, 0.6874999999999999, 1.1297297297297293`], 
      Hue[0.2, 0.75, 1.1297297297297293`], 
      Hue[0.2, 0.8125000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.8750000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.9375000000000002, 1.1297297297297293`], 
      Hue[0.2, 0.0625, 1.143243243243243], 
      Hue[0.2, 0.125, 1.143243243243243], 
      Hue[0.2, 0.1875, 1.143243243243243], 
      Hue[0.2, 0.25, 1.143243243243243], 
      Hue[0.2, 0.3125, 1.143243243243243], 
      Hue[0.2, 0.375, 1.143243243243243], 
      Hue[0.2, 0.4375, 1.143243243243243], 
      Hue[0.2, 0.5, 1.143243243243243], 
      Hue[0.2, 0.5625, 1.143243243243243], 
      Hue[0.2, 0.625, 1.143243243243243], 
      Hue[0.2, 0.6874999999999999, 1.143243243243243], 
      Hue[0.2, 0.75, 1.143243243243243], 
      Hue[0.2, 0.8125000000000001, 1.143243243243243], 
      Hue[0.2, 0.8750000000000001, 1.143243243243243], 
      Hue[0.2, 0.9375000000000002, 1.143243243243243], 
      Hue[0.2, 0.0625, 1.156756756756756], 
      Hue[0.2, 0.125, 1.156756756756756], 
      Hue[0.2, 0.1875, 1.156756756756756], 
      Hue[0.2, 0.25, 1.156756756756756], 
      Hue[0.2, 0.3125, 1.156756756756756], 
      Hue[0.2, 0.375, 1.156756756756756], 
      Hue[0.2, 0.4375, 1.156756756756756], 
      Hue[0.2, 0.5, 1.156756756756756], 
      Hue[0.2, 0.5625, 1.156756756756756], 
      Hue[0.2, 0.625, 1.156756756756756], 
      Hue[0.2, 0.6874999999999999, 1.156756756756756], 
      Hue[0.2, 0.75, 1.156756756756756], 
      Hue[0.2, 0.8125000000000001, 1.156756756756756], 
      Hue[0.2, 0.8750000000000001, 1.156756756756756], 
      Hue[0.2, 0.9375000000000002, 1.156756756756756], 
      Hue[0.2, 0.0625, 1.1702702702702696`], 
      Hue[0.2, 0.125, 1.1702702702702696`], 
      Hue[0.2, 0.1875, 1.1702702702702696`], 
      Hue[0.2, 0.25, 1.1702702702702696`], 
      Hue[0.2, 0.3125, 1.1702702702702696`], 
      Hue[0.2, 0.375, 1.1702702702702696`], 
      Hue[0.2, 0.4375, 1.1702702702702696`], 
      Hue[0.2, 0.5, 1.1702702702702696`], 
      Hue[0.2, 0.5625, 1.1702702702702696`], 
      Hue[0.2, 0.625, 1.1702702702702696`], 
      Hue[0.2, 0.6874999999999999, 1.1702702702702696`], 
      Hue[0.2, 0.75, 1.1702702702702696`], 
      Hue[0.2, 0.8125000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.8750000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.9375000000000002, 1.1702702702702696`], 
      Hue[0.2, 0.0625, 1.1837837837837828`], 
      Hue[0.2, 0.125, 1.1837837837837828`], 
      Hue[0.2, 0.1875, 1.1837837837837828`], 
      Hue[0.2, 0.25, 1.1837837837837828`], 
      Hue[0.2, 0.3125, 1.1837837837837828`], 
      Hue[0.2, 0.375, 1.1837837837837828`], 
      Hue[0.2, 0.4375, 1.1837837837837828`], 
      Hue[0.2, 0.5, 1.1837837837837828`], 
      Hue[0.2, 0.5625, 1.1837837837837828`], 
      Hue[0.2, 0.625, 1.1837837837837828`], 
      Hue[0.2, 0.6874999999999999, 1.1837837837837828`], 
      Hue[0.2, 0.75, 1.1837837837837828`], 
      Hue[0.2, 0.8125000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.8750000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.9375000000000002, 1.1837837837837828`], 
      Hue[0.2, 0.0625, 1.1972972972972964`], 
      Hue[0.2, 0.125, 1.1972972972972964`], 
      Hue[0.2, 0.1875, 1.1972972972972964`], 
      Hue[0.2, 0.25, 1.1972972972972964`], 
      Hue[0.2, 0.3125, 1.1972972972972964`], 
      Hue[0.2, 0.375, 1.1972972972972964`], 
      Hue[0.2, 0.4375, 1.1972972972972964`], 
      Hue[0.2, 0.5, 1.1972972972972964`], 
      Hue[0.2, 0.5625, 1.1972972972972964`], 
      Hue[0.2, 0.625, 1.1972972972972964`], 
      Hue[0.2, 0.6874999999999999, 1.1972972972972964`], 
      Hue[0.2, 0.75, 1.1972972972972964`], 
      Hue[0.2, 0.8125000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.8750000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.9375000000000002, 1.1972972972972964`], 
      Hue[0.2, 0.0625, 1.2108108108108095`], 
      Hue[0.2, 0.125, 1.2108108108108095`], 
      Hue[0.2, 0.1875, 1.2108108108108095`], 
      Hue[0.2, 0.25, 1.2108108108108095`], 
      Hue[0.2, 0.3125, 1.2108108108108095`], 
      Hue[0.2, 0.375, 1.2108108108108095`], 
      Hue[0.2, 0.4375, 1.2108108108108095`], 
      Hue[0.2, 0.5, 1.2108108108108095`], 
      Hue[0.2, 0.5625, 1.2108108108108095`], 
      Hue[0.2, 0.625, 1.2108108108108095`], 
      Hue[0.2, 0.6874999999999999, 1.2108108108108095`], 
      Hue[0.2, 0.75, 1.2108108108108095`], 
      Hue[0.2, 0.8125000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.8750000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.9375000000000002, 1.2108108108108095`], 
      Hue[0.2, 0.0625, 1.2243243243243231`], 
      Hue[0.2, 0.125, 1.2243243243243231`], 
      Hue[0.2, 0.1875, 1.2243243243243231`], 
      Hue[0.2, 0.25, 1.2243243243243231`], 
      Hue[0.2, 0.3125, 1.2243243243243231`], 
      Hue[0.2, 0.375, 1.2243243243243231`], 
      Hue[0.2, 0.4375, 1.2243243243243231`], 
      Hue[0.2, 0.5, 1.2243243243243231`], 
      Hue[0.2, 0.5625, 1.2243243243243231`], 
      Hue[0.2, 0.625, 1.2243243243243231`], 
      Hue[0.2, 0.6874999999999999, 1.2243243243243231`], 
      Hue[0.2, 0.75, 1.2243243243243231`], 
      Hue[0.2, 0.8125000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.8750000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.9375000000000002, 1.2243243243243231`], 
      Hue[0.2, 0.0625, 1.2378378378378363`], 
      Hue[0.2, 0.125, 1.2378378378378363`], 
      Hue[0.2, 0.1875, 1.2378378378378363`], 
      Hue[0.2, 0.25, 1.2378378378378363`], 
      Hue[0.2, 0.3125, 1.2378378378378363`], 
      Hue[0.2, 0.375, 1.2378378378378363`], 
      Hue[0.2, 0.4375, 1.2378378378378363`], 
      Hue[0.2, 0.5, 1.2378378378378363`], 
      Hue[0.2, 0.5625, 1.2378378378378363`], 
      Hue[0.2, 0.625, 1.2378378378378363`], 
      Hue[0.2, 0.6874999999999999, 1.2378378378378363`], 
      Hue[0.2, 0.75, 1.2378378378378363`], 
      Hue[0.2, 0.8125000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.8750000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.9375000000000002, 1.2378378378378363`], 
      Hue[0.2, 0.0625, 1.25135135135135], 
      Hue[0.2, 0.125, 1.25135135135135], 
      Hue[0.2, 0.1875, 1.25135135135135], 
      Hue[0.2, 0.25, 1.25135135135135], 
      Hue[0.2, 0.3125, 1.25135135135135], 
      Hue[0.2, 0.375, 1.25135135135135], 
      Hue[0.2, 0.4375, 1.25135135135135], 
      Hue[0.2, 0.5, 1.25135135135135], 
      Hue[0.2, 0.5625, 1.25135135135135], 
      Hue[0.2, 0.625, 1.25135135135135], 
      Hue[0.2, 0.6874999999999999, 1.25135135135135], 
      Hue[0.2, 0.75, 1.25135135135135], 
      Hue[0.2, 0.8125000000000001, 1.25135135135135], 
      Hue[0.2, 0.8750000000000001, 1.25135135135135], 
      Hue[0.2, 0.9375000000000002, 1.25135135135135], 
      Hue[0.2, 0.0625, 1.264864864864863], 
      Hue[0.2, 0.125, 1.264864864864863], 
      Hue[0.2, 0.1875, 1.264864864864863], 
      Hue[0.2, 0.25, 1.264864864864863], 
      Hue[0.2, 0.3125, 1.264864864864863], 
      Hue[0.2, 0.375, 1.264864864864863], 
      Hue[0.2, 0.4375, 1.264864864864863], 
      Hue[0.2, 0.5, 1.264864864864863], 
      Hue[0.2, 0.5625, 1.264864864864863], 
      Hue[0.2, 0.625, 1.264864864864863], 
      Hue[0.2, 0.6874999999999999, 1.264864864864863], 
      Hue[0.2, 0.75, 1.264864864864863], 
      Hue[0.2, 0.8125000000000001, 1.264864864864863], 
      Hue[0.2, 0.8750000000000001, 1.264864864864863], 
      Hue[0.2, 0.9375000000000002, 1.264864864864863], 
      Hue[0.2, 0.0625, 1.2783783783783766`], 
      Hue[0.2, 0.125, 1.2783783783783766`], 
      Hue[0.2, 0.1875, 1.2783783783783766`], 
      Hue[0.2, 0.25, 1.2783783783783766`], 
      Hue[0.2, 0.3125, 1.2783783783783766`], 
      Hue[0.2, 0.375, 1.2783783783783766`], 
      Hue[0.2, 0.4375, 1.2783783783783766`], 
      Hue[0.2, 0.5, 1.2783783783783766`], 
      Hue[0.2, 0.5625, 1.2783783783783766`], 
      Hue[0.2, 0.625, 1.2783783783783766`], 
      Hue[0.2, 0.6874999999999999, 1.2783783783783766`], 
      Hue[0.2, 0.75, 1.2783783783783766`], 
      Hue[0.2, 0.8125000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.8750000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.9375000000000002, 1.2783783783783766`], 
      Hue[0.2, 0.0625, 1.2918918918918898`], 
      Hue[0.2, 0.125, 1.2918918918918898`], 
      Hue[0.2, 0.1875, 1.2918918918918898`], 
      Hue[0.2, 0.25, 1.2918918918918898`], 
      Hue[0.2, 0.3125, 1.2918918918918898`], 
      Hue[0.2, 0.375, 1.2918918918918898`], 
      Hue[0.2, 0.4375, 1.2918918918918898`], 
      Hue[0.2, 0.5, 1.2918918918918898`], 
      Hue[0.2, 0.5625, 1.2918918918918898`], 
      Hue[0.2, 0.625, 1.2918918918918898`], 
      Hue[0.2, 0.6874999999999999, 1.2918918918918898`], 
      Hue[0.2, 0.75, 1.2918918918918898`], 
      Hue[0.2, 0.8125000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.8750000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.9375000000000002, 1.2918918918918898`], 
      Hue[0.2, 0.0625, 1.3054054054054034`], 
      Hue[0.2, 0.125, 1.3054054054054034`], 
      Hue[0.2, 0.1875, 1.3054054054054034`], 
      Hue[0.2, 0.25, 1.3054054054054034`], 
      Hue[0.2, 0.3125, 1.3054054054054034`], 
      Hue[0.2, 0.375, 1.3054054054054034`], 
      Hue[0.2, 0.4375, 1.3054054054054034`], 
      Hue[0.2, 0.5, 1.3054054054054034`], 
      Hue[0.2, 0.5625, 1.3054054054054034`], 
      Hue[0.2, 0.625, 1.3054054054054034`], 
      Hue[0.2, 0.6874999999999999, 1.3054054054054034`], 
      Hue[0.2, 0.75, 1.3054054054054034`], 
      Hue[0.2, 0.8125000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.8750000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.9375000000000002, 1.3054054054054034`], 
      Hue[0.2, 0.0625, 1.3189189189189165`], 
      Hue[0.2, 0.125, 1.3189189189189165`], 
      Hue[0.2, 0.1875, 1.3189189189189165`], 
      Hue[0.2, 0.25, 1.3189189189189165`], 
      Hue[0.2, 0.3125, 1.3189189189189165`], 
      Hue[0.2, 0.375, 1.3189189189189165`], 
      Hue[0.2, 0.4375, 1.3189189189189165`], 
      Hue[0.2, 0.5, 1.3189189189189165`], 
      Hue[0.2, 0.5625, 1.3189189189189165`], 
      Hue[0.2, 0.625, 1.3189189189189165`], 
      Hue[0.2, 0.6874999999999999, 1.3189189189189165`], 
      Hue[0.2, 0.75, 1.3189189189189165`], 
      Hue[0.2, 0.8125000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.8750000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.9375000000000002, 1.3189189189189165`], 
      Hue[0.2, 0.0625, 1.3324324324324301`], 
      Hue[0.2, 0.125, 1.3324324324324301`], 
      Hue[0.2, 0.1875, 1.3324324324324301`], 
      Hue[0.2, 0.25, 1.3324324324324301`], 
      Hue[0.2, 0.3125, 1.3324324324324301`], 
      Hue[0.2, 0.375, 1.3324324324324301`], 
      Hue[0.2, 0.4375, 1.3324324324324301`], 
      Hue[0.2, 0.5, 1.3324324324324301`], 
      Hue[0.2, 0.5625, 1.3324324324324301`], 
      Hue[0.2, 0.625, 1.3324324324324301`], 
      Hue[0.2, 0.6874999999999999, 1.3324324324324301`], 
      Hue[0.2, 0.75, 1.3324324324324301`], 
      Hue[0.2, 0.8125000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.8750000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.9375000000000002, 1.3324324324324301`], 
      Hue[0.2, 0.0625, 1.3459459459459433`], 
      Hue[0.2, 0.125, 1.3459459459459433`], 
      Hue[0.2, 0.1875, 1.3459459459459433`], 
      Hue[0.2, 0.25, 1.3459459459459433`], 
      Hue[0.2, 0.3125, 1.3459459459459433`], 
      Hue[0.2, 0.375, 1.3459459459459433`], 
      Hue[0.2, 0.4375, 1.3459459459459433`], 
      Hue[0.2, 0.5, 1.3459459459459433`], 
      Hue[0.2, 0.5625, 1.3459459459459433`], 
      Hue[0.2, 0.625, 1.3459459459459433`], 
      Hue[0.2, 0.6874999999999999, 1.3459459459459433`], 
      Hue[0.2, 0.75, 1.3459459459459433`], 
      Hue[0.2, 0.8125000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.8750000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.9375000000000002, 1.3459459459459433`], 
      Hue[0.2, 0.0625, 1.359459459459457], 
      Hue[0.2, 0.125, 1.359459459459457], 
      Hue[0.2, 0.1875, 1.359459459459457], 
      Hue[0.2, 0.25, 1.359459459459457], 
      Hue[0.2, 0.3125, 1.359459459459457], 
      Hue[0.2, 0.375, 1.359459459459457], 
      Hue[0.2, 0.4375, 1.359459459459457], 
      Hue[0.2, 0.5, 1.359459459459457], 
      Hue[0.2, 0.5625, 1.359459459459457], 
      Hue[0.2, 0.625, 1.359459459459457], 
      Hue[0.2, 0.6874999999999999, 1.359459459459457], 
      Hue[0.2, 0.75, 1.359459459459457], 
      Hue[0.2, 0.8125000000000001, 1.359459459459457], 
      Hue[0.2, 0.8750000000000001, 1.359459459459457], 
      Hue[0.2, 0.9375000000000002, 1.359459459459457], 
      Hue[0.2, 0.0625, 1.37297297297297], 
      Hue[0.2, 0.125, 1.37297297297297], 
      Hue[0.2, 0.1875, 1.37297297297297], 
      Hue[0.2, 0.25, 1.37297297297297], 
      Hue[0.2, 0.3125, 1.37297297297297], 
      Hue[0.2, 0.375, 1.37297297297297], 
      Hue[0.2, 0.4375, 1.37297297297297], 
      Hue[0.2, 0.5, 1.37297297297297], 
      Hue[0.2, 0.5625, 1.37297297297297], 
      Hue[0.2, 0.625, 1.37297297297297], 
      Hue[0.2, 0.6874999999999999, 1.37297297297297], 
      Hue[0.2, 0.75, 1.37297297297297], 
      Hue[0.2, 0.8125000000000001, 1.37297297297297], 
      Hue[0.2, 0.8750000000000001, 1.37297297297297], 
      Hue[0.2, 0.9375000000000002, 1.37297297297297], 
      Hue[0.2, 0.0625, 1.3864864864864836`], 
      Hue[0.2, 0.125, 1.3864864864864836`], 
      Hue[0.2, 0.1875, 1.3864864864864836`], 
      Hue[0.2, 0.25, 1.3864864864864836`], 
      Hue[0.2, 0.3125, 1.3864864864864836`], 
      Hue[0.2, 0.375, 1.3864864864864836`], 
      Hue[0.2, 0.4375, 1.3864864864864836`], 
      Hue[0.2, 0.5, 1.3864864864864836`], 
      Hue[0.2, 0.5625, 1.3864864864864836`], 
      Hue[0.2, 0.625, 1.3864864864864836`], 
      Hue[0.2, 0.6874999999999999, 1.3864864864864836`], 
      Hue[0.2, 0.75, 1.3864864864864836`], 
      Hue[0.2, 0.8125000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.8750000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.9375000000000002, 1.3864864864864836`], 
      Hue[0.2, 0.0625, 1.4], 
      Hue[0.2, 0.125, 1.4], 
      Hue[0.2, 0.1875, 1.4], 
      Hue[0.2, 0.25, 1.4], 
      Hue[0.2, 0.3125, 1.4], 
      Hue[0.2, 0.375, 1.4], 
      Hue[0.2, 0.4375, 1.4], 
      Hue[0.2, 0.5, 1.4], 
      Hue[0.2, 0.5625, 1.4], 
      Hue[0.2, 0.625, 1.4], 
      Hue[0.2, 0.6874999999999999, 1.4], 
      Hue[0.2, 0.75, 1.4], 
      Hue[0.2, 0.8125000000000001, 1.4], 
      Hue[0.2, 0.8750000000000001, 1.4], 
      Hue[0.2, 0.9375000000000002, 1.4], 
      Hue[0.2, 0.0625, 0.4], 
      Hue[0.2, 0.0625, 0.41351351351351356`], 
      Hue[0.2, 0.125, 0.4], 
      Hue[0.2, 0.125, 0.41351351351351356`], 
      Hue[0.2, 0.1875, 0.4], 
      Hue[0.2, 0.1875, 0.41351351351351356`], 
      Hue[0.2, 0.25, 0.4], 
      Hue[0.2, 0.25, 0.41351351351351356`], 
      Hue[0.2, 0.3125, 0.4], 
      Hue[0.2, 0.3125, 0.41351351351351356`], 
      Hue[0.2, 0.375, 0.4], 
      Hue[0.2, 0.375, 0.41351351351351356`], 
      Hue[0.2, 0.4375, 0.4], 
      Hue[0.2, 0.4375, 0.41351351351351356`], 
      Hue[0.2, 0.5, 0.4], 
      Hue[0.2, 0.5, 0.41351351351351356`], 
      Hue[0.2, 0.5625, 0.4], 
      Hue[0.2, 0.5625, 0.41351351351351356`], 
      Hue[0.2, 0.625, 0.4], 
      Hue[0.2, 0.625, 0.41351351351351356`], 
      Hue[0.2, 0.6874999999999999, 0.4], 
      Hue[0.2, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.2, 0.75, 0.4], 
      Hue[0.2, 0.75, 0.41351351351351356`], 
      Hue[0.2, 0.8125000000000001, 0.4], 
      Hue[0.2, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.8750000000000001, 0.4], 
      Hue[0.2, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.9375000000000002, 0.4], 
      Hue[0.2, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.2, 0.0625, 0.4270270270270271], 
      Hue[0.2, 0.125, 0.4270270270270271], 
      Hue[0.2, 0.1875, 0.4270270270270271], 
      Hue[0.2, 0.25, 0.4270270270270271], 
      Hue[0.2, 0.3125, 0.4270270270270271], 
      Hue[0.2, 0.375, 0.4270270270270271], 
      Hue[0.2, 0.4375, 0.4270270270270271], 
      Hue[0.2, 0.5, 0.4270270270270271], 
      Hue[0.2, 0.5625, 0.4270270270270271], 
      Hue[0.2, 0.625, 0.4270270270270271], 
      Hue[0.2, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.2, 0.75, 0.4270270270270271], 
      Hue[0.2, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.2, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.2, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.2, 0.0625, 0.44054054054054065`], 
      Hue[0.2, 0.125, 0.44054054054054065`], 
      Hue[0.2, 0.1875, 0.44054054054054065`], 
      Hue[0.2, 0.25, 0.44054054054054065`], 
      Hue[0.2, 0.3125, 0.44054054054054065`], 
      Hue[0.2, 0.375, 0.44054054054054065`], 
      Hue[0.2, 0.4375, 0.44054054054054065`], 
      Hue[0.2, 0.5, 0.44054054054054065`], 
      Hue[0.2, 0.5625, 0.44054054054054065`], 
      Hue[0.2, 0.625, 0.44054054054054065`], 
      Hue[0.2, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.2, 0.75, 0.44054054054054065`], 
      Hue[0.2, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.2, 0.0625, 0.4540540540540542], 
      Hue[0.2, 0.125, 0.4540540540540542], 
      Hue[0.2, 0.1875, 0.4540540540540542], 
      Hue[0.2, 0.25, 0.4540540540540542], 
      Hue[0.2, 0.3125, 0.4540540540540542], 
      Hue[0.2, 0.375, 0.4540540540540542], 
      Hue[0.2, 0.4375, 0.4540540540540542], 
      Hue[0.2, 0.5, 0.4540540540540542], 
      Hue[0.2, 0.5625, 0.4540540540540542], 
      Hue[0.2, 0.625, 0.4540540540540542], 
      Hue[0.2, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.2, 0.75, 0.4540540540540542], 
      Hue[0.2, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.2, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.2, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.2, 0.0625, 0.4675675675675678], 
      Hue[0.2, 0.125, 0.4675675675675678], 
      Hue[0.2, 0.1875, 0.4675675675675678], 
      Hue[0.2, 0.25, 0.4675675675675678], 
      Hue[0.2, 0.3125, 0.4675675675675678], 
      Hue[0.2, 0.375, 0.4675675675675678], 
      Hue[0.2, 0.4375, 0.4675675675675678], 
      Hue[0.2, 0.5, 0.4675675675675678], 
      Hue[0.2, 0.5625, 0.4675675675675678], 
      Hue[0.2, 0.625, 0.4675675675675678], 
      Hue[0.2, 0.6874999999999999, 0.4675675675675678], 
      Hue[0.2, 0.75, 0.4675675675675678], 
      Hue[0.2, 0.8125000000000001, 0.4675675675675678], 
      Hue[0.2, 0.8750000000000001, 0.4675675675675678], 
      Hue[0.2, 0.9375000000000002, 0.4675675675675678], 
      Hue[0.2, 0.0625, 0.48108108108108133`], 
      Hue[0.2, 0.125, 0.48108108108108133`], 
      Hue[0.2, 0.1875, 0.48108108108108133`], 
      Hue[0.2, 0.25, 0.48108108108108133`], 
      Hue[0.2, 0.3125, 0.48108108108108133`], 
      Hue[0.2, 0.375, 0.48108108108108133`], 
      Hue[0.2, 0.4375, 0.48108108108108133`], 
      Hue[0.2, 0.5, 0.48108108108108133`], 
      Hue[0.2, 0.5625, 0.48108108108108133`], 
      Hue[0.2, 0.625, 0.48108108108108133`], 
      Hue[0.2, 0.6874999999999999, 0.48108108108108133`], 
      Hue[0.2, 0.75, 0.48108108108108133`], 
      Hue[0.2, 0.8125000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.8750000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.9375000000000002, 0.48108108108108133`], 
      Hue[0.2, 0.0625, 0.49459459459459487`], 
      Hue[0.2, 0.125, 0.49459459459459487`], 
      Hue[0.2, 0.1875, 0.49459459459459487`], 
      Hue[0.2, 0.25, 0.49459459459459487`], 
      Hue[0.2, 0.3125, 0.49459459459459487`], 
      Hue[0.2, 0.375, 0.49459459459459487`], 
      Hue[0.2, 0.4375, 0.49459459459459487`], 
      Hue[0.2, 0.5, 0.49459459459459487`], 
      Hue[0.2, 0.5625, 0.49459459459459487`], 
      Hue[0.2, 0.625, 0.49459459459459487`], 
      Hue[0.2, 0.6874999999999999, 0.49459459459459487`], 
      Hue[0.2, 0.75, 0.49459459459459487`], 
      Hue[0.2, 0.8125000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.8750000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.9375000000000002, 0.49459459459459487`], 
      Hue[0.2, 0.0625, 0.5081081081081085], 
      Hue[0.2, 0.125, 0.5081081081081085], 
      Hue[0.2, 0.1875, 0.5081081081081085], 
      Hue[0.2, 0.25, 0.5081081081081085], 
      Hue[0.2, 0.3125, 0.5081081081081085], 
      Hue[0.2, 0.375, 0.5081081081081085], 
      Hue[0.2, 0.4375, 0.5081081081081085], 
      Hue[0.2, 0.5, 0.5081081081081085], 
      Hue[0.2, 0.5625, 0.5081081081081085], 
      Hue[0.2, 0.625, 0.5081081081081085], 
      Hue[0.2, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.2, 0.75, 0.5081081081081085], 
      Hue[0.2, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.2, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.2, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.2, 0.0625, 0.521621621621622], 
      Hue[0.2, 0.125, 0.521621621621622], 
      Hue[0.2, 0.1875, 0.521621621621622], 
      Hue[0.2, 0.25, 0.521621621621622], 
      Hue[0.2, 0.3125, 0.521621621621622], 
      Hue[0.2, 0.375, 0.521621621621622], 
      Hue[0.2, 0.4375, 0.521621621621622], 
      Hue[0.2, 0.5, 0.521621621621622], 
      Hue[0.2, 0.5625, 0.521621621621622], 
      Hue[0.2, 0.625, 0.521621621621622], 
      Hue[0.2, 0.6874999999999999, 0.521621621621622], 
      Hue[0.2, 0.75, 0.521621621621622], 
      Hue[0.2, 0.8125000000000001, 0.521621621621622], 
      Hue[0.2, 0.8750000000000001, 0.521621621621622], 
      Hue[0.2, 0.9375000000000002, 0.521621621621622], 
      Hue[0.2, 0.0625, 0.5351351351351354], 
      Hue[0.2, 0.125, 0.5351351351351354], 
      Hue[0.2, 0.1875, 0.5351351351351354], 
      Hue[0.2, 0.25, 0.5351351351351354], 
      Hue[0.2, 0.3125, 0.5351351351351354], 
      Hue[0.2, 0.375, 0.5351351351351354], 
      Hue[0.2, 0.4375, 0.5351351351351354], 
      Hue[0.2, 0.5, 0.5351351351351354], 
      Hue[0.2, 0.5625, 0.5351351351351354], 
      Hue[0.2, 0.625, 0.5351351351351354], 
      Hue[0.2, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.2, 0.75, 0.5351351351351354], 
      Hue[0.2, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.2, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.2, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.2, 0.0625, 0.548648648648649], 
      Hue[0.2, 0.125, 0.548648648648649], 
      Hue[0.2, 0.1875, 0.548648648648649], 
      Hue[0.2, 0.25, 0.548648648648649], 
      Hue[0.2, 0.3125, 0.548648648648649], 
      Hue[0.2, 0.375, 0.548648648648649], 
      Hue[0.2, 0.4375, 0.548648648648649], 
      Hue[0.2, 0.5, 0.548648648648649], 
      Hue[0.2, 0.5625, 0.548648648648649], 
      Hue[0.2, 0.625, 0.548648648648649], 
      Hue[0.2, 0.6874999999999999, 0.548648648648649], 
      Hue[0.2, 0.75, 0.548648648648649], 
      Hue[0.2, 0.8125000000000001, 0.548648648648649], 
      Hue[0.2, 0.8750000000000001, 0.548648648648649], 
      Hue[0.2, 0.9375000000000002, 0.548648648648649], 
      Hue[0.2, 0.0625, 0.5621621621621626], 
      Hue[0.2, 0.125, 0.5621621621621626], 
      Hue[0.2, 0.1875, 0.5621621621621626], 
      Hue[0.2, 0.25, 0.5621621621621626], 
      Hue[0.2, 0.3125, 0.5621621621621626], 
      Hue[0.2, 0.375, 0.5621621621621626], 
      Hue[0.2, 0.4375, 0.5621621621621626], 
      Hue[0.2, 0.5, 0.5621621621621626], 
      Hue[0.2, 0.5625, 0.5621621621621626], 
      Hue[0.2, 0.625, 0.5621621621621626], 
      Hue[0.2, 0.6874999999999999, 0.5621621621621626], 
      Hue[0.2, 0.75, 0.5621621621621626], 
      Hue[0.2, 0.8125000000000001, 0.5621621621621626], 
      Hue[0.2, 0.8750000000000001, 0.5621621621621626], 
      Hue[0.2, 0.9375000000000002, 0.5621621621621626], 
      Hue[0.2, 0.0625, 0.5756756756756761], 
      Hue[0.2, 0.125, 0.5756756756756761], 
      Hue[0.2, 0.1875, 0.5756756756756761], 
      Hue[0.2, 0.25, 0.5756756756756761], 
      Hue[0.2, 0.3125, 0.5756756756756761], 
      Hue[0.2, 0.375, 0.5756756756756761], 
      Hue[0.2, 0.4375, 0.5756756756756761], 
      Hue[0.2, 0.5, 0.5756756756756761], 
      Hue[0.2, 0.5625, 0.5756756756756761], 
      Hue[0.2, 0.625, 0.5756756756756761], 
      Hue[0.2, 0.6874999999999999, 0.5756756756756761], 
      Hue[0.2, 0.75, 0.5756756756756761], 
      Hue[0.2, 0.8125000000000001, 0.5756756756756761], 
      Hue[0.2, 0.8750000000000001, 0.5756756756756761], 
      Hue[0.2, 0.9375000000000002, 0.5756756756756761], 
      Hue[0.2, 0.0625, 0.5891891891891897], 
      Hue[0.2, 0.125, 0.5891891891891897], 
      Hue[0.2, 0.1875, 0.5891891891891897], 
      Hue[0.2, 0.25, 0.5891891891891897], 
      Hue[0.2, 0.3125, 0.5891891891891897], 
      Hue[0.2, 0.375, 0.5891891891891897], 
      Hue[0.2, 0.4375, 0.5891891891891897], 
      Hue[0.2, 0.5, 0.5891891891891897], 
      Hue[0.2, 0.5625, 0.5891891891891897], 
      Hue[0.2, 0.625, 0.5891891891891897], 
      Hue[0.2, 0.6874999999999999, 0.5891891891891897], 
      Hue[0.2, 0.75, 0.5891891891891897], 
      Hue[0.2, 0.8125000000000001, 0.5891891891891897], 
      Hue[0.2, 0.8750000000000001, 0.5891891891891897], 
      Hue[0.2, 0.9375000000000002, 0.5891891891891897], 
      Hue[0.2, 0.0625, 0.6027027027027032], 
      Hue[0.2, 0.125, 0.6027027027027032], 
      Hue[0.2, 0.1875, 0.6027027027027032], 
      Hue[0.2, 0.25, 0.6027027027027032], 
      Hue[0.2, 0.3125, 0.6027027027027032], 
      Hue[0.2, 0.375, 0.6027027027027032], 
      Hue[0.2, 0.4375, 0.6027027027027032], 
      Hue[0.2, 0.5, 0.6027027027027032], 
      Hue[0.2, 0.5625, 0.6027027027027032], 
      Hue[0.2, 0.625, 0.6027027027027032], 
      Hue[0.2, 0.6874999999999999, 0.6027027027027032], 
      Hue[0.2, 0.75, 0.6027027027027032], 
      Hue[0.2, 0.8125000000000001, 0.6027027027027032], 
      Hue[0.2, 0.8750000000000001, 0.6027027027027032], 
      Hue[0.2, 0.9375000000000002, 0.6027027027027032], 
      Hue[0.2, 0.0625, 0.6162162162162168], 
      Hue[0.2, 0.125, 0.6162162162162168], 
      Hue[0.2, 0.1875, 0.6162162162162168], 
      Hue[0.2, 0.25, 0.6162162162162168], 
      Hue[0.2, 0.3125, 0.6162162162162168], 
      Hue[0.2, 0.375, 0.6162162162162168], 
      Hue[0.2, 0.4375, 0.6162162162162168], 
      Hue[0.2, 0.5, 0.6162162162162168], 
      Hue[0.2, 0.5625, 0.6162162162162168], 
      Hue[0.2, 0.625, 0.6162162162162168], 
      Hue[0.2, 0.6874999999999999, 0.6162162162162168], 
      Hue[0.2, 0.75, 0.6162162162162168], 
      Hue[0.2, 0.8125000000000001, 0.6162162162162168], 
      Hue[0.2, 0.8750000000000001, 0.6162162162162168], 
      Hue[0.2, 0.9375000000000002, 0.6162162162162168], 
      Hue[0.2, 0.0625, 0.6297297297297304], 
      Hue[0.2, 0.125, 0.6297297297297304], 
      Hue[0.2, 0.1875, 0.6297297297297304], 
      Hue[0.2, 0.25, 0.6297297297297304], 
      Hue[0.2, 0.3125, 0.6297297297297304], 
      Hue[0.2, 0.375, 0.6297297297297304], 
      Hue[0.2, 0.4375, 0.6297297297297304], 
      Hue[0.2, 0.5, 0.6297297297297304], 
      Hue[0.2, 0.5625, 0.6297297297297304], 
      Hue[0.2, 0.625, 0.6297297297297304], 
      Hue[0.2, 0.6874999999999999, 0.6297297297297304], 
      Hue[0.2, 0.75, 0.6297297297297304], 
      Hue[0.2, 0.8125000000000001, 0.6297297297297304], 
      Hue[0.2, 0.8750000000000001, 0.6297297297297304], 
      Hue[0.2, 0.9375000000000002, 0.6297297297297304], 
      Hue[0.2, 0.0625, 0.6432432432432439], 
      Hue[0.2, 0.125, 0.6432432432432439], 
      Hue[0.2, 0.1875, 0.6432432432432439], 
      Hue[0.2, 0.25, 0.6432432432432439], 
      Hue[0.2, 0.3125, 0.6432432432432439], 
      Hue[0.2, 0.375, 0.6432432432432439], 
      Hue[0.2, 0.4375, 0.6432432432432439], 
      Hue[0.2, 0.5, 0.6432432432432439], 
      Hue[0.2, 0.5625, 0.6432432432432439], 
      Hue[0.2, 0.625, 0.6432432432432439], 
      Hue[0.2, 0.6874999999999999, 0.6432432432432439], 
      Hue[0.2, 0.75, 0.6432432432432439], 
      Hue[0.2, 0.8125000000000001, 0.6432432432432439], 
      Hue[0.2, 0.8750000000000001, 0.6432432432432439], 
      Hue[0.2, 0.9375000000000002, 0.6432432432432439], 
      Hue[0.2, 0.0625, 0.6567567567567574], 
      Hue[0.2, 0.125, 0.6567567567567574], 
      Hue[0.2, 0.1875, 0.6567567567567574], 
      Hue[0.2, 0.25, 0.6567567567567574], 
      Hue[0.2, 0.3125, 0.6567567567567574], 
      Hue[0.2, 0.375, 0.6567567567567574], 
      Hue[0.2, 0.4375, 0.6567567567567574], 
      Hue[0.2, 0.5, 0.6567567567567574], 
      Hue[0.2, 0.5625, 0.6567567567567574], 
      Hue[0.2, 0.625, 0.6567567567567574], 
      Hue[0.2, 0.6874999999999999, 0.6567567567567574], 
      Hue[0.2, 0.75, 0.6567567567567574], 
      Hue[0.2, 0.8125000000000001, 0.6567567567567574], 
      Hue[0.2, 0.8750000000000001, 0.6567567567567574], 
      Hue[0.2, 0.9375000000000002, 0.6567567567567574], 
      Hue[0.2, 0.0625, 0.670270270270271], 
      Hue[0.2, 0.125, 0.670270270270271], 
      Hue[0.2, 0.1875, 0.670270270270271], 
      Hue[0.2, 0.25, 0.670270270270271], 
      Hue[0.2, 0.3125, 0.670270270270271], 
      Hue[0.2, 0.375, 0.670270270270271], 
      Hue[0.2, 0.4375, 0.670270270270271], 
      Hue[0.2, 0.5, 0.670270270270271], 
      Hue[0.2, 0.5625, 0.670270270270271], 
      Hue[0.2, 0.625, 0.670270270270271], 
      Hue[0.2, 0.6874999999999999, 0.670270270270271], 
      Hue[0.2, 0.75, 0.670270270270271], 
      Hue[0.2, 0.8125000000000001, 0.670270270270271], 
      Hue[0.2, 0.8750000000000001, 0.670270270270271], 
      Hue[0.2, 0.9375000000000002, 0.670270270270271], 
      Hue[0.2, 0.0625, 0.6837837837837846], 
      Hue[0.2, 0.125, 0.6837837837837846], 
      Hue[0.2, 0.1875, 0.6837837837837846], 
      Hue[0.2, 0.25, 0.6837837837837846], 
      Hue[0.2, 0.3125, 0.6837837837837846], 
      Hue[0.2, 0.375, 0.6837837837837846], 
      Hue[0.2, 0.4375, 0.6837837837837846], 
      Hue[0.2, 0.5, 0.6837837837837846], 
      Hue[0.2, 0.5625, 0.6837837837837846], 
      Hue[0.2, 0.625, 0.6837837837837846], 
      Hue[0.2, 0.6874999999999999, 0.6837837837837846], 
      Hue[0.2, 0.75, 0.6837837837837846], 
      Hue[0.2, 0.8125000000000001, 0.6837837837837846], 
      Hue[0.2, 0.8750000000000001, 0.6837837837837846], 
      Hue[0.2, 0.9375000000000002, 0.6837837837837846], 
      Hue[0.2, 0.0625, 0.6972972972972982], 
      Hue[0.2, 0.125, 0.6972972972972982], 
      Hue[0.2, 0.1875, 0.6972972972972982], 
      Hue[0.2, 0.25, 0.6972972972972982], 
      Hue[0.2, 0.3125, 0.6972972972972982], 
      Hue[0.2, 0.375, 0.6972972972972982], 
      Hue[0.2, 0.4375, 0.6972972972972982], 
      Hue[0.2, 0.5, 0.6972972972972982], 
      Hue[0.2, 0.5625, 0.6972972972972982], 
      Hue[0.2, 0.625, 0.6972972972972982], 
      Hue[0.2, 0.6874999999999999, 0.6972972972972982], 
      Hue[0.2, 0.75, 0.6972972972972982], 
      Hue[0.2, 0.8125000000000001, 0.6972972972972982], 
      Hue[0.2, 0.8750000000000001, 0.6972972972972982], 
      Hue[0.2, 0.9375000000000002, 0.6972972972972982], 
      Hue[0.2, 0.0625, 0.7108108108108117], 
      Hue[0.2, 0.125, 0.7108108108108117], 
      Hue[0.2, 0.1875, 0.7108108108108117], 
      Hue[0.2, 0.25, 0.7108108108108117], 
      Hue[0.2, 0.3125, 0.7108108108108117], 
      Hue[0.2, 0.375, 0.7108108108108117], 
      Hue[0.2, 0.4375, 0.7108108108108117], 
      Hue[0.2, 0.5, 0.7108108108108117], 
      Hue[0.2, 0.5625, 0.7108108108108117], 
      Hue[0.2, 0.625, 0.7108108108108117], 
      Hue[0.2, 0.6874999999999999, 0.7108108108108117], 
      Hue[0.2, 0.75, 0.7108108108108117], 
      Hue[0.2, 0.8125000000000001, 0.7108108108108117], 
      Hue[0.2, 0.8750000000000001, 0.7108108108108117], 
      Hue[0.2, 0.9375000000000002, 0.7108108108108117], 
      Hue[0.2, 0.0625, 0.7243243243243251], 
      Hue[0.2, 0.125, 0.7243243243243251], 
      Hue[0.2, 0.1875, 0.7243243243243251], 
      Hue[0.2, 0.25, 0.7243243243243251], 
      Hue[0.2, 0.3125, 0.7243243243243251], 
      Hue[0.2, 0.375, 0.7243243243243251], 
      Hue[0.2, 0.4375, 0.7243243243243251], 
      Hue[0.2, 0.5, 0.7243243243243251], 
      Hue[0.2, 0.5625, 0.7243243243243251], 
      Hue[0.2, 0.625, 0.7243243243243251], 
      Hue[0.2, 0.6874999999999999, 0.7243243243243251], 
      Hue[0.2, 0.75, 0.7243243243243251], 
      Hue[0.2, 0.8125000000000001, 0.7243243243243251], 
      Hue[0.2, 0.8750000000000001, 0.7243243243243251], 
      Hue[0.2, 0.9375000000000002, 0.7243243243243251], 
      Hue[0.2, 0.0625, 0.7378378378378387], 
      Hue[0.2, 0.125, 0.7378378378378387], 
      Hue[0.2, 0.1875, 0.7378378378378387], 
      Hue[0.2, 0.25, 0.7378378378378387], 
      Hue[0.2, 0.3125, 0.7378378378378387], 
      Hue[0.2, 0.375, 0.7378378378378387], 
      Hue[0.2, 0.4375, 0.7378378378378387], 
      Hue[0.2, 0.5, 0.7378378378378387], 
      Hue[0.2, 0.5625, 0.7378378378378387], 
      Hue[0.2, 0.625, 0.7378378378378387], 
      Hue[0.2, 0.6874999999999999, 0.7378378378378387], 
      Hue[0.2, 0.75, 0.7378378378378387], 
      Hue[0.2, 0.8125000000000001, 0.7378378378378387], 
      Hue[0.2, 0.8750000000000001, 0.7378378378378387], 
      Hue[0.2, 0.9375000000000002, 0.7378378378378387], 
      Hue[0.2, 0.0625, 0.7513513513513523], 
      Hue[0.2, 0.125, 0.7513513513513523], 
      Hue[0.2, 0.1875, 0.7513513513513523], 
      Hue[0.2, 0.25, 0.7513513513513523], 
      Hue[0.2, 0.3125, 0.7513513513513523], 
      Hue[0.2, 0.375, 0.7513513513513523], 
      Hue[0.2, 0.4375, 0.7513513513513523], 
      Hue[0.2, 0.5, 0.7513513513513523], 
      Hue[0.2, 0.5625, 0.7513513513513523], 
      Hue[0.2, 0.625, 0.7513513513513523], 
      Hue[0.2, 0.6874999999999999, 0.7513513513513523], 
      Hue[0.2, 0.75, 0.7513513513513523], 
      Hue[0.2, 0.8125000000000001, 0.7513513513513523], 
      Hue[0.2, 0.8750000000000001, 0.7513513513513523], 
      Hue[0.2, 0.9375000000000002, 0.7513513513513523], 
      Hue[0.2, 0.0625, 0.7648648648648658], 
      Hue[0.2, 0.125, 0.7648648648648658], 
      Hue[0.2, 0.1875, 0.7648648648648658], 
      Hue[0.2, 0.25, 0.7648648648648658], 
      Hue[0.2, 0.3125, 0.7648648648648658], 
      Hue[0.2, 0.375, 0.7648648648648658], 
      Hue[0.2, 0.4375, 0.7648648648648658], 
      Hue[0.2, 0.5, 0.7648648648648658], 
      Hue[0.2, 0.5625, 0.7648648648648658], 
      Hue[0.2, 0.625, 0.7648648648648658], 
      Hue[0.2, 0.6874999999999999, 0.7648648648648658], 
      Hue[0.2, 0.75, 0.7648648648648658], 
      Hue[0.2, 0.8125000000000001, 0.7648648648648658], 
      Hue[0.2, 0.8750000000000001, 0.7648648648648658], 
      Hue[0.2, 0.9375000000000002, 0.7648648648648658], 
      Hue[0.2, 0.0625, 0.7783783783783793], 
      Hue[0.2, 0.125, 0.7783783783783793], 
      Hue[0.2, 0.1875, 0.7783783783783793], 
      Hue[0.2, 0.25, 0.7783783783783793], 
      Hue[0.2, 0.3125, 0.7783783783783793], 
      Hue[0.2, 0.375, 0.7783783783783793], 
      Hue[0.2, 0.4375, 0.7783783783783793], 
      Hue[0.2, 0.5, 0.7783783783783793], 
      Hue[0.2, 0.5625, 0.7783783783783793], 
      Hue[0.2, 0.625, 0.7783783783783793], 
      Hue[0.2, 0.6874999999999999, 0.7783783783783793], 
      Hue[0.2, 0.75, 0.7783783783783793], 
      Hue[0.2, 0.8125000000000001, 0.7783783783783793], 
      Hue[0.2, 0.8750000000000001, 0.7783783783783793], 
      Hue[0.2, 0.9375000000000002, 0.7783783783783793], 
      Hue[0.2, 0.0625, 0.7918918918918929], 
      Hue[0.2, 0.125, 0.7918918918918929], 
      Hue[0.2, 0.1875, 0.7918918918918929], 
      Hue[0.2, 0.25, 0.7918918918918929], 
      Hue[0.2, 0.3125, 0.7918918918918929], 
      Hue[0.2, 0.375, 0.7918918918918929], 
      Hue[0.2, 0.4375, 0.7918918918918929], 
      Hue[0.2, 0.5, 0.7918918918918929], 
      Hue[0.2, 0.5625, 0.7918918918918929], 
      Hue[0.2, 0.625, 0.7918918918918929], 
      Hue[0.2, 0.6874999999999999, 0.7918918918918929], 
      Hue[0.2, 0.75, 0.7918918918918929], 
      Hue[0.2, 0.8125000000000001, 0.7918918918918929], 
      Hue[0.2, 0.8750000000000001, 0.7918918918918929], 
      Hue[0.2, 0.9375000000000002, 0.7918918918918929], 
      Hue[0.2, 0.0625, 0.8054054054054065], 
      Hue[0.2, 0.125, 0.8054054054054065], 
      Hue[0.2, 0.1875, 0.8054054054054065], 
      Hue[0.2, 0.25, 0.8054054054054065], 
      Hue[0.2, 0.3125, 0.8054054054054065], 
      Hue[0.2, 0.375, 0.8054054054054065], 
      Hue[0.2, 0.4375, 0.8054054054054065], 
      Hue[0.2, 0.5, 0.8054054054054065], 
      Hue[0.2, 0.5625, 0.8054054054054065], 
      Hue[0.2, 0.625, 0.8054054054054065], 
      Hue[0.2, 0.6874999999999999, 0.8054054054054065], 
      Hue[0.2, 0.75, 0.8054054054054065], 
      Hue[0.2, 0.8125000000000001, 0.8054054054054065], 
      Hue[0.2, 0.8750000000000001, 0.8054054054054065], 
      Hue[0.2, 0.9375000000000002, 0.8054054054054065], 
      Hue[0.2, 0.0625, 0.8189189189189201], 
      Hue[0.2, 0.125, 0.8189189189189201], 
      Hue[0.2, 0.1875, 0.8189189189189201], 
      Hue[0.2, 0.25, 0.8189189189189201], 
      Hue[0.2, 0.3125, 0.8189189189189201], 
      Hue[0.2, 0.375, 0.8189189189189201], 
      Hue[0.2, 0.4375, 0.8189189189189201], 
      Hue[0.2, 0.5, 0.8189189189189201], 
      Hue[0.2, 0.5625, 0.8189189189189201], 
      Hue[0.2, 0.625, 0.8189189189189201], 
      Hue[0.2, 0.6874999999999999, 0.8189189189189201], 
      Hue[0.2, 0.75, 0.8189189189189201], 
      Hue[0.2, 0.8125000000000001, 0.8189189189189201], 
      Hue[0.2, 0.8750000000000001, 0.8189189189189201], 
      Hue[0.2, 0.9375000000000002, 0.8189189189189201], 
      Hue[0.2, 0.0625, 0.8324324324324336], 
      Hue[0.2, 0.125, 0.8324324324324336], 
      Hue[0.2, 0.1875, 0.8324324324324336], 
      Hue[0.2, 0.25, 0.8324324324324336], 
      Hue[0.2, 0.3125, 0.8324324324324336], 
      Hue[0.2, 0.375, 0.8324324324324336], 
      Hue[0.2, 0.4375, 0.8324324324324336], 
      Hue[0.2, 0.5, 0.8324324324324336], 
      Hue[0.2, 0.5625, 0.8324324324324336], 
      Hue[0.2, 0.625, 0.8324324324324336], 
      Hue[0.2, 0.6874999999999999, 0.8324324324324336], 
      Hue[0.2, 0.75, 0.8324324324324336], 
      Hue[0.2, 0.8125000000000001, 0.8324324324324336], 
      Hue[0.2, 0.8750000000000001, 0.8324324324324336], 
      Hue[0.2, 0.9375000000000002, 0.8324324324324336], 
      Hue[0.2, 0.0625, 0.8459459459459471], 
      Hue[0.2, 0.125, 0.8459459459459471], 
      Hue[0.2, 0.1875, 0.8459459459459471], 
      Hue[0.2, 0.25, 0.8459459459459471], 
      Hue[0.2, 0.3125, 0.8459459459459471], 
      Hue[0.2, 0.375, 0.8459459459459471], 
      Hue[0.2, 0.4375, 0.8459459459459471], 
      Hue[0.2, 0.5, 0.8459459459459471], 
      Hue[0.2, 0.5625, 0.8459459459459471], 
      Hue[0.2, 0.625, 0.8459459459459471], 
      Hue[0.2, 0.6874999999999999, 0.8459459459459471], 
      Hue[0.2, 0.75, 0.8459459459459471], 
      Hue[0.2, 0.8125000000000001, 0.8459459459459471], 
      Hue[0.2, 0.8750000000000001, 0.8459459459459471], 
      Hue[0.2, 0.9375000000000002, 0.8459459459459471], 
      Hue[0.2, 0.0625, 0.8594594594594607], 
      Hue[0.2, 0.125, 0.8594594594594607], 
      Hue[0.2, 0.1875, 0.8594594594594607], 
      Hue[0.2, 0.25, 0.8594594594594607], 
      Hue[0.2, 0.3125, 0.8594594594594607], 
      Hue[0.2, 0.375, 0.8594594594594607], 
      Hue[0.2, 0.4375, 0.8594594594594607], 
      Hue[0.2, 0.5, 0.8594594594594607], 
      Hue[0.2, 0.5625, 0.8594594594594607], 
      Hue[0.2, 0.625, 0.8594594594594607], 
      Hue[0.2, 0.6874999999999999, 0.8594594594594607], 
      Hue[0.2, 0.75, 0.8594594594594607], 
      Hue[0.2, 0.8125000000000001, 0.8594594594594607], 
      Hue[0.2, 0.8750000000000001, 0.8594594594594607], 
      Hue[0.2, 0.9375000000000002, 0.8594594594594607], 
      Hue[0.2, 0.0625, 0.8729729729729743], 
      Hue[0.2, 0.125, 0.8729729729729743], 
      Hue[0.2, 0.1875, 0.8729729729729743], 
      Hue[0.2, 0.25, 0.8729729729729743], 
      Hue[0.2, 0.3125, 0.8729729729729743], 
      Hue[0.2, 0.375, 0.8729729729729743], 
      Hue[0.2, 0.4375, 0.8729729729729743], 
      Hue[0.2, 0.5, 0.8729729729729743], 
      Hue[0.2, 0.5625, 0.8729729729729743], 
      Hue[0.2, 0.625, 0.8729729729729743], 
      Hue[0.2, 0.6874999999999999, 0.8729729729729743], 
      Hue[0.2, 0.75, 0.8729729729729743], 
      Hue[0.2, 0.8125000000000001, 0.8729729729729743], 
      Hue[0.2, 0.8750000000000001, 0.8729729729729743], 
      Hue[0.2, 0.9375000000000002, 0.8729729729729743], 
      Hue[0.2, 0.0625, 0.8864864864864878], 
      Hue[0.2, 0.125, 0.8864864864864878], 
      Hue[0.2, 0.1875, 0.8864864864864878], 
      Hue[0.2, 0.25, 0.8864864864864878], 
      Hue[0.2, 0.3125, 0.8864864864864878], 
      Hue[0.2, 0.375, 0.8864864864864878], 
      Hue[0.2, 0.4375, 0.8864864864864878], 
      Hue[0.2, 0.5, 0.8864864864864878], 
      Hue[0.2, 0.5625, 0.8864864864864878], 
      Hue[0.2, 0.625, 0.8864864864864878], 
      Hue[0.2, 0.6874999999999999, 0.8864864864864878], 
      Hue[0.2, 0.75, 0.8864864864864878], 
      Hue[0.2, 0.8125000000000001, 0.8864864864864878], 
      Hue[0.2, 0.8750000000000001, 0.8864864864864878], 
      Hue[0.2, 0.9375000000000002, 0.8864864864864878], 
      Hue[0.2, 0.0625, 0.9000000000000014], 
      Hue[0.2, 0.125, 0.9000000000000014], 
      Hue[0.2, 0.1875, 0.9000000000000014], 
      Hue[0.2, 0.25, 0.9000000000000014], 
      Hue[0.2, 0.3125, 0.9000000000000014], 
      Hue[0.2, 0.375, 0.9000000000000014], 
      Hue[0.2, 0.4375, 0.9000000000000014], 
      Hue[0.2, 0.5, 0.9000000000000014], 
      Hue[0.2, 0.5625, 0.9000000000000014], 
      Hue[0.2, 0.625, 0.9000000000000014], 
      Hue[0.2, 0.6874999999999999, 0.9000000000000014], 
      Hue[0.2, 0.75, 0.9000000000000014], 
      Hue[0.2, 0.8125000000000001, 0.9000000000000014], 
      Hue[0.2, 0.8750000000000001, 0.9000000000000014], 
      Hue[0.2, 0.9375000000000002, 0.9000000000000014], 
      Hue[0.2, 0.0625, 0.9135135135135148], 
      Hue[0.2, 0.125, 0.9135135135135148], 
      Hue[0.2, 0.1875, 0.9135135135135148], 
      Hue[0.2, 0.25, 0.9135135135135148], 
      Hue[0.2, 0.3125, 0.9135135135135148], 
      Hue[0.2, 0.375, 0.9135135135135148], 
      Hue[0.2, 0.4375, 0.9135135135135148], 
      Hue[0.2, 0.5, 0.9135135135135148], 
      Hue[0.2, 0.5625, 0.9135135135135148], 
      Hue[0.2, 0.625, 0.9135135135135148], 
      Hue[0.2, 0.6874999999999999, 0.9135135135135148], 
      Hue[0.2, 0.75, 0.9135135135135148], 
      Hue[0.2, 0.8125000000000001, 0.9135135135135148], 
      Hue[0.2, 0.8750000000000001, 0.9135135135135148], 
      Hue[0.2, 0.9375000000000002, 0.9135135135135148], 
      Hue[0.2, 0.0625, 0.9270270270270284], 
      Hue[0.2, 0.125, 0.9270270270270284], 
      Hue[0.2, 0.1875, 0.9270270270270284], 
      Hue[0.2, 0.25, 0.9270270270270284], 
      Hue[0.2, 0.3125, 0.9270270270270284], 
      Hue[0.2, 0.375, 0.9270270270270284], 
      Hue[0.2, 0.4375, 0.9270270270270284], 
      Hue[0.2, 0.5, 0.9270270270270284], 
      Hue[0.2, 0.5625, 0.9270270270270284], 
      Hue[0.2, 0.625, 0.9270270270270284], 
      Hue[0.2, 0.6874999999999999, 0.9270270270270284], 
      Hue[0.2, 0.75, 0.9270270270270284], 
      Hue[0.2, 0.8125000000000001, 0.9270270270270284], 
      Hue[0.2, 0.8750000000000001, 0.9270270270270284], 
      Hue[0.2, 0.9375000000000002, 0.9270270270270284], 
      Hue[0.2, 0.0625, 0.9405405405405419], 
      Hue[0.2, 0.125, 0.9405405405405419], 
      Hue[0.2, 0.1875, 0.9405405405405419], 
      Hue[0.2, 0.25, 0.9405405405405419], 
      Hue[0.2, 0.3125, 0.9405405405405419], 
      Hue[0.2, 0.375, 0.9405405405405419], 
      Hue[0.2, 0.4375, 0.9405405405405419], 
      Hue[0.2, 0.5, 0.9405405405405419], 
      Hue[0.2, 0.5625, 0.9405405405405419], 
      Hue[0.2, 0.625, 0.9405405405405419], 
      Hue[0.2, 0.6874999999999999, 0.9405405405405419], 
      Hue[0.2, 0.75, 0.9405405405405419], 
      Hue[0.2, 0.8125000000000001, 0.9405405405405419], 
      Hue[0.2, 0.8750000000000001, 0.9405405405405419], 
      Hue[0.2, 0.9375000000000002, 0.9405405405405419], 
      Hue[0.2, 0.0625, 0.9540540540540555], 
      Hue[0.2, 0.125, 0.9540540540540555], 
      Hue[0.2, 0.1875, 0.9540540540540555], 
      Hue[0.2, 0.25, 0.9540540540540555], 
      Hue[0.2, 0.3125, 0.9540540540540555], 
      Hue[0.2, 0.375, 0.9540540540540555], 
      Hue[0.2, 0.4375, 0.9540540540540555], 
      Hue[0.2, 0.5, 0.9540540540540555], 
      Hue[0.2, 0.5625, 0.9540540540540555], 
      Hue[0.2, 0.625, 0.9540540540540555], 
      Hue[0.2, 0.6874999999999999, 0.9540540540540555], 
      Hue[0.2, 0.75, 0.9540540540540555], 
      Hue[0.2, 0.8125000000000001, 0.9540540540540555], 
      Hue[0.2, 0.8750000000000001, 0.9540540540540555], 
      Hue[0.2, 0.9375000000000002, 0.9540540540540555], 
      Hue[0.2, 0.0625, 0.9675675675675689], 
      Hue[0.2, 0.125, 0.9675675675675689], 
      Hue[0.2, 0.1875, 0.9675675675675689], 
      Hue[0.2, 0.25, 0.9675675675675689], 
      Hue[0.2, 0.3125, 0.9675675675675689], 
      Hue[0.2, 0.375, 0.9675675675675689], 
      Hue[0.2, 0.4375, 0.9675675675675689], 
      Hue[0.2, 0.5, 0.9675675675675689], 
      Hue[0.2, 0.5625, 0.9675675675675689], 
      Hue[0.2, 0.625, 0.9675675675675689], 
      Hue[0.2, 0.6874999999999999, 0.9675675675675689], 
      Hue[0.2, 0.75, 0.9675675675675689], 
      Hue[0.2, 0.8125000000000001, 0.9675675675675689], 
      Hue[0.2, 0.8750000000000001, 0.9675675675675689], 
      Hue[0.2, 0.9375000000000002, 0.9675675675675689], 
      Hue[0.2, 0.0625, 0.9810810810810823], 
      Hue[0.2, 0.125, 0.9810810810810823], 
      Hue[0.2, 0.1875, 0.9810810810810823], 
      Hue[0.2, 0.25, 0.9810810810810823], 
      Hue[0.2, 0.3125, 0.9810810810810823], 
      Hue[0.2, 0.375, 0.9810810810810823], 
      Hue[0.2, 0.4375, 0.9810810810810823], 
      Hue[0.2, 0.5, 0.9810810810810823], 
      Hue[0.2, 0.5625, 0.9810810810810823], 
      Hue[0.2, 0.625, 0.9810810810810823], 
      Hue[0.2, 0.6874999999999999, 0.9810810810810823], 
      Hue[0.2, 0.75, 0.9810810810810823], 
      Hue[0.2, 0.8125000000000001, 0.9810810810810823], 
      Hue[0.2, 0.8750000000000001, 0.9810810810810823], 
      Hue[0.2, 0.9375000000000002, 0.9810810810810823], 
      Hue[0.2, 0.0625, 0.9945945945945956], 
      Hue[0.2, 0.125, 0.9945945945945956], 
      Hue[0.2, 0.1875, 0.9945945945945956], 
      Hue[0.2, 0.25, 0.9945945945945956], 
      Hue[0.2, 0.3125, 0.9945945945945956], 
      Hue[0.2, 0.375, 0.9945945945945956], 
      Hue[0.2, 0.4375, 0.9945945945945956], 
      Hue[0.2, 0.5, 0.9945945945945956], 
      Hue[0.2, 0.5625, 0.9945945945945956], 
      Hue[0.2, 0.625, 0.9945945945945956], 
      Hue[0.2, 0.6874999999999999, 0.9945945945945956], 
      Hue[0.2, 0.75, 0.9945945945945956], 
      Hue[0.2, 0.8125000000000001, 0.9945945945945956], 
      Hue[0.2, 0.8750000000000001, 0.9945945945945956], 
      Hue[0.2, 0.9375000000000002, 0.9945945945945956], 
      Hue[0.2, 0.0625, 1.0081081081081091`], 
      Hue[0.2, 0.125, 1.0081081081081091`], 
      Hue[0.2, 0.1875, 1.0081081081081091`], 
      Hue[0.2, 0.25, 1.0081081081081091`], 
      Hue[0.2, 0.3125, 1.0081081081081091`], 
      Hue[0.2, 0.375, 1.0081081081081091`], 
      Hue[0.2, 0.4375, 1.0081081081081091`], 
      Hue[0.2, 0.5, 1.0081081081081091`], 
      Hue[0.2, 0.5625, 1.0081081081081091`], 
      Hue[0.2, 0.625, 1.0081081081081091`], 
      Hue[0.2, 0.6874999999999999, 1.0081081081081091`], 
      Hue[0.2, 0.75, 1.0081081081081091`], 
      Hue[0.2, 0.8125000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.8750000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.9375000000000002, 1.0081081081081091`], 
      Hue[0.2, 0.0625, 1.0216216216216223`], 
      Hue[0.2, 0.125, 1.0216216216216223`], 
      Hue[0.2, 0.1875, 1.0216216216216223`], 
      Hue[0.2, 0.25, 1.0216216216216223`], 
      Hue[0.2, 0.3125, 1.0216216216216223`], 
      Hue[0.2, 0.375, 1.0216216216216223`], 
      Hue[0.2, 0.4375, 1.0216216216216223`], 
      Hue[0.2, 0.5, 1.0216216216216223`], 
      Hue[0.2, 0.5625, 1.0216216216216223`], 
      Hue[0.2, 0.625, 1.0216216216216223`], 
      Hue[0.2, 0.6874999999999999, 1.0216216216216223`], 
      Hue[0.2, 0.75, 1.0216216216216223`], 
      Hue[0.2, 0.8125000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.8750000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.9375000000000002, 1.0216216216216223`], 
      Hue[0.2, 0.0625, 1.0351351351351359`], 
      Hue[0.2, 0.125, 1.0351351351351359`], 
      Hue[0.2, 0.1875, 1.0351351351351359`], 
      Hue[0.2, 0.25, 1.0351351351351359`], 
      Hue[0.2, 0.3125, 1.0351351351351359`], 
      Hue[0.2, 0.375, 1.0351351351351359`], 
      Hue[0.2, 0.4375, 1.0351351351351359`], 
      Hue[0.2, 0.5, 1.0351351351351359`], 
      Hue[0.2, 0.5625, 1.0351351351351359`], 
      Hue[0.2, 0.625, 1.0351351351351359`], 
      Hue[0.2, 0.6874999999999999, 1.0351351351351359`], 
      Hue[0.2, 0.75, 1.0351351351351359`], 
      Hue[0.2, 0.8125000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.8750000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.9375000000000002, 1.0351351351351359`], 
      Hue[0.2, 0.0625, 1.048648648648649], 
      Hue[0.2, 0.125, 1.048648648648649], 
      Hue[0.2, 0.1875, 1.048648648648649], 
      Hue[0.2, 0.25, 1.048648648648649], 
      Hue[0.2, 0.3125, 1.048648648648649], 
      Hue[0.2, 0.375, 1.048648648648649], 
      Hue[0.2, 0.4375, 1.048648648648649], 
      Hue[0.2, 0.5, 1.048648648648649], 
      Hue[0.2, 0.5625, 1.048648648648649], 
      Hue[0.2, 0.625, 1.048648648648649], 
      Hue[0.2, 0.6874999999999999, 1.048648648648649], 
      Hue[0.2, 0.75, 1.048648648648649], 
      Hue[0.2, 0.8125000000000001, 1.048648648648649], 
      Hue[0.2, 0.8750000000000001, 1.048648648648649], 
      Hue[0.2, 0.9375000000000002, 1.048648648648649], 
      Hue[0.2, 0.0625, 1.0621621621621626`], 
      Hue[0.2, 0.125, 1.0621621621621626`], 
      Hue[0.2, 0.1875, 1.0621621621621626`], 
      Hue[0.2, 0.25, 1.0621621621621626`], 
      Hue[0.2, 0.3125, 1.0621621621621626`], 
      Hue[0.2, 0.375, 1.0621621621621626`], 
      Hue[0.2, 0.4375, 1.0621621621621626`], 
      Hue[0.2, 0.5, 1.0621621621621626`], 
      Hue[0.2, 0.5625, 1.0621621621621626`], 
      Hue[0.2, 0.625, 1.0621621621621626`], 
      Hue[0.2, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.2, 0.75, 1.0621621621621626`], 
      Hue[0.2, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.2, 0.0625, 1.0756756756756758`], 
      Hue[0.2, 0.125, 1.0756756756756758`], 
      Hue[0.2, 0.1875, 1.0756756756756758`], 
      Hue[0.2, 0.25, 1.0756756756756758`], 
      Hue[0.2, 0.3125, 1.0756756756756758`], 
      Hue[0.2, 0.375, 1.0756756756756758`], 
      Hue[0.2, 0.4375, 1.0756756756756758`], 
      Hue[0.2, 0.5, 1.0756756756756758`], 
      Hue[0.2, 0.5625, 1.0756756756756758`], 
      Hue[0.2, 0.625, 1.0756756756756758`], 
      Hue[0.2, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.2, 0.75, 1.0756756756756758`], 
      Hue[0.2, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.2, 0.0625, 1.0891891891891894`], 
      Hue[0.2, 0.125, 1.0891891891891894`], 
      Hue[0.2, 0.1875, 1.0891891891891894`], 
      Hue[0.2, 0.25, 1.0891891891891894`], 
      Hue[0.2, 0.3125, 1.0891891891891894`], 
      Hue[0.2, 0.375, 1.0891891891891894`], 
      Hue[0.2, 0.4375, 1.0891891891891894`], 
      Hue[0.2, 0.5, 1.0891891891891894`], 
      Hue[0.2, 0.5625, 1.0891891891891894`], 
      Hue[0.2, 0.625, 1.0891891891891894`], 
      Hue[0.2, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.2, 0.75, 1.0891891891891894`], 
      Hue[0.2, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.2, 0.0625, 1.1027027027027025`], 
      Hue[0.2, 0.125, 1.1027027027027025`], 
      Hue[0.2, 0.1875, 1.1027027027027025`], 
      Hue[0.2, 0.25, 1.1027027027027025`], 
      Hue[0.2, 0.3125, 1.1027027027027025`], 
      Hue[0.2, 0.375, 1.1027027027027025`], 
      Hue[0.2, 0.4375, 1.1027027027027025`], 
      Hue[0.2, 0.5, 1.1027027027027025`], 
      Hue[0.2, 0.5625, 1.1027027027027025`], 
      Hue[0.2, 0.625, 1.1027027027027025`], 
      Hue[0.2, 0.6874999999999999, 1.1027027027027025`], 
      Hue[0.2, 0.75, 1.1027027027027025`], 
      Hue[0.2, 0.8125000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.8750000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.9375000000000002, 1.1027027027027025`], 
      Hue[0.2, 0.0625, 1.1162162162162161`], 
      Hue[0.2, 0.125, 1.1162162162162161`], 
      Hue[0.2, 0.1875, 1.1162162162162161`], 
      Hue[0.2, 0.25, 1.1162162162162161`], 
      Hue[0.2, 0.3125, 1.1162162162162161`], 
      Hue[0.2, 0.375, 1.1162162162162161`], 
      Hue[0.2, 0.4375, 1.1162162162162161`], 
      Hue[0.2, 0.5, 1.1162162162162161`], 
      Hue[0.2, 0.5625, 1.1162162162162161`], 
      Hue[0.2, 0.625, 1.1162162162162161`], 
      Hue[0.2, 0.6874999999999999, 1.1162162162162161`], 
      Hue[0.2, 0.75, 1.1162162162162161`], 
      Hue[0.2, 0.8125000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.8750000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.9375000000000002, 1.1162162162162161`], 
      Hue[0.2, 0.0625, 1.1297297297297293`], 
      Hue[0.2, 0.125, 1.1297297297297293`], 
      Hue[0.2, 0.1875, 1.1297297297297293`], 
      Hue[0.2, 0.25, 1.1297297297297293`], 
      Hue[0.2, 0.3125, 1.1297297297297293`], 
      Hue[0.2, 0.375, 1.1297297297297293`], 
      Hue[0.2, 0.4375, 1.1297297297297293`], 
      Hue[0.2, 0.5, 1.1297297297297293`], 
      Hue[0.2, 0.5625, 1.1297297297297293`], 
      Hue[0.2, 0.625, 1.1297297297297293`], 
      Hue[0.2, 0.6874999999999999, 1.1297297297297293`], 
      Hue[0.2, 0.75, 1.1297297297297293`], 
      Hue[0.2, 0.8125000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.8750000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.9375000000000002, 1.1297297297297293`], 
      Hue[0.2, 0.0625, 1.143243243243243], 
      Hue[0.2, 0.125, 1.143243243243243], 
      Hue[0.2, 0.1875, 1.143243243243243], 
      Hue[0.2, 0.25, 1.143243243243243], 
      Hue[0.2, 0.3125, 1.143243243243243], 
      Hue[0.2, 0.375, 1.143243243243243], 
      Hue[0.2, 0.4375, 1.143243243243243], 
      Hue[0.2, 0.5, 1.143243243243243], 
      Hue[0.2, 0.5625, 1.143243243243243], 
      Hue[0.2, 0.625, 1.143243243243243], 
      Hue[0.2, 0.6874999999999999, 1.143243243243243], 
      Hue[0.2, 0.75, 1.143243243243243], 
      Hue[0.2, 0.8125000000000001, 1.143243243243243], 
      Hue[0.2, 0.8750000000000001, 1.143243243243243], 
      Hue[0.2, 0.9375000000000002, 1.143243243243243], 
      Hue[0.2, 0.0625, 1.156756756756756], 
      Hue[0.2, 0.125, 1.156756756756756], 
      Hue[0.2, 0.1875, 1.156756756756756], 
      Hue[0.2, 0.25, 1.156756756756756], 
      Hue[0.2, 0.3125, 1.156756756756756], 
      Hue[0.2, 0.375, 1.156756756756756], 
      Hue[0.2, 0.4375, 1.156756756756756], 
      Hue[0.2, 0.5, 1.156756756756756], 
      Hue[0.2, 0.5625, 1.156756756756756], 
      Hue[0.2, 0.625, 1.156756756756756], 
      Hue[0.2, 0.6874999999999999, 1.156756756756756], 
      Hue[0.2, 0.75, 1.156756756756756], 
      Hue[0.2, 0.8125000000000001, 1.156756756756756], 
      Hue[0.2, 0.8750000000000001, 1.156756756756756], 
      Hue[0.2, 0.9375000000000002, 1.156756756756756], 
      Hue[0.2, 0.0625, 1.1702702702702696`], 
      Hue[0.2, 0.125, 1.1702702702702696`], 
      Hue[0.2, 0.1875, 1.1702702702702696`], 
      Hue[0.2, 0.25, 1.1702702702702696`], 
      Hue[0.2, 0.3125, 1.1702702702702696`], 
      Hue[0.2, 0.375, 1.1702702702702696`], 
      Hue[0.2, 0.4375, 1.1702702702702696`], 
      Hue[0.2, 0.5, 1.1702702702702696`], 
      Hue[0.2, 0.5625, 1.1702702702702696`], 
      Hue[0.2, 0.625, 1.1702702702702696`], 
      Hue[0.2, 0.6874999999999999, 1.1702702702702696`], 
      Hue[0.2, 0.75, 1.1702702702702696`], 
      Hue[0.2, 0.8125000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.8750000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.9375000000000002, 1.1702702702702696`], 
      Hue[0.2, 0.0625, 1.1837837837837828`], 
      Hue[0.2, 0.125, 1.1837837837837828`], 
      Hue[0.2, 0.1875, 1.1837837837837828`], 
      Hue[0.2, 0.25, 1.1837837837837828`], 
      Hue[0.2, 0.3125, 1.1837837837837828`], 
      Hue[0.2, 0.375, 1.1837837837837828`], 
      Hue[0.2, 0.4375, 1.1837837837837828`], 
      Hue[0.2, 0.5, 1.1837837837837828`], 
      Hue[0.2, 0.5625, 1.1837837837837828`], 
      Hue[0.2, 0.625, 1.1837837837837828`], 
      Hue[0.2, 0.6874999999999999, 1.1837837837837828`], 
      Hue[0.2, 0.75, 1.1837837837837828`], 
      Hue[0.2, 0.8125000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.8750000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.9375000000000002, 1.1837837837837828`], 
      Hue[0.2, 0.0625, 1.1972972972972964`], 
      Hue[0.2, 0.125, 1.1972972972972964`], 
      Hue[0.2, 0.1875, 1.1972972972972964`], 
      Hue[0.2, 0.25, 1.1972972972972964`], 
      Hue[0.2, 0.3125, 1.1972972972972964`], 
      Hue[0.2, 0.375, 1.1972972972972964`], 
      Hue[0.2, 0.4375, 1.1972972972972964`], 
      Hue[0.2, 0.5, 1.1972972972972964`], 
      Hue[0.2, 0.5625, 1.1972972972972964`], 
      Hue[0.2, 0.625, 1.1972972972972964`], 
      Hue[0.2, 0.6874999999999999, 1.1972972972972964`], 
      Hue[0.2, 0.75, 1.1972972972972964`], 
      Hue[0.2, 0.8125000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.8750000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.9375000000000002, 1.1972972972972964`], 
      Hue[0.2, 0.0625, 1.2108108108108095`], 
      Hue[0.2, 0.125, 1.2108108108108095`], 
      Hue[0.2, 0.1875, 1.2108108108108095`], 
      Hue[0.2, 0.25, 1.2108108108108095`], 
      Hue[0.2, 0.3125, 1.2108108108108095`], 
      Hue[0.2, 0.375, 1.2108108108108095`], 
      Hue[0.2, 0.4375, 1.2108108108108095`], 
      Hue[0.2, 0.5, 1.2108108108108095`], 
      Hue[0.2, 0.5625, 1.2108108108108095`], 
      Hue[0.2, 0.625, 1.2108108108108095`], 
      Hue[0.2, 0.6874999999999999, 1.2108108108108095`], 
      Hue[0.2, 0.75, 1.2108108108108095`], 
      Hue[0.2, 0.8125000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.8750000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.9375000000000002, 1.2108108108108095`], 
      Hue[0.2, 0.0625, 1.2243243243243231`], 
      Hue[0.2, 0.125, 1.2243243243243231`], 
      Hue[0.2, 0.1875, 1.2243243243243231`], 
      Hue[0.2, 0.25, 1.2243243243243231`], 
      Hue[0.2, 0.3125, 1.2243243243243231`], 
      Hue[0.2, 0.375, 1.2243243243243231`], 
      Hue[0.2, 0.4375, 1.2243243243243231`], 
      Hue[0.2, 0.5, 1.2243243243243231`], 
      Hue[0.2, 0.5625, 1.2243243243243231`], 
      Hue[0.2, 0.625, 1.2243243243243231`], 
      Hue[0.2, 0.6874999999999999, 1.2243243243243231`], 
      Hue[0.2, 0.75, 1.2243243243243231`], 
      Hue[0.2, 0.8125000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.8750000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.9375000000000002, 1.2243243243243231`], 
      Hue[0.2, 0.0625, 1.2378378378378363`], 
      Hue[0.2, 0.125, 1.2378378378378363`], 
      Hue[0.2, 0.1875, 1.2378378378378363`], 
      Hue[0.2, 0.25, 1.2378378378378363`], 
      Hue[0.2, 0.3125, 1.2378378378378363`], 
      Hue[0.2, 0.375, 1.2378378378378363`], 
      Hue[0.2, 0.4375, 1.2378378378378363`], 
      Hue[0.2, 0.5, 1.2378378378378363`], 
      Hue[0.2, 0.5625, 1.2378378378378363`], 
      Hue[0.2, 0.625, 1.2378378378378363`], 
      Hue[0.2, 0.6874999999999999, 1.2378378378378363`], 
      Hue[0.2, 0.75, 1.2378378378378363`], 
      Hue[0.2, 0.8125000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.8750000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.9375000000000002, 1.2378378378378363`], 
      Hue[0.2, 0.0625, 1.25135135135135], 
      Hue[0.2, 0.125, 1.25135135135135], 
      Hue[0.2, 0.1875, 1.25135135135135], 
      Hue[0.2, 0.25, 1.25135135135135], 
      Hue[0.2, 0.3125, 1.25135135135135], 
      Hue[0.2, 0.375, 1.25135135135135], 
      Hue[0.2, 0.4375, 1.25135135135135], 
      Hue[0.2, 0.5, 1.25135135135135], 
      Hue[0.2, 0.5625, 1.25135135135135], 
      Hue[0.2, 0.625, 1.25135135135135], 
      Hue[0.2, 0.6874999999999999, 1.25135135135135], 
      Hue[0.2, 0.75, 1.25135135135135], 
      Hue[0.2, 0.8125000000000001, 1.25135135135135], 
      Hue[0.2, 0.8750000000000001, 1.25135135135135], 
      Hue[0.2, 0.9375000000000002, 1.25135135135135], 
      Hue[0.2, 0.0625, 1.264864864864863], 
      Hue[0.2, 0.125, 1.264864864864863], 
      Hue[0.2, 0.1875, 1.264864864864863], 
      Hue[0.2, 0.25, 1.264864864864863], 
      Hue[0.2, 0.3125, 1.264864864864863], 
      Hue[0.2, 0.375, 1.264864864864863], 
      Hue[0.2, 0.4375, 1.264864864864863], 
      Hue[0.2, 0.5, 1.264864864864863], 
      Hue[0.2, 0.5625, 1.264864864864863], 
      Hue[0.2, 0.625, 1.264864864864863], 
      Hue[0.2, 0.6874999999999999, 1.264864864864863], 
      Hue[0.2, 0.75, 1.264864864864863], 
      Hue[0.2, 0.8125000000000001, 1.264864864864863], 
      Hue[0.2, 0.8750000000000001, 1.264864864864863], 
      Hue[0.2, 0.9375000000000002, 1.264864864864863], 
      Hue[0.2, 0.0625, 1.2783783783783766`], 
      Hue[0.2, 0.125, 1.2783783783783766`], 
      Hue[0.2, 0.1875, 1.2783783783783766`], 
      Hue[0.2, 0.25, 1.2783783783783766`], 
      Hue[0.2, 0.3125, 1.2783783783783766`], 
      Hue[0.2, 0.375, 1.2783783783783766`], 
      Hue[0.2, 0.4375, 1.2783783783783766`], 
      Hue[0.2, 0.5, 1.2783783783783766`], 
      Hue[0.2, 0.5625, 1.2783783783783766`], 
      Hue[0.2, 0.625, 1.2783783783783766`], 
      Hue[0.2, 0.6874999999999999, 1.2783783783783766`], 
      Hue[0.2, 0.75, 1.2783783783783766`], 
      Hue[0.2, 0.8125000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.8750000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.9375000000000002, 1.2783783783783766`], 
      Hue[0.2, 0.0625, 1.2918918918918898`], 
      Hue[0.2, 0.125, 1.2918918918918898`], 
      Hue[0.2, 0.1875, 1.2918918918918898`], 
      Hue[0.2, 0.25, 1.2918918918918898`], 
      Hue[0.2, 0.3125, 1.2918918918918898`], 
      Hue[0.2, 0.375, 1.2918918918918898`], 
      Hue[0.2, 0.4375, 1.2918918918918898`], 
      Hue[0.2, 0.5, 1.2918918918918898`], 
      Hue[0.2, 0.5625, 1.2918918918918898`], 
      Hue[0.2, 0.625, 1.2918918918918898`], 
      Hue[0.2, 0.6874999999999999, 1.2918918918918898`], 
      Hue[0.2, 0.75, 1.2918918918918898`], 
      Hue[0.2, 0.8125000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.8750000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.9375000000000002, 1.2918918918918898`], 
      Hue[0.2, 0.0625, 1.3054054054054034`], 
      Hue[0.2, 0.125, 1.3054054054054034`], 
      Hue[0.2, 0.1875, 1.3054054054054034`], 
      Hue[0.2, 0.25, 1.3054054054054034`], 
      Hue[0.2, 0.3125, 1.3054054054054034`], 
      Hue[0.2, 0.375, 1.3054054054054034`], 
      Hue[0.2, 0.4375, 1.3054054054054034`], 
      Hue[0.2, 0.5, 1.3054054054054034`], 
      Hue[0.2, 0.5625, 1.3054054054054034`], 
      Hue[0.2, 0.625, 1.3054054054054034`], 
      Hue[0.2, 0.6874999999999999, 1.3054054054054034`], 
      Hue[0.2, 0.75, 1.3054054054054034`], 
      Hue[0.2, 0.8125000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.8750000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.9375000000000002, 1.3054054054054034`], 
      Hue[0.2, 0.0625, 1.3189189189189165`], 
      Hue[0.2, 0.125, 1.3189189189189165`], 
      Hue[0.2, 0.1875, 1.3189189189189165`], 
      Hue[0.2, 0.25, 1.3189189189189165`], 
      Hue[0.2, 0.3125, 1.3189189189189165`], 
      Hue[0.2, 0.375, 1.3189189189189165`], 
      Hue[0.2, 0.4375, 1.3189189189189165`], 
      Hue[0.2, 0.5, 1.3189189189189165`], 
      Hue[0.2, 0.5625, 1.3189189189189165`], 
      Hue[0.2, 0.625, 1.3189189189189165`], 
      Hue[0.2, 0.6874999999999999, 1.3189189189189165`], 
      Hue[0.2, 0.75, 1.3189189189189165`], 
      Hue[0.2, 0.8125000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.8750000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.9375000000000002, 1.3189189189189165`], 
      Hue[0.2, 0.0625, 1.3324324324324301`], 
      Hue[0.2, 0.125, 1.3324324324324301`], 
      Hue[0.2, 0.1875, 1.3324324324324301`], 
      Hue[0.2, 0.25, 1.3324324324324301`], 
      Hue[0.2, 0.3125, 1.3324324324324301`], 
      Hue[0.2, 0.375, 1.3324324324324301`], 
      Hue[0.2, 0.4375, 1.3324324324324301`], 
      Hue[0.2, 0.5, 1.3324324324324301`], 
      Hue[0.2, 0.5625, 1.3324324324324301`], 
      Hue[0.2, 0.625, 1.3324324324324301`], 
      Hue[0.2, 0.6874999999999999, 1.3324324324324301`], 
      Hue[0.2, 0.75, 1.3324324324324301`], 
      Hue[0.2, 0.8125000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.8750000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.9375000000000002, 1.3324324324324301`], 
      Hue[0.2, 0.0625, 1.3459459459459433`], 
      Hue[0.2, 0.125, 1.3459459459459433`], 
      Hue[0.2, 0.1875, 1.3459459459459433`], 
      Hue[0.2, 0.25, 1.3459459459459433`], 
      Hue[0.2, 0.3125, 1.3459459459459433`], 
      Hue[0.2, 0.375, 1.3459459459459433`], 
      Hue[0.2, 0.4375, 1.3459459459459433`], 
      Hue[0.2, 0.5, 1.3459459459459433`], 
      Hue[0.2, 0.5625, 1.3459459459459433`], 
      Hue[0.2, 0.625, 1.3459459459459433`], 
      Hue[0.2, 0.6874999999999999, 1.3459459459459433`], 
      Hue[0.2, 0.75, 1.3459459459459433`], 
      Hue[0.2, 0.8125000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.8750000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.9375000000000002, 1.3459459459459433`], 
      Hue[0.2, 0.0625, 1.359459459459457], 
      Hue[0.2, 0.125, 1.359459459459457], 
      Hue[0.2, 0.1875, 1.359459459459457], 
      Hue[0.2, 0.25, 1.359459459459457], 
      Hue[0.2, 0.3125, 1.359459459459457], 
      Hue[0.2, 0.375, 1.359459459459457], 
      Hue[0.2, 0.4375, 1.359459459459457], 
      Hue[0.2, 0.5, 1.359459459459457], 
      Hue[0.2, 0.5625, 1.359459459459457], 
      Hue[0.2, 0.625, 1.359459459459457], 
      Hue[0.2, 0.6874999999999999, 1.359459459459457], 
      Hue[0.2, 0.75, 1.359459459459457], 
      Hue[0.2, 0.8125000000000001, 1.359459459459457], 
      Hue[0.2, 0.8750000000000001, 1.359459459459457], 
      Hue[0.2, 0.9375000000000002, 1.359459459459457], 
      Hue[0.2, 0.0625, 1.37297297297297], 
      Hue[0.2, 0.125, 1.37297297297297], 
      Hue[0.2, 0.1875, 1.37297297297297], 
      Hue[0.2, 0.25, 1.37297297297297], 
      Hue[0.2, 0.3125, 1.37297297297297], 
      Hue[0.2, 0.375, 1.37297297297297], 
      Hue[0.2, 0.4375, 1.37297297297297], 
      Hue[0.2, 0.5, 1.37297297297297], 
      Hue[0.2, 0.5625, 1.37297297297297], 
      Hue[0.2, 0.625, 1.37297297297297], 
      Hue[0.2, 0.6874999999999999, 1.37297297297297], 
      Hue[0.2, 0.75, 1.37297297297297], 
      Hue[0.2, 0.8125000000000001, 1.37297297297297], 
      Hue[0.2, 0.8750000000000001, 1.37297297297297], 
      Hue[0.2, 0.9375000000000002, 1.37297297297297], 
      Hue[0.2, 0.0625, 1.3864864864864836`], 
      Hue[0.2, 0.125, 1.3864864864864836`], 
      Hue[0.2, 0.1875, 1.3864864864864836`], 
      Hue[0.2, 0.25, 1.3864864864864836`], 
      Hue[0.2, 0.3125, 1.3864864864864836`], 
      Hue[0.2, 0.375, 1.3864864864864836`], 
      Hue[0.2, 0.4375, 1.3864864864864836`], 
      Hue[0.2, 0.5, 1.3864864864864836`], 
      Hue[0.2, 0.5625, 1.3864864864864836`], 
      Hue[0.2, 0.625, 1.3864864864864836`], 
      Hue[0.2, 0.6874999999999999, 1.3864864864864836`], 
      Hue[0.2, 0.75, 1.3864864864864836`], 
      Hue[0.2, 0.8125000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.8750000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.9375000000000002, 1.3864864864864836`], 
      Hue[0.2, 0.0625, 1.4], 
      Hue[0.2, 0.125, 1.4], 
      Hue[0.2, 0.1875, 1.4], 
      Hue[0.2, 0.25, 1.4], 
      Hue[0.2, 0.3125, 1.4], 
      Hue[0.2, 0.375, 1.4], 
      Hue[0.2, 0.4375, 1.4], 
      Hue[0.2, 0.5, 1.4], 
      Hue[0.2, 0.5625, 1.4], 
      Hue[0.2, 0.625, 1.4], 
      Hue[0.2, 0.6874999999999999, 1.4], 
      Hue[0.2, 0.75, 1.4], 
      Hue[0.2, 0.8125000000000001, 1.4], 
      Hue[0.2, 0.8750000000000001, 1.4], 
      Hue[0.2, 0.9375000000000002, 1.4], 
      Hue[0.2, 0.0625, 0.4], 
      Hue[0.2, 0.0625, 0.41351351351351356`], 
      Hue[0.2, 0.125, 0.4], 
      Hue[0.2, 0.125, 0.41351351351351356`], 
      Hue[0.2, 0.1875, 0.4], 
      Hue[0.2, 0.1875, 0.41351351351351356`], 
      Hue[0.2, 0.25, 0.4], 
      Hue[0.2, 0.25, 0.41351351351351356`], 
      Hue[0.2, 0.3125, 0.4], 
      Hue[0.2, 0.3125, 0.41351351351351356`], 
      Hue[0.2, 0.375, 0.4], 
      Hue[0.2, 0.375, 0.41351351351351356`], 
      Hue[0.2, 0.4375, 0.4], 
      Hue[0.2, 0.4375, 0.41351351351351356`], 
      Hue[0.2, 0.5, 0.4], 
      Hue[0.2, 0.5, 0.41351351351351356`], 
      Hue[0.2, 0.5625, 0.4], 
      Hue[0.2, 0.5625, 0.41351351351351356`], 
      Hue[0.2, 0.625, 0.4], 
      Hue[0.2, 0.625, 0.41351351351351356`], 
      Hue[0.2, 0.6874999999999999, 0.4], 
      Hue[0.2, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.2, 0.75, 0.4], 
      Hue[0.2, 0.75, 0.41351351351351356`], 
      Hue[0.2, 0.8125000000000001, 0.4], 
      Hue[0.2, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.8750000000000001, 0.4], 
      Hue[0.2, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.9375000000000002, 0.4], 
      Hue[0.2, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.2, 0.0625, 0.4270270270270271], 
      Hue[0.2, 0.125, 0.4270270270270271], 
      Hue[0.2, 0.1875, 0.4270270270270271], 
      Hue[0.2, 0.25, 0.4270270270270271], 
      Hue[0.2, 0.3125, 0.4270270270270271], 
      Hue[0.2, 0.375, 0.4270270270270271], 
      Hue[0.2, 0.4375, 0.4270270270270271], 
      Hue[0.2, 0.5, 0.4270270270270271], 
      Hue[0.2, 0.5625, 0.4270270270270271], 
      Hue[0.2, 0.625, 0.4270270270270271], 
      Hue[0.2, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.2, 0.75, 0.4270270270270271], 
      Hue[0.2, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.2, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.2, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.2, 0.0625, 0.44054054054054065`], 
      Hue[0.2, 0.125, 0.44054054054054065`], 
      Hue[0.2, 0.1875, 0.44054054054054065`], 
      Hue[0.2, 0.25, 0.44054054054054065`], 
      Hue[0.2, 0.3125, 0.44054054054054065`], 
      Hue[0.2, 0.375, 0.44054054054054065`], 
      Hue[0.2, 0.4375, 0.44054054054054065`], 
      Hue[0.2, 0.5, 0.44054054054054065`], 
      Hue[0.2, 0.5625, 0.44054054054054065`], 
      Hue[0.2, 0.625, 0.44054054054054065`], 
      Hue[0.2, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.2, 0.75, 0.44054054054054065`], 
      Hue[0.2, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.2, 0.0625, 0.4540540540540542], 
      Hue[0.2, 0.125, 0.4540540540540542], 
      Hue[0.2, 0.1875, 0.4540540540540542], 
      Hue[0.2, 0.25, 0.4540540540540542], 
      Hue[0.2, 0.3125, 0.4540540540540542], 
      Hue[0.2, 0.375, 0.4540540540540542], 
      Hue[0.2, 0.4375, 0.4540540540540542], 
      Hue[0.2, 0.5, 0.4540540540540542], 
      Hue[0.2, 0.5625, 0.4540540540540542], 
      Hue[0.2, 0.625, 0.4540540540540542], 
      Hue[0.2, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.2, 0.75, 0.4540540540540542], 
      Hue[0.2, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.2, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.2, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.2, 0.0625, 0.4675675675675678], 
      Hue[0.2, 0.125, 0.4675675675675678], 
      Hue[0.2, 0.1875, 0.4675675675675678], 
      Hue[0.2, 0.25, 0.4675675675675678], 
      Hue[0.2, 0.3125, 0.4675675675675678], 
      Hue[0.2, 0.375, 0.4675675675675678], 
      Hue[0.2, 0.4375, 0.4675675675675678], 
      Hue[0.2, 0.5, 0.4675675675675678], 
      Hue[0.2, 0.5625, 0.4675675675675678], 
      Hue[0.2, 0.625, 0.4675675675675678], 
      Hue[0.2, 0.6874999999999999, 0.4675675675675678], 
      Hue[0.2, 0.75, 0.4675675675675678], 
      Hue[0.2, 0.8125000000000001, 0.4675675675675678], 
      Hue[0.2, 0.8750000000000001, 0.4675675675675678], 
      Hue[0.2, 0.9375000000000002, 0.4675675675675678], 
      Hue[0.2, 0.0625, 0.48108108108108133`], 
      Hue[0.2, 0.125, 0.48108108108108133`], 
      Hue[0.2, 0.1875, 0.48108108108108133`], 
      Hue[0.2, 0.25, 0.48108108108108133`], 
      Hue[0.2, 0.3125, 0.48108108108108133`], 
      Hue[0.2, 0.375, 0.48108108108108133`], 
      Hue[0.2, 0.4375, 0.48108108108108133`], 
      Hue[0.2, 0.5, 0.48108108108108133`], 
      Hue[0.2, 0.5625, 0.48108108108108133`], 
      Hue[0.2, 0.625, 0.48108108108108133`], 
      Hue[0.2, 0.6874999999999999, 0.48108108108108133`], 
      Hue[0.2, 0.75, 0.48108108108108133`], 
      Hue[0.2, 0.8125000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.8750000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.9375000000000002, 0.48108108108108133`], 
      Hue[0.2, 0.0625, 0.49459459459459487`], 
      Hue[0.2, 0.125, 0.49459459459459487`], 
      Hue[0.2, 0.1875, 0.49459459459459487`], 
      Hue[0.2, 0.25, 0.49459459459459487`], 
      Hue[0.2, 0.3125, 0.49459459459459487`], 
      Hue[0.2, 0.375, 0.49459459459459487`], 
      Hue[0.2, 0.4375, 0.49459459459459487`], 
      Hue[0.2, 0.5, 0.49459459459459487`], 
      Hue[0.2, 0.5625, 0.49459459459459487`], 
      Hue[0.2, 0.625, 0.49459459459459487`], 
      Hue[0.2, 0.6874999999999999, 0.49459459459459487`], 
      Hue[0.2, 0.75, 0.49459459459459487`], 
      Hue[0.2, 0.8125000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.8750000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.9375000000000002, 0.49459459459459487`], 
      Hue[0.2, 0.0625, 0.5081081081081085], 
      Hue[0.2, 0.125, 0.5081081081081085], 
      Hue[0.2, 0.1875, 0.5081081081081085], 
      Hue[0.2, 0.25, 0.5081081081081085], 
      Hue[0.2, 0.3125, 0.5081081081081085], 
      Hue[0.2, 0.375, 0.5081081081081085], 
      Hue[0.2, 0.4375, 0.5081081081081085], 
      Hue[0.2, 0.5, 0.5081081081081085], 
      Hue[0.2, 0.5625, 0.5081081081081085], 
      Hue[0.2, 0.625, 0.5081081081081085], 
      Hue[0.2, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.2, 0.75, 0.5081081081081085], 
      Hue[0.2, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.2, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.2, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.2, 0.0625, 0.521621621621622], 
      Hue[0.2, 0.125, 0.521621621621622], 
      Hue[0.2, 0.1875, 0.521621621621622], 
      Hue[0.2, 0.25, 0.521621621621622], 
      Hue[0.2, 0.3125, 0.521621621621622], 
      Hue[0.2, 0.375, 0.521621621621622], 
      Hue[0.2, 0.4375, 0.521621621621622], 
      Hue[0.2, 0.5, 0.521621621621622], 
      Hue[0.2, 0.5625, 0.521621621621622], 
      Hue[0.2, 0.625, 0.521621621621622], 
      Hue[0.2, 0.6874999999999999, 0.521621621621622], 
      Hue[0.2, 0.75, 0.521621621621622], 
      Hue[0.2, 0.8125000000000001, 0.521621621621622], 
      Hue[0.2, 0.8750000000000001, 0.521621621621622], 
      Hue[0.2, 0.9375000000000002, 0.521621621621622], 
      Hue[0.2, 0.0625, 0.5351351351351354], 
      Hue[0.2, 0.125, 0.5351351351351354], 
      Hue[0.2, 0.1875, 0.5351351351351354], 
      Hue[0.2, 0.25, 0.5351351351351354], 
      Hue[0.2, 0.3125, 0.5351351351351354], 
      Hue[0.2, 0.375, 0.5351351351351354], 
      Hue[0.2, 0.4375, 0.5351351351351354], 
      Hue[0.2, 0.5, 0.5351351351351354], 
      Hue[0.2, 0.5625, 0.5351351351351354], 
      Hue[0.2, 0.625, 0.5351351351351354], 
      Hue[0.2, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.2, 0.75, 0.5351351351351354], 
      Hue[0.2, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.2, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.2, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.2, 0.0625, 0.548648648648649], 
      Hue[0.2, 0.125, 0.548648648648649], 
      Hue[0.2, 0.1875, 0.548648648648649], 
      Hue[0.2, 0.25, 0.548648648648649], 
      Hue[0.2, 0.3125, 0.548648648648649], 
      Hue[0.2, 0.375, 0.548648648648649], 
      Hue[0.2, 0.4375, 0.548648648648649], 
      Hue[0.2, 0.5, 0.548648648648649], 
      Hue[0.2, 0.5625, 0.548648648648649], 
      Hue[0.2, 0.625, 0.548648648648649], 
      Hue[0.2, 0.6874999999999999, 0.548648648648649], 
      Hue[0.2, 0.75, 0.548648648648649], 
      Hue[0.2, 0.8125000000000001, 0.548648648648649], 
      Hue[0.2, 0.8750000000000001, 0.548648648648649], 
      Hue[0.2, 0.9375000000000002, 0.548648648648649], 
      Hue[0.2, 0.0625, 0.5621621621621626], 
      Hue[0.2, 0.125, 0.5621621621621626], 
      Hue[0.2, 0.1875, 0.5621621621621626], 
      Hue[0.2, 0.25, 0.5621621621621626], 
      Hue[0.2, 0.3125, 0.5621621621621626], 
      Hue[0.2, 0.375, 0.5621621621621626], 
      Hue[0.2, 0.4375, 0.5621621621621626], 
      Hue[0.2, 0.5, 0.5621621621621626], 
      Hue[0.2, 0.5625, 0.5621621621621626], 
      Hue[0.2, 0.625, 0.5621621621621626], 
      Hue[0.2, 0.6874999999999999, 0.5621621621621626], 
      Hue[0.2, 0.75, 0.5621621621621626], 
      Hue[0.2, 0.8125000000000001, 0.5621621621621626], 
      Hue[0.2, 0.8750000000000001, 0.5621621621621626], 
      Hue[0.2, 0.9375000000000002, 0.5621621621621626], 
      Hue[0.2, 0.0625, 0.5756756756756761], 
      Hue[0.2, 0.125, 0.5756756756756761], 
      Hue[0.2, 0.1875, 0.5756756756756761], 
      Hue[0.2, 0.25, 0.5756756756756761], 
      Hue[0.2, 0.3125, 0.5756756756756761], 
      Hue[0.2, 0.375, 0.5756756756756761], 
      Hue[0.2, 0.4375, 0.5756756756756761], 
      Hue[0.2, 0.5, 0.5756756756756761], 
      Hue[0.2, 0.5625, 0.5756756756756761], 
      Hue[0.2, 0.625, 0.5756756756756761], 
      Hue[0.2, 0.6874999999999999, 0.5756756756756761], 
      Hue[0.2, 0.75, 0.5756756756756761], 
      Hue[0.2, 0.8125000000000001, 0.5756756756756761], 
      Hue[0.2, 0.8750000000000001, 0.5756756756756761], 
      Hue[0.2, 0.9375000000000002, 0.5756756756756761], 
      Hue[0.2, 0.0625, 0.5891891891891897], 
      Hue[0.2, 0.125, 0.5891891891891897], 
      Hue[0.2, 0.1875, 0.5891891891891897], 
      Hue[0.2, 0.25, 0.5891891891891897], 
      Hue[0.2, 0.3125, 0.5891891891891897], 
      Hue[0.2, 0.375, 0.5891891891891897], 
      Hue[0.2, 0.4375, 0.5891891891891897], 
      Hue[0.2, 0.5, 0.5891891891891897], 
      Hue[0.2, 0.5625, 0.5891891891891897], 
      Hue[0.2, 0.625, 0.5891891891891897], 
      Hue[0.2, 0.6874999999999999, 0.5891891891891897], 
      Hue[0.2, 0.75, 0.5891891891891897], 
      Hue[0.2, 0.8125000000000001, 0.5891891891891897], 
      Hue[0.2, 0.8750000000000001, 0.5891891891891897], 
      Hue[0.2, 0.9375000000000002, 0.5891891891891897], 
      Hue[0.2, 0.0625, 0.6027027027027032], 
      Hue[0.2, 0.125, 0.6027027027027032], 
      Hue[0.2, 0.1875, 0.6027027027027032], 
      Hue[0.2, 0.25, 0.6027027027027032], 
      Hue[0.2, 0.3125, 0.6027027027027032], 
      Hue[0.2, 0.375, 0.6027027027027032], 
      Hue[0.2, 0.4375, 0.6027027027027032], 
      Hue[0.2, 0.5, 0.6027027027027032], 
      Hue[0.2, 0.5625, 0.6027027027027032], 
      Hue[0.2, 0.625, 0.6027027027027032], 
      Hue[0.2, 0.6874999999999999, 0.6027027027027032], 
      Hue[0.2, 0.75, 0.6027027027027032], 
      Hue[0.2, 0.8125000000000001, 0.6027027027027032], 
      Hue[0.2, 0.8750000000000001, 0.6027027027027032], 
      Hue[0.2, 0.9375000000000002, 0.6027027027027032], 
      Hue[0.2, 0.0625, 0.6162162162162168], 
      Hue[0.2, 0.125, 0.6162162162162168], 
      Hue[0.2, 0.1875, 0.6162162162162168], 
      Hue[0.2, 0.25, 0.6162162162162168], 
      Hue[0.2, 0.3125, 0.6162162162162168], 
      Hue[0.2, 0.375, 0.6162162162162168], 
      Hue[0.2, 0.4375, 0.6162162162162168], 
      Hue[0.2, 0.5, 0.6162162162162168], 
      Hue[0.2, 0.5625, 0.6162162162162168], 
      Hue[0.2, 0.625, 0.6162162162162168], 
      Hue[0.2, 0.6874999999999999, 0.6162162162162168], 
      Hue[0.2, 0.75, 0.6162162162162168], 
      Hue[0.2, 0.8125000000000001, 0.6162162162162168], 
      Hue[0.2, 0.8750000000000001, 0.6162162162162168], 
      Hue[0.2, 0.9375000000000002, 0.6162162162162168], 
      Hue[0.2, 0.0625, 0.6297297297297304], 
      Hue[0.2, 0.125, 0.6297297297297304], 
      Hue[0.2, 0.1875, 0.6297297297297304], 
      Hue[0.2, 0.25, 0.6297297297297304], 
      Hue[0.2, 0.3125, 0.6297297297297304], 
      Hue[0.2, 0.375, 0.6297297297297304], 
      Hue[0.2, 0.4375, 0.6297297297297304], 
      Hue[0.2, 0.5, 0.6297297297297304], 
      Hue[0.2, 0.5625, 0.6297297297297304], 
      Hue[0.2, 0.625, 0.6297297297297304], 
      Hue[0.2, 0.6874999999999999, 0.6297297297297304], 
      Hue[0.2, 0.75, 0.6297297297297304], 
      Hue[0.2, 0.8125000000000001, 0.6297297297297304], 
      Hue[0.2, 0.8750000000000001, 0.6297297297297304], 
      Hue[0.2, 0.9375000000000002, 0.6297297297297304], 
      Hue[0.2, 0.0625, 0.6432432432432439], 
      Hue[0.2, 0.125, 0.6432432432432439], 
      Hue[0.2, 0.1875, 0.6432432432432439], 
      Hue[0.2, 0.25, 0.6432432432432439], 
      Hue[0.2, 0.3125, 0.6432432432432439], 
      Hue[0.2, 0.375, 0.6432432432432439], 
      Hue[0.2, 0.4375, 0.6432432432432439], 
      Hue[0.2, 0.5, 0.6432432432432439], 
      Hue[0.2, 0.5625, 0.6432432432432439], 
      Hue[0.2, 0.625, 0.6432432432432439], 
      Hue[0.2, 0.6874999999999999, 0.6432432432432439], 
      Hue[0.2, 0.75, 0.6432432432432439], 
      Hue[0.2, 0.8125000000000001, 0.6432432432432439], 
      Hue[0.2, 0.8750000000000001, 0.6432432432432439], 
      Hue[0.2, 0.9375000000000002, 0.6432432432432439], 
      Hue[0.2, 0.0625, 0.6567567567567574], 
      Hue[0.2, 0.125, 0.6567567567567574], 
      Hue[0.2, 0.1875, 0.6567567567567574], 
      Hue[0.2, 0.25, 0.6567567567567574], 
      Hue[0.2, 0.3125, 0.6567567567567574], 
      Hue[0.2, 0.375, 0.6567567567567574], 
      Hue[0.2, 0.4375, 0.6567567567567574], 
      Hue[0.2, 0.5, 0.6567567567567574], 
      Hue[0.2, 0.5625, 0.6567567567567574], 
      Hue[0.2, 0.625, 0.6567567567567574], 
      Hue[0.2, 0.6874999999999999, 0.6567567567567574], 
      Hue[0.2, 0.75, 0.6567567567567574], 
      Hue[0.2, 0.8125000000000001, 0.6567567567567574], 
      Hue[0.2, 0.8750000000000001, 0.6567567567567574], 
      Hue[0.2, 0.9375000000000002, 0.6567567567567574], 
      Hue[0.2, 0.0625, 0.670270270270271], 
      Hue[0.2, 0.125, 0.670270270270271], 
      Hue[0.2, 0.1875, 0.670270270270271], 
      Hue[0.2, 0.25, 0.670270270270271], 
      Hue[0.2, 0.3125, 0.670270270270271], 
      Hue[0.2, 0.375, 0.670270270270271], 
      Hue[0.2, 0.4375, 0.670270270270271], 
      Hue[0.2, 0.5, 0.670270270270271], 
      Hue[0.2, 0.5625, 0.670270270270271], 
      Hue[0.2, 0.625, 0.670270270270271], 
      Hue[0.2, 0.6874999999999999, 0.670270270270271], 
      Hue[0.2, 0.75, 0.670270270270271], 
      Hue[0.2, 0.8125000000000001, 0.670270270270271], 
      Hue[0.2, 0.8750000000000001, 0.670270270270271], 
      Hue[0.2, 0.9375000000000002, 0.670270270270271], 
      Hue[0.2, 0.0625, 0.6837837837837846], 
      Hue[0.2, 0.125, 0.6837837837837846], 
      Hue[0.2, 0.1875, 0.6837837837837846], 
      Hue[0.2, 0.25, 0.6837837837837846], 
      Hue[0.2, 0.3125, 0.6837837837837846], 
      Hue[0.2, 0.375, 0.6837837837837846], 
      Hue[0.2, 0.4375, 0.6837837837837846], 
      Hue[0.2, 0.5, 0.6837837837837846], 
      Hue[0.2, 0.5625, 0.6837837837837846], 
      Hue[0.2, 0.625, 0.6837837837837846], 
      Hue[0.2, 0.6874999999999999, 0.6837837837837846], 
      Hue[0.2, 0.75, 0.6837837837837846], 
      Hue[0.2, 0.8125000000000001, 0.6837837837837846], 
      Hue[0.2, 0.8750000000000001, 0.6837837837837846], 
      Hue[0.2, 0.9375000000000002, 0.6837837837837846], 
      Hue[0.2, 0.0625, 0.6972972972972982], 
      Hue[0.2, 0.125, 0.6972972972972982], 
      Hue[0.2, 0.1875, 0.6972972972972982], 
      Hue[0.2, 0.25, 0.6972972972972982], 
      Hue[0.2, 0.3125, 0.6972972972972982], 
      Hue[0.2, 0.375, 0.6972972972972982], 
      Hue[0.2, 0.4375, 0.6972972972972982], 
      Hue[0.2, 0.5, 0.6972972972972982], 
      Hue[0.2, 0.5625, 0.6972972972972982], 
      Hue[0.2, 0.625, 0.6972972972972982], 
      Hue[0.2, 0.6874999999999999, 0.6972972972972982], 
      Hue[0.2, 0.75, 0.6972972972972982], 
      Hue[0.2, 0.8125000000000001, 0.6972972972972982], 
      Hue[0.2, 0.8750000000000001, 0.6972972972972982], 
      Hue[0.2, 0.9375000000000002, 0.6972972972972982], 
      Hue[0.2, 0.0625, 0.7108108108108117], 
      Hue[0.2, 0.125, 0.7108108108108117], 
      Hue[0.2, 0.1875, 0.7108108108108117], 
      Hue[0.2, 0.25, 0.7108108108108117], 
      Hue[0.2, 0.3125, 0.7108108108108117], 
      Hue[0.2, 0.375, 0.7108108108108117], 
      Hue[0.2, 0.4375, 0.7108108108108117], 
      Hue[0.2, 0.5, 0.7108108108108117], 
      Hue[0.2, 0.5625, 0.7108108108108117], 
      Hue[0.2, 0.625, 0.7108108108108117], 
      Hue[0.2, 0.6874999999999999, 0.7108108108108117], 
      Hue[0.2, 0.75, 0.7108108108108117], 
      Hue[0.2, 0.8125000000000001, 0.7108108108108117], 
      Hue[0.2, 0.8750000000000001, 0.7108108108108117], 
      Hue[0.2, 0.9375000000000002, 0.7108108108108117], 
      Hue[0.2, 0.0625, 0.7243243243243251], 
      Hue[0.2, 0.125, 0.7243243243243251], 
      Hue[0.2, 0.1875, 0.7243243243243251], 
      Hue[0.2, 0.25, 0.7243243243243251], 
      Hue[0.2, 0.3125, 0.7243243243243251], 
      Hue[0.2, 0.375, 0.7243243243243251], 
      Hue[0.2, 0.4375, 0.7243243243243251], 
      Hue[0.2, 0.5, 0.7243243243243251], 
      Hue[0.2, 0.5625, 0.7243243243243251], 
      Hue[0.2, 0.625, 0.7243243243243251], 
      Hue[0.2, 0.6874999999999999, 0.7243243243243251], 
      Hue[0.2, 0.75, 0.7243243243243251], 
      Hue[0.2, 0.8125000000000001, 0.7243243243243251], 
      Hue[0.2, 0.8750000000000001, 0.7243243243243251], 
      Hue[0.2, 0.9375000000000002, 0.7243243243243251], 
      Hue[0.2, 0.0625, 0.7378378378378387], 
      Hue[0.2, 0.125, 0.7378378378378387], 
      Hue[0.2, 0.1875, 0.7378378378378387], 
      Hue[0.2, 0.25, 0.7378378378378387], 
      Hue[0.2, 0.3125, 0.7378378378378387], 
      Hue[0.2, 0.375, 0.7378378378378387], 
      Hue[0.2, 0.4375, 0.7378378378378387], 
      Hue[0.2, 0.5, 0.7378378378378387], 
      Hue[0.2, 0.5625, 0.7378378378378387], 
      Hue[0.2, 0.625, 0.7378378378378387], 
      Hue[0.2, 0.6874999999999999, 0.7378378378378387], 
      Hue[0.2, 0.75, 0.7378378378378387], 
      Hue[0.2, 0.8125000000000001, 0.7378378378378387], 
      Hue[0.2, 0.8750000000000001, 0.7378378378378387], 
      Hue[0.2, 0.9375000000000002, 0.7378378378378387], 
      Hue[0.2, 0.0625, 0.7513513513513523], 
      Hue[0.2, 0.125, 0.7513513513513523], 
      Hue[0.2, 0.1875, 0.7513513513513523], 
      Hue[0.2, 0.25, 0.7513513513513523], 
      Hue[0.2, 0.3125, 0.7513513513513523], 
      Hue[0.2, 0.375, 0.7513513513513523], 
      Hue[0.2, 0.4375, 0.7513513513513523], 
      Hue[0.2, 0.5, 0.7513513513513523], 
      Hue[0.2, 0.5625, 0.7513513513513523], 
      Hue[0.2, 0.625, 0.7513513513513523], 
      Hue[0.2, 0.6874999999999999, 0.7513513513513523], 
      Hue[0.2, 0.75, 0.7513513513513523], 
      Hue[0.2, 0.8125000000000001, 0.7513513513513523], 
      Hue[0.2, 0.8750000000000001, 0.7513513513513523], 
      Hue[0.2, 0.9375000000000002, 0.7513513513513523], 
      Hue[0.2, 0.0625, 0.7648648648648658], 
      Hue[0.2, 0.125, 0.7648648648648658], 
      Hue[0.2, 0.1875, 0.7648648648648658], 
      Hue[0.2, 0.25, 0.7648648648648658], 
      Hue[0.2, 0.3125, 0.7648648648648658], 
      Hue[0.2, 0.375, 0.7648648648648658], 
      Hue[0.2, 0.4375, 0.7648648648648658], 
      Hue[0.2, 0.5, 0.7648648648648658], 
      Hue[0.2, 0.5625, 0.7648648648648658], 
      Hue[0.2, 0.625, 0.7648648648648658], 
      Hue[0.2, 0.6874999999999999, 0.7648648648648658], 
      Hue[0.2, 0.75, 0.7648648648648658], 
      Hue[0.2, 0.8125000000000001, 0.7648648648648658], 
      Hue[0.2, 0.8750000000000001, 0.7648648648648658], 
      Hue[0.2, 0.9375000000000002, 0.7648648648648658], 
      Hue[0.2, 0.0625, 0.7783783783783793], 
      Hue[0.2, 0.125, 0.7783783783783793], 
      Hue[0.2, 0.1875, 0.7783783783783793], 
      Hue[0.2, 0.25, 0.7783783783783793], 
      Hue[0.2, 0.3125, 0.7783783783783793], 
      Hue[0.2, 0.375, 0.7783783783783793], 
      Hue[0.2, 0.4375, 0.7783783783783793], 
      Hue[0.2, 0.5, 0.7783783783783793], 
      Hue[0.2, 0.5625, 0.7783783783783793], 
      Hue[0.2, 0.625, 0.7783783783783793], 
      Hue[0.2, 0.6874999999999999, 0.7783783783783793], 
      Hue[0.2, 0.75, 0.7783783783783793], 
      Hue[0.2, 0.8125000000000001, 0.7783783783783793], 
      Hue[0.2, 0.8750000000000001, 0.7783783783783793], 
      Hue[0.2, 0.9375000000000002, 0.7783783783783793], 
      Hue[0.2, 0.0625, 0.7918918918918929], 
      Hue[0.2, 0.125, 0.7918918918918929], 
      Hue[0.2, 0.1875, 0.7918918918918929], 
      Hue[0.2, 0.25, 0.7918918918918929], 
      Hue[0.2, 0.3125, 0.7918918918918929], 
      Hue[0.2, 0.375, 0.7918918918918929], 
      Hue[0.2, 0.4375, 0.7918918918918929], 
      Hue[0.2, 0.5, 0.7918918918918929], 
      Hue[0.2, 0.5625, 0.7918918918918929], 
      Hue[0.2, 0.625, 0.7918918918918929], 
      Hue[0.2, 0.6874999999999999, 0.7918918918918929], 
      Hue[0.2, 0.75, 0.7918918918918929], 
      Hue[0.2, 0.8125000000000001, 0.7918918918918929], 
      Hue[0.2, 0.8750000000000001, 0.7918918918918929], 
      Hue[0.2, 0.9375000000000002, 0.7918918918918929], 
      Hue[0.2, 0.0625, 0.8054054054054065], 
      Hue[0.2, 0.125, 0.8054054054054065], 
      Hue[0.2, 0.1875, 0.8054054054054065], 
      Hue[0.2, 0.25, 0.8054054054054065], 
      Hue[0.2, 0.3125, 0.8054054054054065], 
      Hue[0.2, 0.375, 0.8054054054054065], 
      Hue[0.2, 0.4375, 0.8054054054054065], 
      Hue[0.2, 0.5, 0.8054054054054065], 
      Hue[0.2, 0.5625, 0.8054054054054065], 
      Hue[0.2, 0.625, 0.8054054054054065], 
      Hue[0.2, 0.6874999999999999, 0.8054054054054065], 
      Hue[0.2, 0.75, 0.8054054054054065], 
      Hue[0.2, 0.8125000000000001, 0.8054054054054065], 
      Hue[0.2, 0.8750000000000001, 0.8054054054054065], 
      Hue[0.2, 0.9375000000000002, 0.8054054054054065], 
      Hue[0.2, 0.0625, 0.8189189189189201], 
      Hue[0.2, 0.125, 0.8189189189189201], 
      Hue[0.2, 0.1875, 0.8189189189189201], 
      Hue[0.2, 0.25, 0.8189189189189201], 
      Hue[0.2, 0.3125, 0.8189189189189201], 
      Hue[0.2, 0.375, 0.8189189189189201], 
      Hue[0.2, 0.4375, 0.8189189189189201], 
      Hue[0.2, 0.5, 0.8189189189189201], 
      Hue[0.2, 0.5625, 0.8189189189189201], 
      Hue[0.2, 0.625, 0.8189189189189201], 
      Hue[0.2, 0.6874999999999999, 0.8189189189189201], 
      Hue[0.2, 0.75, 0.8189189189189201], 
      Hue[0.2, 0.8125000000000001, 0.8189189189189201], 
      Hue[0.2, 0.8750000000000001, 0.8189189189189201], 
      Hue[0.2, 0.9375000000000002, 0.8189189189189201], 
      Hue[0.2, 0.0625, 0.8324324324324336], 
      Hue[0.2, 0.125, 0.8324324324324336], 
      Hue[0.2, 0.1875, 0.8324324324324336], 
      Hue[0.2, 0.25, 0.8324324324324336], 
      Hue[0.2, 0.3125, 0.8324324324324336], 
      Hue[0.2, 0.375, 0.8324324324324336], 
      Hue[0.2, 0.4375, 0.8324324324324336], 
      Hue[0.2, 0.5, 0.8324324324324336], 
      Hue[0.2, 0.5625, 0.8324324324324336], 
      Hue[0.2, 0.625, 0.8324324324324336], 
      Hue[0.2, 0.6874999999999999, 0.8324324324324336], 
      Hue[0.2, 0.75, 0.8324324324324336], 
      Hue[0.2, 0.8125000000000001, 0.8324324324324336], 
      Hue[0.2, 0.8750000000000001, 0.8324324324324336], 
      Hue[0.2, 0.9375000000000002, 0.8324324324324336], 
      Hue[0.2, 0.0625, 0.8459459459459471], 
      Hue[0.2, 0.125, 0.8459459459459471], 
      Hue[0.2, 0.1875, 0.8459459459459471], 
      Hue[0.2, 0.25, 0.8459459459459471], 
      Hue[0.2, 0.3125, 0.8459459459459471], 
      Hue[0.2, 0.375, 0.8459459459459471], 
      Hue[0.2, 0.4375, 0.8459459459459471], 
      Hue[0.2, 0.5, 0.8459459459459471], 
      Hue[0.2, 0.5625, 0.8459459459459471], 
      Hue[0.2, 0.625, 0.8459459459459471], 
      Hue[0.2, 0.6874999999999999, 0.8459459459459471], 
      Hue[0.2, 0.75, 0.8459459459459471], 
      Hue[0.2, 0.8125000000000001, 0.8459459459459471], 
      Hue[0.2, 0.8750000000000001, 0.8459459459459471], 
      Hue[0.2, 0.9375000000000002, 0.8459459459459471], 
      Hue[0.2, 0.0625, 0.8594594594594607], 
      Hue[0.2, 0.125, 0.8594594594594607], 
      Hue[0.2, 0.1875, 0.8594594594594607], 
      Hue[0.2, 0.25, 0.8594594594594607], 
      Hue[0.2, 0.3125, 0.8594594594594607], 
      Hue[0.2, 0.375, 0.8594594594594607], 
      Hue[0.2, 0.4375, 0.8594594594594607], 
      Hue[0.2, 0.5, 0.8594594594594607], 
      Hue[0.2, 0.5625, 0.8594594594594607], 
      Hue[0.2, 0.625, 0.8594594594594607], 
      Hue[0.2, 0.6874999999999999, 0.8594594594594607], 
      Hue[0.2, 0.75, 0.8594594594594607], 
      Hue[0.2, 0.8125000000000001, 0.8594594594594607], 
      Hue[0.2, 0.8750000000000001, 0.8594594594594607], 
      Hue[0.2, 0.9375000000000002, 0.8594594594594607], 
      Hue[0.2, 0.0625, 0.8729729729729743], 
      Hue[0.2, 0.125, 0.8729729729729743], 
      Hue[0.2, 0.1875, 0.8729729729729743], 
      Hue[0.2, 0.25, 0.8729729729729743], 
      Hue[0.2, 0.3125, 0.8729729729729743], 
      Hue[0.2, 0.375, 0.8729729729729743], 
      Hue[0.2, 0.4375, 0.8729729729729743], 
      Hue[0.2, 0.5, 0.8729729729729743], 
      Hue[0.2, 0.5625, 0.8729729729729743], 
      Hue[0.2, 0.625, 0.8729729729729743], 
      Hue[0.2, 0.6874999999999999, 0.8729729729729743], 
      Hue[0.2, 0.75, 0.8729729729729743], 
      Hue[0.2, 0.8125000000000001, 0.8729729729729743], 
      Hue[0.2, 0.8750000000000001, 0.8729729729729743], 
      Hue[0.2, 0.9375000000000002, 0.8729729729729743], 
      Hue[0.2, 0.0625, 0.8864864864864878], 
      Hue[0.2, 0.125, 0.8864864864864878], 
      Hue[0.2, 0.1875, 0.8864864864864878], 
      Hue[0.2, 0.25, 0.8864864864864878], 
      Hue[0.2, 0.3125, 0.8864864864864878], 
      Hue[0.2, 0.375, 0.8864864864864878], 
      Hue[0.2, 0.4375, 0.8864864864864878], 
      Hue[0.2, 0.5, 0.8864864864864878], 
      Hue[0.2, 0.5625, 0.8864864864864878], 
      Hue[0.2, 0.625, 0.8864864864864878], 
      Hue[0.2, 0.6874999999999999, 0.8864864864864878], 
      Hue[0.2, 0.75, 0.8864864864864878], 
      Hue[0.2, 0.8125000000000001, 0.8864864864864878], 
      Hue[0.2, 0.8750000000000001, 0.8864864864864878], 
      Hue[0.2, 0.9375000000000002, 0.8864864864864878], 
      Hue[0.2, 0.0625, 0.9000000000000014], 
      Hue[0.2, 0.125, 0.9000000000000014], 
      Hue[0.2, 0.1875, 0.9000000000000014], 
      Hue[0.2, 0.25, 0.9000000000000014], 
      Hue[0.2, 0.3125, 0.9000000000000014], 
      Hue[0.2, 0.375, 0.9000000000000014], 
      Hue[0.2, 0.4375, 0.9000000000000014], 
      Hue[0.2, 0.5, 0.9000000000000014], 
      Hue[0.2, 0.5625, 0.9000000000000014], 
      Hue[0.2, 0.625, 0.9000000000000014], 
      Hue[0.2, 0.6874999999999999, 0.9000000000000014], 
      Hue[0.2, 0.75, 0.9000000000000014], 
      Hue[0.2, 0.8125000000000001, 0.9000000000000014], 
      Hue[0.2, 0.8750000000000001, 0.9000000000000014], 
      Hue[0.2, 0.9375000000000002, 0.9000000000000014], 
      Hue[0.2, 0.0625, 0.9135135135135148], 
      Hue[0.2, 0.125, 0.9135135135135148], 
      Hue[0.2, 0.1875, 0.9135135135135148], 
      Hue[0.2, 0.25, 0.9135135135135148], 
      Hue[0.2, 0.3125, 0.9135135135135148], 
      Hue[0.2, 0.375, 0.9135135135135148], 
      Hue[0.2, 0.4375, 0.9135135135135148], 
      Hue[0.2, 0.5, 0.9135135135135148], 
      Hue[0.2, 0.5625, 0.9135135135135148], 
      Hue[0.2, 0.625, 0.9135135135135148], 
      Hue[0.2, 0.6874999999999999, 0.9135135135135148], 
      Hue[0.2, 0.75, 0.9135135135135148], 
      Hue[0.2, 0.8125000000000001, 0.9135135135135148], 
      Hue[0.2, 0.8750000000000001, 0.9135135135135148], 
      Hue[0.2, 0.9375000000000002, 0.9135135135135148], 
      Hue[0.2, 0.0625, 0.9270270270270284], 
      Hue[0.2, 0.125, 0.9270270270270284], 
      Hue[0.2, 0.1875, 0.9270270270270284], 
      Hue[0.2, 0.25, 0.9270270270270284], 
      Hue[0.2, 0.3125, 0.9270270270270284], 
      Hue[0.2, 0.375, 0.9270270270270284], 
      Hue[0.2, 0.4375, 0.9270270270270284], 
      Hue[0.2, 0.5, 0.9270270270270284], 
      Hue[0.2, 0.5625, 0.9270270270270284], 
      Hue[0.2, 0.625, 0.9270270270270284], 
      Hue[0.2, 0.6874999999999999, 0.9270270270270284], 
      Hue[0.2, 0.75, 0.9270270270270284], 
      Hue[0.2, 0.8125000000000001, 0.9270270270270284], 
      Hue[0.2, 0.8750000000000001, 0.9270270270270284], 
      Hue[0.2, 0.9375000000000002, 0.9270270270270284], 
      Hue[0.2, 0.0625, 0.9405405405405419], 
      Hue[0.2, 0.125, 0.9405405405405419], 
      Hue[0.2, 0.1875, 0.9405405405405419], 
      Hue[0.2, 0.25, 0.9405405405405419], 
      Hue[0.2, 0.3125, 0.9405405405405419], 
      Hue[0.2, 0.375, 0.9405405405405419], 
      Hue[0.2, 0.4375, 0.9405405405405419], 
      Hue[0.2, 0.5, 0.9405405405405419], 
      Hue[0.2, 0.5625, 0.9405405405405419], 
      Hue[0.2, 0.625, 0.9405405405405419], 
      Hue[0.2, 0.6874999999999999, 0.9405405405405419], 
      Hue[0.2, 0.75, 0.9405405405405419], 
      Hue[0.2, 0.8125000000000001, 0.9405405405405419], 
      Hue[0.2, 0.8750000000000001, 0.9405405405405419], 
      Hue[0.2, 0.9375000000000002, 0.9405405405405419], 
      Hue[0.2, 0.0625, 0.9540540540540555], 
      Hue[0.2, 0.125, 0.9540540540540555], 
      Hue[0.2, 0.1875, 0.9540540540540555], 
      Hue[0.2, 0.25, 0.9540540540540555], 
      Hue[0.2, 0.3125, 0.9540540540540555], 
      Hue[0.2, 0.375, 0.9540540540540555], 
      Hue[0.2, 0.4375, 0.9540540540540555], 
      Hue[0.2, 0.5, 0.9540540540540555], 
      Hue[0.2, 0.5625, 0.9540540540540555], 
      Hue[0.2, 0.625, 0.9540540540540555], 
      Hue[0.2, 0.6874999999999999, 0.9540540540540555], 
      Hue[0.2, 0.75, 0.9540540540540555], 
      Hue[0.2, 0.8125000000000001, 0.9540540540540555], 
      Hue[0.2, 0.8750000000000001, 0.9540540540540555], 
      Hue[0.2, 0.9375000000000002, 0.9540540540540555], 
      Hue[0.2, 0.0625, 0.9675675675675689], 
      Hue[0.2, 0.125, 0.9675675675675689], 
      Hue[0.2, 0.1875, 0.9675675675675689], 
      Hue[0.2, 0.25, 0.9675675675675689], 
      Hue[0.2, 0.3125, 0.9675675675675689], 
      Hue[0.2, 0.375, 0.9675675675675689], 
      Hue[0.2, 0.4375, 0.9675675675675689], 
      Hue[0.2, 0.5, 0.9675675675675689], 
      Hue[0.2, 0.5625, 0.9675675675675689], 
      Hue[0.2, 0.625, 0.9675675675675689], 
      Hue[0.2, 0.6874999999999999, 0.9675675675675689], 
      Hue[0.2, 0.75, 0.9675675675675689], 
      Hue[0.2, 0.8125000000000001, 0.9675675675675689], 
      Hue[0.2, 0.8750000000000001, 0.9675675675675689], 
      Hue[0.2, 0.9375000000000002, 0.9675675675675689], 
      Hue[0.2, 0.0625, 0.9810810810810823], 
      Hue[0.2, 0.125, 0.9810810810810823], 
      Hue[0.2, 0.1875, 0.9810810810810823], 
      Hue[0.2, 0.25, 0.9810810810810823], 
      Hue[0.2, 0.3125, 0.9810810810810823], 
      Hue[0.2, 0.375, 0.9810810810810823], 
      Hue[0.2, 0.4375, 0.9810810810810823], 
      Hue[0.2, 0.5, 0.9810810810810823], 
      Hue[0.2, 0.5625, 0.9810810810810823], 
      Hue[0.2, 0.625, 0.9810810810810823], 
      Hue[0.2, 0.6874999999999999, 0.9810810810810823], 
      Hue[0.2, 0.75, 0.9810810810810823], 
      Hue[0.2, 0.8125000000000001, 0.9810810810810823], 
      Hue[0.2, 0.8750000000000001, 0.9810810810810823], 
      Hue[0.2, 0.9375000000000002, 0.9810810810810823], 
      Hue[0.2, 0.0625, 0.9945945945945956], 
      Hue[0.2, 0.125, 0.9945945945945956], 
      Hue[0.2, 0.1875, 0.9945945945945956], 
      Hue[0.2, 0.25, 0.9945945945945956], 
      Hue[0.2, 0.3125, 0.9945945945945956], 
      Hue[0.2, 0.375, 0.9945945945945956], 
      Hue[0.2, 0.4375, 0.9945945945945956], 
      Hue[0.2, 0.5, 0.9945945945945956], 
      Hue[0.2, 0.5625, 0.9945945945945956], 
      Hue[0.2, 0.625, 0.9945945945945956], 
      Hue[0.2, 0.6874999999999999, 0.9945945945945956], 
      Hue[0.2, 0.75, 0.9945945945945956], 
      Hue[0.2, 0.8125000000000001, 0.9945945945945956], 
      Hue[0.2, 0.8750000000000001, 0.9945945945945956], 
      Hue[0.2, 0.9375000000000002, 0.9945945945945956], 
      Hue[0.2, 0.0625, 1.0081081081081091`], 
      Hue[0.2, 0.125, 1.0081081081081091`], 
      Hue[0.2, 0.1875, 1.0081081081081091`], 
      Hue[0.2, 0.25, 1.0081081081081091`], 
      Hue[0.2, 0.3125, 1.0081081081081091`], 
      Hue[0.2, 0.375, 1.0081081081081091`], 
      Hue[0.2, 0.4375, 1.0081081081081091`], 
      Hue[0.2, 0.5, 1.0081081081081091`], 
      Hue[0.2, 0.5625, 1.0081081081081091`], 
      Hue[0.2, 0.625, 1.0081081081081091`], 
      Hue[0.2, 0.6874999999999999, 1.0081081081081091`], 
      Hue[0.2, 0.75, 1.0081081081081091`], 
      Hue[0.2, 0.8125000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.8750000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.9375000000000002, 1.0081081081081091`], 
      Hue[0.2, 0.0625, 1.0216216216216223`], 
      Hue[0.2, 0.125, 1.0216216216216223`], 
      Hue[0.2, 0.1875, 1.0216216216216223`], 
      Hue[0.2, 0.25, 1.0216216216216223`], 
      Hue[0.2, 0.3125, 1.0216216216216223`], 
      Hue[0.2, 0.375, 1.0216216216216223`], 
      Hue[0.2, 0.4375, 1.0216216216216223`], 
      Hue[0.2, 0.5, 1.0216216216216223`], 
      Hue[0.2, 0.5625, 1.0216216216216223`], 
      Hue[0.2, 0.625, 1.0216216216216223`], 
      Hue[0.2, 0.6874999999999999, 1.0216216216216223`], 
      Hue[0.2, 0.75, 1.0216216216216223`], 
      Hue[0.2, 0.8125000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.8750000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.9375000000000002, 1.0216216216216223`], 
      Hue[0.2, 0.0625, 1.0351351351351359`], 
      Hue[0.2, 0.125, 1.0351351351351359`], 
      Hue[0.2, 0.1875, 1.0351351351351359`], 
      Hue[0.2, 0.25, 1.0351351351351359`], 
      Hue[0.2, 0.3125, 1.0351351351351359`], 
      Hue[0.2, 0.375, 1.0351351351351359`], 
      Hue[0.2, 0.4375, 1.0351351351351359`], 
      Hue[0.2, 0.5, 1.0351351351351359`], 
      Hue[0.2, 0.5625, 1.0351351351351359`], 
      Hue[0.2, 0.625, 1.0351351351351359`], 
      Hue[0.2, 0.6874999999999999, 1.0351351351351359`], 
      Hue[0.2, 0.75, 1.0351351351351359`], 
      Hue[0.2, 0.8125000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.8750000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.9375000000000002, 1.0351351351351359`], 
      Hue[0.2, 0.0625, 1.048648648648649], 
      Hue[0.2, 0.125, 1.048648648648649], 
      Hue[0.2, 0.1875, 1.048648648648649], 
      Hue[0.2, 0.25, 1.048648648648649], 
      Hue[0.2, 0.3125, 1.048648648648649], 
      Hue[0.2, 0.375, 1.048648648648649], 
      Hue[0.2, 0.4375, 1.048648648648649], 
      Hue[0.2, 0.5, 1.048648648648649], 
      Hue[0.2, 0.5625, 1.048648648648649], 
      Hue[0.2, 0.625, 1.048648648648649], 
      Hue[0.2, 0.6874999999999999, 1.048648648648649], 
      Hue[0.2, 0.75, 1.048648648648649], 
      Hue[0.2, 0.8125000000000001, 1.048648648648649], 
      Hue[0.2, 0.8750000000000001, 1.048648648648649], 
      Hue[0.2, 0.9375000000000002, 1.048648648648649], 
      Hue[0.2, 0.0625, 1.0621621621621626`], 
      Hue[0.2, 0.125, 1.0621621621621626`], 
      Hue[0.2, 0.1875, 1.0621621621621626`], 
      Hue[0.2, 0.25, 1.0621621621621626`], 
      Hue[0.2, 0.3125, 1.0621621621621626`], 
      Hue[0.2, 0.375, 1.0621621621621626`], 
      Hue[0.2, 0.4375, 1.0621621621621626`], 
      Hue[0.2, 0.5, 1.0621621621621626`], 
      Hue[0.2, 0.5625, 1.0621621621621626`], 
      Hue[0.2, 0.625, 1.0621621621621626`], 
      Hue[0.2, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.2, 0.75, 1.0621621621621626`], 
      Hue[0.2, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.2, 0.0625, 1.0756756756756758`], 
      Hue[0.2, 0.125, 1.0756756756756758`], 
      Hue[0.2, 0.1875, 1.0756756756756758`], 
      Hue[0.2, 0.25, 1.0756756756756758`], 
      Hue[0.2, 0.3125, 1.0756756756756758`], 
      Hue[0.2, 0.375, 1.0756756756756758`], 
      Hue[0.2, 0.4375, 1.0756756756756758`], 
      Hue[0.2, 0.5, 1.0756756756756758`], 
      Hue[0.2, 0.5625, 1.0756756756756758`], 
      Hue[0.2, 0.625, 1.0756756756756758`], 
      Hue[0.2, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.2, 0.75, 1.0756756756756758`], 
      Hue[0.2, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.2, 0.0625, 1.0891891891891894`], 
      Hue[0.2, 0.125, 1.0891891891891894`], 
      Hue[0.2, 0.1875, 1.0891891891891894`], 
      Hue[0.2, 0.25, 1.0891891891891894`], 
      Hue[0.2, 0.3125, 1.0891891891891894`], 
      Hue[0.2, 0.375, 1.0891891891891894`], 
      Hue[0.2, 0.4375, 1.0891891891891894`], 
      Hue[0.2, 0.5, 1.0891891891891894`], 
      Hue[0.2, 0.5625, 1.0891891891891894`], 
      Hue[0.2, 0.625, 1.0891891891891894`], 
      Hue[0.2, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.2, 0.75, 1.0891891891891894`], 
      Hue[0.2, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.2, 0.0625, 1.1027027027027025`], 
      Hue[0.2, 0.125, 1.1027027027027025`], 
      Hue[0.2, 0.1875, 1.1027027027027025`], 
      Hue[0.2, 0.25, 1.1027027027027025`], 
      Hue[0.2, 0.3125, 1.1027027027027025`], 
      Hue[0.2, 0.375, 1.1027027027027025`], 
      Hue[0.2, 0.4375, 1.1027027027027025`], 
      Hue[0.2, 0.5, 1.1027027027027025`], 
      Hue[0.2, 0.5625, 1.1027027027027025`], 
      Hue[0.2, 0.625, 1.1027027027027025`], 
      Hue[0.2, 0.6874999999999999, 1.1027027027027025`], 
      Hue[0.2, 0.75, 1.1027027027027025`], 
      Hue[0.2, 0.8125000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.8750000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.9375000000000002, 1.1027027027027025`], 
      Hue[0.2, 0.0625, 1.1162162162162161`], 
      Hue[0.2, 0.125, 1.1162162162162161`], 
      Hue[0.2, 0.1875, 1.1162162162162161`], 
      Hue[0.2, 0.25, 1.1162162162162161`], 
      Hue[0.2, 0.3125, 1.1162162162162161`], 
      Hue[0.2, 0.375, 1.1162162162162161`], 
      Hue[0.2, 0.4375, 1.1162162162162161`], 
      Hue[0.2, 0.5, 1.1162162162162161`], 
      Hue[0.2, 0.5625, 1.1162162162162161`], 
      Hue[0.2, 0.625, 1.1162162162162161`], 
      Hue[0.2, 0.6874999999999999, 1.1162162162162161`], 
      Hue[0.2, 0.75, 1.1162162162162161`], 
      Hue[0.2, 0.8125000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.8750000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.9375000000000002, 1.1162162162162161`], 
      Hue[0.2, 0.0625, 1.1297297297297293`], 
      Hue[0.2, 0.125, 1.1297297297297293`], 
      Hue[0.2, 0.1875, 1.1297297297297293`], 
      Hue[0.2, 0.25, 1.1297297297297293`], 
      Hue[0.2, 0.3125, 1.1297297297297293`], 
      Hue[0.2, 0.375, 1.1297297297297293`], 
      Hue[0.2, 0.4375, 1.1297297297297293`], 
      Hue[0.2, 0.5, 1.1297297297297293`], 
      Hue[0.2, 0.5625, 1.1297297297297293`], 
      Hue[0.2, 0.625, 1.1297297297297293`], 
      Hue[0.2, 0.6874999999999999, 1.1297297297297293`], 
      Hue[0.2, 0.75, 1.1297297297297293`], 
      Hue[0.2, 0.8125000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.8750000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.9375000000000002, 1.1297297297297293`], 
      Hue[0.2, 0.0625, 1.143243243243243], 
      Hue[0.2, 0.125, 1.143243243243243], 
      Hue[0.2, 0.1875, 1.143243243243243], 
      Hue[0.2, 0.25, 1.143243243243243], 
      Hue[0.2, 0.3125, 1.143243243243243], 
      Hue[0.2, 0.375, 1.143243243243243], 
      Hue[0.2, 0.4375, 1.143243243243243], 
      Hue[0.2, 0.5, 1.143243243243243], 
      Hue[0.2, 0.5625, 1.143243243243243], 
      Hue[0.2, 0.625, 1.143243243243243], 
      Hue[0.2, 0.6874999999999999, 1.143243243243243], 
      Hue[0.2, 0.75, 1.143243243243243], 
      Hue[0.2, 0.8125000000000001, 1.143243243243243], 
      Hue[0.2, 0.8750000000000001, 1.143243243243243], 
      Hue[0.2, 0.9375000000000002, 1.143243243243243], 
      Hue[0.2, 0.0625, 1.156756756756756], 
      Hue[0.2, 0.125, 1.156756756756756], 
      Hue[0.2, 0.1875, 1.156756756756756], 
      Hue[0.2, 0.25, 1.156756756756756], 
      Hue[0.2, 0.3125, 1.156756756756756], 
      Hue[0.2, 0.375, 1.156756756756756], 
      Hue[0.2, 0.4375, 1.156756756756756], 
      Hue[0.2, 0.5, 1.156756756756756], 
      Hue[0.2, 0.5625, 1.156756756756756], 
      Hue[0.2, 0.625, 1.156756756756756], 
      Hue[0.2, 0.6874999999999999, 1.156756756756756], 
      Hue[0.2, 0.75, 1.156756756756756], 
      Hue[0.2, 0.8125000000000001, 1.156756756756756], 
      Hue[0.2, 0.8750000000000001, 1.156756756756756], 
      Hue[0.2, 0.9375000000000002, 1.156756756756756], 
      Hue[0.2, 0.0625, 1.1702702702702696`], 
      Hue[0.2, 0.125, 1.1702702702702696`], 
      Hue[0.2, 0.1875, 1.1702702702702696`], 
      Hue[0.2, 0.25, 1.1702702702702696`], 
      Hue[0.2, 0.3125, 1.1702702702702696`], 
      Hue[0.2, 0.375, 1.1702702702702696`], 
      Hue[0.2, 0.4375, 1.1702702702702696`], 
      Hue[0.2, 0.5, 1.1702702702702696`], 
      Hue[0.2, 0.5625, 1.1702702702702696`], 
      Hue[0.2, 0.625, 1.1702702702702696`], 
      Hue[0.2, 0.6874999999999999, 1.1702702702702696`], 
      Hue[0.2, 0.75, 1.1702702702702696`], 
      Hue[0.2, 0.8125000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.8750000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.9375000000000002, 1.1702702702702696`], 
      Hue[0.2, 0.0625, 1.1837837837837828`], 
      Hue[0.2, 0.125, 1.1837837837837828`], 
      Hue[0.2, 0.1875, 1.1837837837837828`], 
      Hue[0.2, 0.25, 1.1837837837837828`], 
      Hue[0.2, 0.3125, 1.1837837837837828`], 
      Hue[0.2, 0.375, 1.1837837837837828`], 
      Hue[0.2, 0.4375, 1.1837837837837828`], 
      Hue[0.2, 0.5, 1.1837837837837828`], 
      Hue[0.2, 0.5625, 1.1837837837837828`], 
      Hue[0.2, 0.625, 1.1837837837837828`], 
      Hue[0.2, 0.6874999999999999, 1.1837837837837828`], 
      Hue[0.2, 0.75, 1.1837837837837828`], 
      Hue[0.2, 0.8125000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.8750000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.9375000000000002, 1.1837837837837828`], 
      Hue[0.2, 0.0625, 1.1972972972972964`], 
      Hue[0.2, 0.125, 1.1972972972972964`], 
      Hue[0.2, 0.1875, 1.1972972972972964`], 
      Hue[0.2, 0.25, 1.1972972972972964`], 
      Hue[0.2, 0.3125, 1.1972972972972964`], 
      Hue[0.2, 0.375, 1.1972972972972964`], 
      Hue[0.2, 0.4375, 1.1972972972972964`], 
      Hue[0.2, 0.5, 1.1972972972972964`], 
      Hue[0.2, 0.5625, 1.1972972972972964`], 
      Hue[0.2, 0.625, 1.1972972972972964`], 
      Hue[0.2, 0.6874999999999999, 1.1972972972972964`], 
      Hue[0.2, 0.75, 1.1972972972972964`], 
      Hue[0.2, 0.8125000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.8750000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.9375000000000002, 1.1972972972972964`], 
      Hue[0.2, 0.0625, 1.2108108108108095`], 
      Hue[0.2, 0.125, 1.2108108108108095`], 
      Hue[0.2, 0.1875, 1.2108108108108095`], 
      Hue[0.2, 0.25, 1.2108108108108095`], 
      Hue[0.2, 0.3125, 1.2108108108108095`], 
      Hue[0.2, 0.375, 1.2108108108108095`], 
      Hue[0.2, 0.4375, 1.2108108108108095`], 
      Hue[0.2, 0.5, 1.2108108108108095`], 
      Hue[0.2, 0.5625, 1.2108108108108095`], 
      Hue[0.2, 0.625, 1.2108108108108095`], 
      Hue[0.2, 0.6874999999999999, 1.2108108108108095`], 
      Hue[0.2, 0.75, 1.2108108108108095`], 
      Hue[0.2, 0.8125000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.8750000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.9375000000000002, 1.2108108108108095`], 
      Hue[0.2, 0.0625, 1.2243243243243231`], 
      Hue[0.2, 0.125, 1.2243243243243231`], 
      Hue[0.2, 0.1875, 1.2243243243243231`], 
      Hue[0.2, 0.25, 1.2243243243243231`], 
      Hue[0.2, 0.3125, 1.2243243243243231`], 
      Hue[0.2, 0.375, 1.2243243243243231`], 
      Hue[0.2, 0.4375, 1.2243243243243231`], 
      Hue[0.2, 0.5, 1.2243243243243231`], 
      Hue[0.2, 0.5625, 1.2243243243243231`], 
      Hue[0.2, 0.625, 1.2243243243243231`], 
      Hue[0.2, 0.6874999999999999, 1.2243243243243231`], 
      Hue[0.2, 0.75, 1.2243243243243231`], 
      Hue[0.2, 0.8125000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.8750000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.9375000000000002, 1.2243243243243231`], 
      Hue[0.2, 0.0625, 1.2378378378378363`], 
      Hue[0.2, 0.125, 1.2378378378378363`], 
      Hue[0.2, 0.1875, 1.2378378378378363`], 
      Hue[0.2, 0.25, 1.2378378378378363`], 
      Hue[0.2, 0.3125, 1.2378378378378363`], 
      Hue[0.2, 0.375, 1.2378378378378363`], 
      Hue[0.2, 0.4375, 1.2378378378378363`], 
      Hue[0.2, 0.5, 1.2378378378378363`], 
      Hue[0.2, 0.5625, 1.2378378378378363`], 
      Hue[0.2, 0.625, 1.2378378378378363`], 
      Hue[0.2, 0.6874999999999999, 1.2378378378378363`], 
      Hue[0.2, 0.75, 1.2378378378378363`], 
      Hue[0.2, 0.8125000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.8750000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.9375000000000002, 1.2378378378378363`], 
      Hue[0.2, 0.0625, 1.25135135135135], 
      Hue[0.2, 0.125, 1.25135135135135], 
      Hue[0.2, 0.1875, 1.25135135135135], 
      Hue[0.2, 0.25, 1.25135135135135], 
      Hue[0.2, 0.3125, 1.25135135135135], 
      Hue[0.2, 0.375, 1.25135135135135], 
      Hue[0.2, 0.4375, 1.25135135135135], 
      Hue[0.2, 0.5, 1.25135135135135], 
      Hue[0.2, 0.5625, 1.25135135135135], 
      Hue[0.2, 0.625, 1.25135135135135], 
      Hue[0.2, 0.6874999999999999, 1.25135135135135], 
      Hue[0.2, 0.75, 1.25135135135135], 
      Hue[0.2, 0.8125000000000001, 1.25135135135135], 
      Hue[0.2, 0.8750000000000001, 1.25135135135135], 
      Hue[0.2, 0.9375000000000002, 1.25135135135135], 
      Hue[0.2, 0.0625, 1.264864864864863], 
      Hue[0.2, 0.125, 1.264864864864863], 
      Hue[0.2, 0.1875, 1.264864864864863], 
      Hue[0.2, 0.25, 1.264864864864863], 
      Hue[0.2, 0.3125, 1.264864864864863], 
      Hue[0.2, 0.375, 1.264864864864863], 
      Hue[0.2, 0.4375, 1.264864864864863], 
      Hue[0.2, 0.5, 1.264864864864863], 
      Hue[0.2, 0.5625, 1.264864864864863], 
      Hue[0.2, 0.625, 1.264864864864863], 
      Hue[0.2, 0.6874999999999999, 1.264864864864863], 
      Hue[0.2, 0.75, 1.264864864864863], 
      Hue[0.2, 0.8125000000000001, 1.264864864864863], 
      Hue[0.2, 0.8750000000000001, 1.264864864864863], 
      Hue[0.2, 0.9375000000000002, 1.264864864864863], 
      Hue[0.2, 0.0625, 1.2783783783783766`], 
      Hue[0.2, 0.125, 1.2783783783783766`], 
      Hue[0.2, 0.1875, 1.2783783783783766`], 
      Hue[0.2, 0.25, 1.2783783783783766`], 
      Hue[0.2, 0.3125, 1.2783783783783766`], 
      Hue[0.2, 0.375, 1.2783783783783766`], 
      Hue[0.2, 0.4375, 1.2783783783783766`], 
      Hue[0.2, 0.5, 1.2783783783783766`], 
      Hue[0.2, 0.5625, 1.2783783783783766`], 
      Hue[0.2, 0.625, 1.2783783783783766`], 
      Hue[0.2, 0.6874999999999999, 1.2783783783783766`], 
      Hue[0.2, 0.75, 1.2783783783783766`], 
      Hue[0.2, 0.8125000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.8750000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.9375000000000002, 1.2783783783783766`], 
      Hue[0.2, 0.0625, 1.2918918918918898`], 
      Hue[0.2, 0.125, 1.2918918918918898`], 
      Hue[0.2, 0.1875, 1.2918918918918898`], 
      Hue[0.2, 0.25, 1.2918918918918898`], 
      Hue[0.2, 0.3125, 1.2918918918918898`], 
      Hue[0.2, 0.375, 1.2918918918918898`], 
      Hue[0.2, 0.4375, 1.2918918918918898`], 
      Hue[0.2, 0.5, 1.2918918918918898`], 
      Hue[0.2, 0.5625, 1.2918918918918898`], 
      Hue[0.2, 0.625, 1.2918918918918898`], 
      Hue[0.2, 0.6874999999999999, 1.2918918918918898`], 
      Hue[0.2, 0.75, 1.2918918918918898`], 
      Hue[0.2, 0.8125000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.8750000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.9375000000000002, 1.2918918918918898`], 
      Hue[0.2, 0.0625, 1.3054054054054034`], 
      Hue[0.2, 0.125, 1.3054054054054034`], 
      Hue[0.2, 0.1875, 1.3054054054054034`], 
      Hue[0.2, 0.25, 1.3054054054054034`], 
      Hue[0.2, 0.3125, 1.3054054054054034`], 
      Hue[0.2, 0.375, 1.3054054054054034`], 
      Hue[0.2, 0.4375, 1.3054054054054034`], 
      Hue[0.2, 0.5, 1.3054054054054034`], 
      Hue[0.2, 0.5625, 1.3054054054054034`], 
      Hue[0.2, 0.625, 1.3054054054054034`], 
      Hue[0.2, 0.6874999999999999, 1.3054054054054034`], 
      Hue[0.2, 0.75, 1.3054054054054034`], 
      Hue[0.2, 0.8125000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.8750000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.9375000000000002, 1.3054054054054034`], 
      Hue[0.2, 0.0625, 1.3189189189189165`], 
      Hue[0.2, 0.125, 1.3189189189189165`], 
      Hue[0.2, 0.1875, 1.3189189189189165`], 
      Hue[0.2, 0.25, 1.3189189189189165`], 
      Hue[0.2, 0.3125, 1.3189189189189165`], 
      Hue[0.2, 0.375, 1.3189189189189165`], 
      Hue[0.2, 0.4375, 1.3189189189189165`], 
      Hue[0.2, 0.5, 1.3189189189189165`], 
      Hue[0.2, 0.5625, 1.3189189189189165`], 
      Hue[0.2, 0.625, 1.3189189189189165`], 
      Hue[0.2, 0.6874999999999999, 1.3189189189189165`], 
      Hue[0.2, 0.75, 1.3189189189189165`], 
      Hue[0.2, 0.8125000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.8750000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.9375000000000002, 1.3189189189189165`], 
      Hue[0.2, 0.0625, 1.3324324324324301`], 
      Hue[0.2, 0.125, 1.3324324324324301`], 
      Hue[0.2, 0.1875, 1.3324324324324301`], 
      Hue[0.2, 0.25, 1.3324324324324301`], 
      Hue[0.2, 0.3125, 1.3324324324324301`], 
      Hue[0.2, 0.375, 1.3324324324324301`], 
      Hue[0.2, 0.4375, 1.3324324324324301`], 
      Hue[0.2, 0.5, 1.3324324324324301`], 
      Hue[0.2, 0.5625, 1.3324324324324301`], 
      Hue[0.2, 0.625, 1.3324324324324301`], 
      Hue[0.2, 0.6874999999999999, 1.3324324324324301`], 
      Hue[0.2, 0.75, 1.3324324324324301`], 
      Hue[0.2, 0.8125000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.8750000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.9375000000000002, 1.3324324324324301`], 
      Hue[0.2, 0.0625, 1.3459459459459433`], 
      Hue[0.2, 0.125, 1.3459459459459433`], 
      Hue[0.2, 0.1875, 1.3459459459459433`], 
      Hue[0.2, 0.25, 1.3459459459459433`], 
      Hue[0.2, 0.3125, 1.3459459459459433`], 
      Hue[0.2, 0.375, 1.3459459459459433`], 
      Hue[0.2, 0.4375, 1.3459459459459433`], 
      Hue[0.2, 0.5, 1.3459459459459433`], 
      Hue[0.2, 0.5625, 1.3459459459459433`], 
      Hue[0.2, 0.625, 1.3459459459459433`], 
      Hue[0.2, 0.6874999999999999, 1.3459459459459433`], 
      Hue[0.2, 0.75, 1.3459459459459433`], 
      Hue[0.2, 0.8125000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.8750000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.9375000000000002, 1.3459459459459433`], 
      Hue[0.2, 0.0625, 1.359459459459457], 
      Hue[0.2, 0.125, 1.359459459459457], 
      Hue[0.2, 0.1875, 1.359459459459457], 
      Hue[0.2, 0.25, 1.359459459459457], 
      Hue[0.2, 0.3125, 1.359459459459457], 
      Hue[0.2, 0.375, 1.359459459459457], 
      Hue[0.2, 0.4375, 1.359459459459457], 
      Hue[0.2, 0.5, 1.359459459459457], 
      Hue[0.2, 0.5625, 1.359459459459457], 
      Hue[0.2, 0.625, 1.359459459459457], 
      Hue[0.2, 0.6874999999999999, 1.359459459459457], 
      Hue[0.2, 0.75, 1.359459459459457], 
      Hue[0.2, 0.8125000000000001, 1.359459459459457], 
      Hue[0.2, 0.8750000000000001, 1.359459459459457], 
      Hue[0.2, 0.9375000000000002, 1.359459459459457], 
      Hue[0.2, 0.0625, 1.37297297297297], 
      Hue[0.2, 0.125, 1.37297297297297], 
      Hue[0.2, 0.1875, 1.37297297297297], 
      Hue[0.2, 0.25, 1.37297297297297], 
      Hue[0.2, 0.3125, 1.37297297297297], 
      Hue[0.2, 0.375, 1.37297297297297], 
      Hue[0.2, 0.4375, 1.37297297297297], 
      Hue[0.2, 0.5, 1.37297297297297], 
      Hue[0.2, 0.5625, 1.37297297297297], 
      Hue[0.2, 0.625, 1.37297297297297], 
      Hue[0.2, 0.6874999999999999, 1.37297297297297], 
      Hue[0.2, 0.75, 1.37297297297297], 
      Hue[0.2, 0.8125000000000001, 1.37297297297297], 
      Hue[0.2, 0.8750000000000001, 1.37297297297297], 
      Hue[0.2, 0.9375000000000002, 1.37297297297297], 
      Hue[0.2, 0.0625, 1.3864864864864836`], 
      Hue[0.2, 0.125, 1.3864864864864836`], 
      Hue[0.2, 0.1875, 1.3864864864864836`], 
      Hue[0.2, 0.25, 1.3864864864864836`], 
      Hue[0.2, 0.3125, 1.3864864864864836`], 
      Hue[0.2, 0.375, 1.3864864864864836`], 
      Hue[0.2, 0.4375, 1.3864864864864836`], 
      Hue[0.2, 0.5, 1.3864864864864836`], 
      Hue[0.2, 0.5625, 1.3864864864864836`], 
      Hue[0.2, 0.625, 1.3864864864864836`], 
      Hue[0.2, 0.6874999999999999, 1.3864864864864836`], 
      Hue[0.2, 0.75, 1.3864864864864836`], 
      Hue[0.2, 0.8125000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.8750000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.9375000000000002, 1.3864864864864836`], 
      Hue[0.2, 0.0625, 1.4], 
      Hue[0.2, 0.125, 1.4], 
      Hue[0.2, 0.1875, 1.4], 
      Hue[0.2, 0.25, 1.4], 
      Hue[0.2, 0.3125, 1.4], 
      Hue[0.2, 0.375, 1.4], 
      Hue[0.2, 0.4375, 1.4], 
      Hue[0.2, 0.5, 1.4], 
      Hue[0.2, 0.5625, 1.4], 
      Hue[0.2, 0.625, 1.4], 
      Hue[0.2, 0.6874999999999999, 1.4], 
      Hue[0.2, 0.75, 1.4], 
      Hue[0.2, 0.8125000000000001, 1.4], 
      Hue[0.2, 0.8750000000000001, 1.4], 
      Hue[0.2, 0.9375000000000002, 1.4], 
      Hue[0.2, 0.0625, 0.4], 
      Hue[0.2, 0.0625, 0.41351351351351356`], 
      Hue[0.2, 0.125, 0.4], 
      Hue[0.2, 0.125, 0.41351351351351356`], 
      Hue[0.2, 0.1875, 0.4], 
      Hue[0.2, 0.1875, 0.41351351351351356`], 
      Hue[0.2, 0.25, 0.4], 
      Hue[0.2, 0.25, 0.41351351351351356`], 
      Hue[0.2, 0.3125, 0.4], 
      Hue[0.2, 0.3125, 0.41351351351351356`], 
      Hue[0.2, 0.375, 0.4], 
      Hue[0.2, 0.375, 0.41351351351351356`], 
      Hue[0.2, 0.4375, 0.4], 
      Hue[0.2, 0.4375, 0.41351351351351356`], 
      Hue[0.2, 0.5, 0.4], 
      Hue[0.2, 0.5, 0.41351351351351356`], 
      Hue[0.2, 0.5625, 0.4], 
      Hue[0.2, 0.5625, 0.41351351351351356`], 
      Hue[0.2, 0.625, 0.4], 
      Hue[0.2, 0.625, 0.41351351351351356`], 
      Hue[0.2, 0.6874999999999999, 0.4], 
      Hue[0.2, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.2, 0.75, 0.4], 
      Hue[0.2, 0.75, 0.41351351351351356`], 
      Hue[0.2, 0.8125000000000001, 0.4], 
      Hue[0.2, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.8750000000000001, 0.4], 
      Hue[0.2, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.2, 0.9375000000000002, 0.4], 
      Hue[0.2, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.2, 0.0625, 0.4270270270270271], 
      Hue[0.2, 0.125, 0.4270270270270271], 
      Hue[0.2, 0.1875, 0.4270270270270271], 
      Hue[0.2, 0.25, 0.4270270270270271], 
      Hue[0.2, 0.3125, 0.4270270270270271], 
      Hue[0.2, 0.375, 0.4270270270270271], 
      Hue[0.2, 0.4375, 0.4270270270270271], 
      Hue[0.2, 0.5, 0.4270270270270271], 
      Hue[0.2, 0.5625, 0.4270270270270271], 
      Hue[0.2, 0.625, 0.4270270270270271], 
      Hue[0.2, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.2, 0.75, 0.4270270270270271], 
      Hue[0.2, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.2, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.2, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.2, 0.0625, 0.44054054054054065`], 
      Hue[0.2, 0.125, 0.44054054054054065`], 
      Hue[0.2, 0.1875, 0.44054054054054065`], 
      Hue[0.2, 0.25, 0.44054054054054065`], 
      Hue[0.2, 0.3125, 0.44054054054054065`], 
      Hue[0.2, 0.375, 0.44054054054054065`], 
      Hue[0.2, 0.4375, 0.44054054054054065`], 
      Hue[0.2, 0.5, 0.44054054054054065`], 
      Hue[0.2, 0.5625, 0.44054054054054065`], 
      Hue[0.2, 0.625, 0.44054054054054065`], 
      Hue[0.2, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.2, 0.75, 0.44054054054054065`], 
      Hue[0.2, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.2, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.2, 0.0625, 0.4540540540540542], 
      Hue[0.2, 0.125, 0.4540540540540542], 
      Hue[0.2, 0.1875, 0.4540540540540542], 
      Hue[0.2, 0.25, 0.4540540540540542], 
      Hue[0.2, 0.3125, 0.4540540540540542], 
      Hue[0.2, 0.375, 0.4540540540540542], 
      Hue[0.2, 0.4375, 0.4540540540540542], 
      Hue[0.2, 0.5, 0.4540540540540542], 
      Hue[0.2, 0.5625, 0.4540540540540542], 
      Hue[0.2, 0.625, 0.4540540540540542], 
      Hue[0.2, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.2, 0.75, 0.4540540540540542], 
      Hue[0.2, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.2, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.2, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.2, 0.0625, 0.4675675675675678], 
      Hue[0.2, 0.125, 0.4675675675675678], 
      Hue[0.2, 0.1875, 0.4675675675675678], 
      Hue[0.2, 0.25, 0.4675675675675678], 
      Hue[0.2, 0.3125, 0.4675675675675678], 
      Hue[0.2, 0.375, 0.4675675675675678], 
      Hue[0.2, 0.4375, 0.4675675675675678], 
      Hue[0.2, 0.5, 0.4675675675675678], 
      Hue[0.2, 0.5625, 0.4675675675675678], 
      Hue[0.2, 0.625, 0.4675675675675678], 
      Hue[0.2, 0.6874999999999999, 0.4675675675675678], 
      Hue[0.2, 0.75, 0.4675675675675678], 
      Hue[0.2, 0.8125000000000001, 0.4675675675675678], 
      Hue[0.2, 0.8750000000000001, 0.4675675675675678], 
      Hue[0.2, 0.9375000000000002, 0.4675675675675678], 
      Hue[0.2, 0.0625, 0.48108108108108133`], 
      Hue[0.2, 0.125, 0.48108108108108133`], 
      Hue[0.2, 0.1875, 0.48108108108108133`], 
      Hue[0.2, 0.25, 0.48108108108108133`], 
      Hue[0.2, 0.3125, 0.48108108108108133`], 
      Hue[0.2, 0.375, 0.48108108108108133`], 
      Hue[0.2, 0.4375, 0.48108108108108133`], 
      Hue[0.2, 0.5, 0.48108108108108133`], 
      Hue[0.2, 0.5625, 0.48108108108108133`], 
      Hue[0.2, 0.625, 0.48108108108108133`], 
      Hue[0.2, 0.6874999999999999, 0.48108108108108133`], 
      Hue[0.2, 0.75, 0.48108108108108133`], 
      Hue[0.2, 0.8125000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.8750000000000001, 0.48108108108108133`], 
      Hue[0.2, 0.9375000000000002, 0.48108108108108133`], 
      Hue[0.2, 0.0625, 0.49459459459459487`], 
      Hue[0.2, 0.125, 0.49459459459459487`], 
      Hue[0.2, 0.1875, 0.49459459459459487`], 
      Hue[0.2, 0.25, 0.49459459459459487`], 
      Hue[0.2, 0.3125, 0.49459459459459487`], 
      Hue[0.2, 0.375, 0.49459459459459487`], 
      Hue[0.2, 0.4375, 0.49459459459459487`], 
      Hue[0.2, 0.5, 0.49459459459459487`], 
      Hue[0.2, 0.5625, 0.49459459459459487`], 
      Hue[0.2, 0.625, 0.49459459459459487`], 
      Hue[0.2, 0.6874999999999999, 0.49459459459459487`], 
      Hue[0.2, 0.75, 0.49459459459459487`], 
      Hue[0.2, 0.8125000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.8750000000000001, 0.49459459459459487`], 
      Hue[0.2, 0.9375000000000002, 0.49459459459459487`], 
      Hue[0.2, 0.0625, 0.5081081081081085], 
      Hue[0.2, 0.125, 0.5081081081081085], 
      Hue[0.2, 0.1875, 0.5081081081081085], 
      Hue[0.2, 0.25, 0.5081081081081085], 
      Hue[0.2, 0.3125, 0.5081081081081085], 
      Hue[0.2, 0.375, 0.5081081081081085], 
      Hue[0.2, 0.4375, 0.5081081081081085], 
      Hue[0.2, 0.5, 0.5081081081081085], 
      Hue[0.2, 0.5625, 0.5081081081081085], 
      Hue[0.2, 0.625, 0.5081081081081085], 
      Hue[0.2, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.2, 0.75, 0.5081081081081085], 
      Hue[0.2, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.2, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.2, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.2, 0.0625, 0.521621621621622], 
      Hue[0.2, 0.125, 0.521621621621622], 
      Hue[0.2, 0.1875, 0.521621621621622], 
      Hue[0.2, 0.25, 0.521621621621622], 
      Hue[0.2, 0.3125, 0.521621621621622], 
      Hue[0.2, 0.375, 0.521621621621622], 
      Hue[0.2, 0.4375, 0.521621621621622], 
      Hue[0.2, 0.5, 0.521621621621622], 
      Hue[0.2, 0.5625, 0.521621621621622], 
      Hue[0.2, 0.625, 0.521621621621622], 
      Hue[0.2, 0.6874999999999999, 0.521621621621622], 
      Hue[0.2, 0.75, 0.521621621621622], 
      Hue[0.2, 0.8125000000000001, 0.521621621621622], 
      Hue[0.2, 0.8750000000000001, 0.521621621621622], 
      Hue[0.2, 0.9375000000000002, 0.521621621621622], 
      Hue[0.2, 0.0625, 0.5351351351351354], 
      Hue[0.2, 0.125, 0.5351351351351354], 
      Hue[0.2, 0.1875, 0.5351351351351354], 
      Hue[0.2, 0.25, 0.5351351351351354], 
      Hue[0.2, 0.3125, 0.5351351351351354], 
      Hue[0.2, 0.375, 0.5351351351351354], 
      Hue[0.2, 0.4375, 0.5351351351351354], 
      Hue[0.2, 0.5, 0.5351351351351354], 
      Hue[0.2, 0.5625, 0.5351351351351354], 
      Hue[0.2, 0.625, 0.5351351351351354], 
      Hue[0.2, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.2, 0.75, 0.5351351351351354], 
      Hue[0.2, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.2, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.2, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.2, 0.0625, 0.548648648648649], 
      Hue[0.2, 0.125, 0.548648648648649], 
      Hue[0.2, 0.1875, 0.548648648648649], 
      Hue[0.2, 0.25, 0.548648648648649], 
      Hue[0.2, 0.3125, 0.548648648648649], 
      Hue[0.2, 0.375, 0.548648648648649], 
      Hue[0.2, 0.4375, 0.548648648648649], 
      Hue[0.2, 0.5, 0.548648648648649], 
      Hue[0.2, 0.5625, 0.548648648648649], 
      Hue[0.2, 0.625, 0.548648648648649], 
      Hue[0.2, 0.6874999999999999, 0.548648648648649], 
      Hue[0.2, 0.75, 0.548648648648649], 
      Hue[0.2, 0.8125000000000001, 0.548648648648649], 
      Hue[0.2, 0.8750000000000001, 0.548648648648649], 
      Hue[0.2, 0.9375000000000002, 0.548648648648649], 
      Hue[0.2, 0.0625, 0.5621621621621626], 
      Hue[0.2, 0.125, 0.5621621621621626], 
      Hue[0.2, 0.1875, 0.5621621621621626], 
      Hue[0.2, 0.25, 0.5621621621621626], 
      Hue[0.2, 0.3125, 0.5621621621621626], 
      Hue[0.2, 0.375, 0.5621621621621626], 
      Hue[0.2, 0.4375, 0.5621621621621626], 
      Hue[0.2, 0.5, 0.5621621621621626], 
      Hue[0.2, 0.5625, 0.5621621621621626], 
      Hue[0.2, 0.625, 0.5621621621621626], 
      Hue[0.2, 0.6874999999999999, 0.5621621621621626], 
      Hue[0.2, 0.75, 0.5621621621621626], 
      Hue[0.2, 0.8125000000000001, 0.5621621621621626], 
      Hue[0.2, 0.8750000000000001, 0.5621621621621626], 
      Hue[0.2, 0.9375000000000002, 0.5621621621621626], 
      Hue[0.2, 0.0625, 0.5756756756756761], 
      Hue[0.2, 0.125, 0.5756756756756761], 
      Hue[0.2, 0.1875, 0.5756756756756761], 
      Hue[0.2, 0.25, 0.5756756756756761], 
      Hue[0.2, 0.3125, 0.5756756756756761], 
      Hue[0.2, 0.375, 0.5756756756756761], 
      Hue[0.2, 0.4375, 0.5756756756756761], 
      Hue[0.2, 0.5, 0.5756756756756761], 
      Hue[0.2, 0.5625, 0.5756756756756761], 
      Hue[0.2, 0.625, 0.5756756756756761], 
      Hue[0.2, 0.6874999999999999, 0.5756756756756761], 
      Hue[0.2, 0.75, 0.5756756756756761], 
      Hue[0.2, 0.8125000000000001, 0.5756756756756761], 
      Hue[0.2, 0.8750000000000001, 0.5756756756756761], 
      Hue[0.2, 0.9375000000000002, 0.5756756756756761], 
      Hue[0.2, 0.0625, 0.5891891891891897], 
      Hue[0.2, 0.125, 0.5891891891891897], 
      Hue[0.2, 0.1875, 0.5891891891891897], 
      Hue[0.2, 0.25, 0.5891891891891897], 
      Hue[0.2, 0.3125, 0.5891891891891897], 
      Hue[0.2, 0.375, 0.5891891891891897], 
      Hue[0.2, 0.4375, 0.5891891891891897], 
      Hue[0.2, 0.5, 0.5891891891891897], 
      Hue[0.2, 0.5625, 0.5891891891891897], 
      Hue[0.2, 0.625, 0.5891891891891897], 
      Hue[0.2, 0.6874999999999999, 0.5891891891891897], 
      Hue[0.2, 0.75, 0.5891891891891897], 
      Hue[0.2, 0.8125000000000001, 0.5891891891891897], 
      Hue[0.2, 0.8750000000000001, 0.5891891891891897], 
      Hue[0.2, 0.9375000000000002, 0.5891891891891897], 
      Hue[0.2, 0.0625, 0.6027027027027032], 
      Hue[0.2, 0.125, 0.6027027027027032], 
      Hue[0.2, 0.1875, 0.6027027027027032], 
      Hue[0.2, 0.25, 0.6027027027027032], 
      Hue[0.2, 0.3125, 0.6027027027027032], 
      Hue[0.2, 0.375, 0.6027027027027032], 
      Hue[0.2, 0.4375, 0.6027027027027032], 
      Hue[0.2, 0.5, 0.6027027027027032], 
      Hue[0.2, 0.5625, 0.6027027027027032], 
      Hue[0.2, 0.625, 0.6027027027027032], 
      Hue[0.2, 0.6874999999999999, 0.6027027027027032], 
      Hue[0.2, 0.75, 0.6027027027027032], 
      Hue[0.2, 0.8125000000000001, 0.6027027027027032], 
      Hue[0.2, 0.8750000000000001, 0.6027027027027032], 
      Hue[0.2, 0.9375000000000002, 0.6027027027027032], 
      Hue[0.2, 0.0625, 0.6162162162162168], 
      Hue[0.2, 0.125, 0.6162162162162168], 
      Hue[0.2, 0.1875, 0.6162162162162168], 
      Hue[0.2, 0.25, 0.6162162162162168], 
      Hue[0.2, 0.3125, 0.6162162162162168], 
      Hue[0.2, 0.375, 0.6162162162162168], 
      Hue[0.2, 0.4375, 0.6162162162162168], 
      Hue[0.2, 0.5, 0.6162162162162168], 
      Hue[0.2, 0.5625, 0.6162162162162168], 
      Hue[0.2, 0.625, 0.6162162162162168], 
      Hue[0.2, 0.6874999999999999, 0.6162162162162168], 
      Hue[0.2, 0.75, 0.6162162162162168], 
      Hue[0.2, 0.8125000000000001, 0.6162162162162168], 
      Hue[0.2, 0.8750000000000001, 0.6162162162162168], 
      Hue[0.2, 0.9375000000000002, 0.6162162162162168], 
      Hue[0.2, 0.0625, 0.6297297297297304], 
      Hue[0.2, 0.125, 0.6297297297297304], 
      Hue[0.2, 0.1875, 0.6297297297297304], 
      Hue[0.2, 0.25, 0.6297297297297304], 
      Hue[0.2, 0.3125, 0.6297297297297304], 
      Hue[0.2, 0.375, 0.6297297297297304], 
      Hue[0.2, 0.4375, 0.6297297297297304], 
      Hue[0.2, 0.5, 0.6297297297297304], 
      Hue[0.2, 0.5625, 0.6297297297297304], 
      Hue[0.2, 0.625, 0.6297297297297304], 
      Hue[0.2, 0.6874999999999999, 0.6297297297297304], 
      Hue[0.2, 0.75, 0.6297297297297304], 
      Hue[0.2, 0.8125000000000001, 0.6297297297297304], 
      Hue[0.2, 0.8750000000000001, 0.6297297297297304], 
      Hue[0.2, 0.9375000000000002, 0.6297297297297304], 
      Hue[0.2, 0.0625, 0.6432432432432439], 
      Hue[0.2, 0.125, 0.6432432432432439], 
      Hue[0.2, 0.1875, 0.6432432432432439], 
      Hue[0.2, 0.25, 0.6432432432432439], 
      Hue[0.2, 0.3125, 0.6432432432432439], 
      Hue[0.2, 0.375, 0.6432432432432439], 
      Hue[0.2, 0.4375, 0.6432432432432439], 
      Hue[0.2, 0.5, 0.6432432432432439], 
      Hue[0.2, 0.5625, 0.6432432432432439], 
      Hue[0.2, 0.625, 0.6432432432432439], 
      Hue[0.2, 0.6874999999999999, 0.6432432432432439], 
      Hue[0.2, 0.75, 0.6432432432432439], 
      Hue[0.2, 0.8125000000000001, 0.6432432432432439], 
      Hue[0.2, 0.8750000000000001, 0.6432432432432439], 
      Hue[0.2, 0.9375000000000002, 0.6432432432432439], 
      Hue[0.2, 0.0625, 0.6567567567567574], 
      Hue[0.2, 0.125, 0.6567567567567574], 
      Hue[0.2, 0.1875, 0.6567567567567574], 
      Hue[0.2, 0.25, 0.6567567567567574], 
      Hue[0.2, 0.3125, 0.6567567567567574], 
      Hue[0.2, 0.375, 0.6567567567567574], 
      Hue[0.2, 0.4375, 0.6567567567567574], 
      Hue[0.2, 0.5, 0.6567567567567574], 
      Hue[0.2, 0.5625, 0.6567567567567574], 
      Hue[0.2, 0.625, 0.6567567567567574], 
      Hue[0.2, 0.6874999999999999, 0.6567567567567574], 
      Hue[0.2, 0.75, 0.6567567567567574], 
      Hue[0.2, 0.8125000000000001, 0.6567567567567574], 
      Hue[0.2, 0.8750000000000001, 0.6567567567567574], 
      Hue[0.2, 0.9375000000000002, 0.6567567567567574], 
      Hue[0.2, 0.0625, 0.670270270270271], 
      Hue[0.2, 0.125, 0.670270270270271], 
      Hue[0.2, 0.1875, 0.670270270270271], 
      Hue[0.2, 0.25, 0.670270270270271], 
      Hue[0.2, 0.3125, 0.670270270270271], 
      Hue[0.2, 0.375, 0.670270270270271], 
      Hue[0.2, 0.4375, 0.670270270270271], 
      Hue[0.2, 0.5, 0.670270270270271], 
      Hue[0.2, 0.5625, 0.670270270270271], 
      Hue[0.2, 0.625, 0.670270270270271], 
      Hue[0.2, 0.6874999999999999, 0.670270270270271], 
      Hue[0.2, 0.75, 0.670270270270271], 
      Hue[0.2, 0.8125000000000001, 0.670270270270271], 
      Hue[0.2, 0.8750000000000001, 0.670270270270271], 
      Hue[0.2, 0.9375000000000002, 0.670270270270271], 
      Hue[0.2, 0.0625, 0.6837837837837846], 
      Hue[0.2, 0.125, 0.6837837837837846], 
      Hue[0.2, 0.1875, 0.6837837837837846], 
      Hue[0.2, 0.25, 0.6837837837837846], 
      Hue[0.2, 0.3125, 0.6837837837837846], 
      Hue[0.2, 0.375, 0.6837837837837846], 
      Hue[0.2, 0.4375, 0.6837837837837846], 
      Hue[0.2, 0.5, 0.6837837837837846], 
      Hue[0.2, 0.5625, 0.6837837837837846], 
      Hue[0.2, 0.625, 0.6837837837837846], 
      Hue[0.2, 0.6874999999999999, 0.6837837837837846], 
      Hue[0.2, 0.75, 0.6837837837837846], 
      Hue[0.2, 0.8125000000000001, 0.6837837837837846], 
      Hue[0.2, 0.8750000000000001, 0.6837837837837846], 
      Hue[0.2, 0.9375000000000002, 0.6837837837837846], 
      Hue[0.2, 0.0625, 0.6972972972972982], 
      Hue[0.2, 0.125, 0.6972972972972982], 
      Hue[0.2, 0.1875, 0.6972972972972982], 
      Hue[0.2, 0.25, 0.6972972972972982], 
      Hue[0.2, 0.3125, 0.6972972972972982], 
      Hue[0.2, 0.375, 0.6972972972972982], 
      Hue[0.2, 0.4375, 0.6972972972972982], 
      Hue[0.2, 0.5, 0.6972972972972982], 
      Hue[0.2, 0.5625, 0.6972972972972982], 
      Hue[0.2, 0.625, 0.6972972972972982], 
      Hue[0.2, 0.6874999999999999, 0.6972972972972982], 
      Hue[0.2, 0.75, 0.6972972972972982], 
      Hue[0.2, 0.8125000000000001, 0.6972972972972982], 
      Hue[0.2, 0.8750000000000001, 0.6972972972972982], 
      Hue[0.2, 0.9375000000000002, 0.6972972972972982], 
      Hue[0.2, 0.0625, 0.7108108108108117], 
      Hue[0.2, 0.125, 0.7108108108108117], 
      Hue[0.2, 0.1875, 0.7108108108108117], 
      Hue[0.2, 0.25, 0.7108108108108117], 
      Hue[0.2, 0.3125, 0.7108108108108117], 
      Hue[0.2, 0.375, 0.7108108108108117], 
      Hue[0.2, 0.4375, 0.7108108108108117], 
      Hue[0.2, 0.5, 0.7108108108108117], 
      Hue[0.2, 0.5625, 0.7108108108108117], 
      Hue[0.2, 0.625, 0.7108108108108117], 
      Hue[0.2, 0.6874999999999999, 0.7108108108108117], 
      Hue[0.2, 0.75, 0.7108108108108117], 
      Hue[0.2, 0.8125000000000001, 0.7108108108108117], 
      Hue[0.2, 0.8750000000000001, 0.7108108108108117], 
      Hue[0.2, 0.9375000000000002, 0.7108108108108117], 
      Hue[0.2, 0.0625, 0.7243243243243251], 
      Hue[0.2, 0.125, 0.7243243243243251], 
      Hue[0.2, 0.1875, 0.7243243243243251], 
      Hue[0.2, 0.25, 0.7243243243243251], 
      Hue[0.2, 0.3125, 0.7243243243243251], 
      Hue[0.2, 0.375, 0.7243243243243251], 
      Hue[0.2, 0.4375, 0.7243243243243251], 
      Hue[0.2, 0.5, 0.7243243243243251], 
      Hue[0.2, 0.5625, 0.7243243243243251], 
      Hue[0.2, 0.625, 0.7243243243243251], 
      Hue[0.2, 0.6874999999999999, 0.7243243243243251], 
      Hue[0.2, 0.75, 0.7243243243243251], 
      Hue[0.2, 0.8125000000000001, 0.7243243243243251], 
      Hue[0.2, 0.8750000000000001, 0.7243243243243251], 
      Hue[0.2, 0.9375000000000002, 0.7243243243243251], 
      Hue[0.2, 0.0625, 0.7378378378378387], 
      Hue[0.2, 0.125, 0.7378378378378387], 
      Hue[0.2, 0.1875, 0.7378378378378387], 
      Hue[0.2, 0.25, 0.7378378378378387], 
      Hue[0.2, 0.3125, 0.7378378378378387], 
      Hue[0.2, 0.375, 0.7378378378378387], 
      Hue[0.2, 0.4375, 0.7378378378378387], 
      Hue[0.2, 0.5, 0.7378378378378387], 
      Hue[0.2, 0.5625, 0.7378378378378387], 
      Hue[0.2, 0.625, 0.7378378378378387], 
      Hue[0.2, 0.6874999999999999, 0.7378378378378387], 
      Hue[0.2, 0.75, 0.7378378378378387], 
      Hue[0.2, 0.8125000000000001, 0.7378378378378387], 
      Hue[0.2, 0.8750000000000001, 0.7378378378378387], 
      Hue[0.2, 0.9375000000000002, 0.7378378378378387], 
      Hue[0.2, 0.0625, 0.7513513513513523], 
      Hue[0.2, 0.125, 0.7513513513513523], 
      Hue[0.2, 0.1875, 0.7513513513513523], 
      Hue[0.2, 0.25, 0.7513513513513523], 
      Hue[0.2, 0.3125, 0.7513513513513523], 
      Hue[0.2, 0.375, 0.7513513513513523], 
      Hue[0.2, 0.4375, 0.7513513513513523], 
      Hue[0.2, 0.5, 0.7513513513513523], 
      Hue[0.2, 0.5625, 0.7513513513513523], 
      Hue[0.2, 0.625, 0.7513513513513523], 
      Hue[0.2, 0.6874999999999999, 0.7513513513513523], 
      Hue[0.2, 0.75, 0.7513513513513523], 
      Hue[0.2, 0.8125000000000001, 0.7513513513513523], 
      Hue[0.2, 0.8750000000000001, 0.7513513513513523], 
      Hue[0.2, 0.9375000000000002, 0.7513513513513523], 
      Hue[0.2, 0.0625, 0.7648648648648658], 
      Hue[0.2, 0.125, 0.7648648648648658], 
      Hue[0.2, 0.1875, 0.7648648648648658], 
      Hue[0.2, 0.25, 0.7648648648648658], 
      Hue[0.2, 0.3125, 0.7648648648648658], 
      Hue[0.2, 0.375, 0.7648648648648658], 
      Hue[0.2, 0.4375, 0.7648648648648658], 
      Hue[0.2, 0.5, 0.7648648648648658], 
      Hue[0.2, 0.5625, 0.7648648648648658], 
      Hue[0.2, 0.625, 0.7648648648648658], 
      Hue[0.2, 0.6874999999999999, 0.7648648648648658], 
      Hue[0.2, 0.75, 0.7648648648648658], 
      Hue[0.2, 0.8125000000000001, 0.7648648648648658], 
      Hue[0.2, 0.8750000000000001, 0.7648648648648658], 
      Hue[0.2, 0.9375000000000002, 0.7648648648648658], 
      Hue[0.2, 0.0625, 0.7783783783783793], 
      Hue[0.2, 0.125, 0.7783783783783793], 
      Hue[0.2, 0.1875, 0.7783783783783793], 
      Hue[0.2, 0.25, 0.7783783783783793], 
      Hue[0.2, 0.3125, 0.7783783783783793], 
      Hue[0.2, 0.375, 0.7783783783783793], 
      Hue[0.2, 0.4375, 0.7783783783783793], 
      Hue[0.2, 0.5, 0.7783783783783793], 
      Hue[0.2, 0.5625, 0.7783783783783793], 
      Hue[0.2, 0.625, 0.7783783783783793], 
      Hue[0.2, 0.6874999999999999, 0.7783783783783793], 
      Hue[0.2, 0.75, 0.7783783783783793], 
      Hue[0.2, 0.8125000000000001, 0.7783783783783793], 
      Hue[0.2, 0.8750000000000001, 0.7783783783783793], 
      Hue[0.2, 0.9375000000000002, 0.7783783783783793], 
      Hue[0.2, 0.0625, 0.7918918918918929], 
      Hue[0.2, 0.125, 0.7918918918918929], 
      Hue[0.2, 0.1875, 0.7918918918918929], 
      Hue[0.2, 0.25, 0.7918918918918929], 
      Hue[0.2, 0.3125, 0.7918918918918929], 
      Hue[0.2, 0.375, 0.7918918918918929], 
      Hue[0.2, 0.4375, 0.7918918918918929], 
      Hue[0.2, 0.5, 0.7918918918918929], 
      Hue[0.2, 0.5625, 0.7918918918918929], 
      Hue[0.2, 0.625, 0.7918918918918929], 
      Hue[0.2, 0.6874999999999999, 0.7918918918918929], 
      Hue[0.2, 0.75, 0.7918918918918929], 
      Hue[0.2, 0.8125000000000001, 0.7918918918918929], 
      Hue[0.2, 0.8750000000000001, 0.7918918918918929], 
      Hue[0.2, 0.9375000000000002, 0.7918918918918929], 
      Hue[0.2, 0.0625, 0.8054054054054065], 
      Hue[0.2, 0.125, 0.8054054054054065], 
      Hue[0.2, 0.1875, 0.8054054054054065], 
      Hue[0.2, 0.25, 0.8054054054054065], 
      Hue[0.2, 0.3125, 0.8054054054054065], 
      Hue[0.2, 0.375, 0.8054054054054065], 
      Hue[0.2, 0.4375, 0.8054054054054065], 
      Hue[0.2, 0.5, 0.8054054054054065], 
      Hue[0.2, 0.5625, 0.8054054054054065], 
      Hue[0.2, 0.625, 0.8054054054054065], 
      Hue[0.2, 0.6874999999999999, 0.8054054054054065], 
      Hue[0.2, 0.75, 0.8054054054054065], 
      Hue[0.2, 0.8125000000000001, 0.8054054054054065], 
      Hue[0.2, 0.8750000000000001, 0.8054054054054065], 
      Hue[0.2, 0.9375000000000002, 0.8054054054054065], 
      Hue[0.2, 0.0625, 0.8189189189189201], 
      Hue[0.2, 0.125, 0.8189189189189201], 
      Hue[0.2, 0.1875, 0.8189189189189201], 
      Hue[0.2, 0.25, 0.8189189189189201], 
      Hue[0.2, 0.3125, 0.8189189189189201], 
      Hue[0.2, 0.375, 0.8189189189189201], 
      Hue[0.2, 0.4375, 0.8189189189189201], 
      Hue[0.2, 0.5, 0.8189189189189201], 
      Hue[0.2, 0.5625, 0.8189189189189201], 
      Hue[0.2, 0.625, 0.8189189189189201], 
      Hue[0.2, 0.6874999999999999, 0.8189189189189201], 
      Hue[0.2, 0.75, 0.8189189189189201], 
      Hue[0.2, 0.8125000000000001, 0.8189189189189201], 
      Hue[0.2, 0.8750000000000001, 0.8189189189189201], 
      Hue[0.2, 0.9375000000000002, 0.8189189189189201], 
      Hue[0.2, 0.0625, 0.8324324324324336], 
      Hue[0.2, 0.125, 0.8324324324324336], 
      Hue[0.2, 0.1875, 0.8324324324324336], 
      Hue[0.2, 0.25, 0.8324324324324336], 
      Hue[0.2, 0.3125, 0.8324324324324336], 
      Hue[0.2, 0.375, 0.8324324324324336], 
      Hue[0.2, 0.4375, 0.8324324324324336], 
      Hue[0.2, 0.5, 0.8324324324324336], 
      Hue[0.2, 0.5625, 0.8324324324324336], 
      Hue[0.2, 0.625, 0.8324324324324336], 
      Hue[0.2, 0.6874999999999999, 0.8324324324324336], 
      Hue[0.2, 0.75, 0.8324324324324336], 
      Hue[0.2, 0.8125000000000001, 0.8324324324324336], 
      Hue[0.2, 0.8750000000000001, 0.8324324324324336], 
      Hue[0.2, 0.9375000000000002, 0.8324324324324336], 
      Hue[0.2, 0.0625, 0.8459459459459471], 
      Hue[0.2, 0.125, 0.8459459459459471], 
      Hue[0.2, 0.1875, 0.8459459459459471], 
      Hue[0.2, 0.25, 0.8459459459459471], 
      Hue[0.2, 0.3125, 0.8459459459459471], 
      Hue[0.2, 0.375, 0.8459459459459471], 
      Hue[0.2, 0.4375, 0.8459459459459471], 
      Hue[0.2, 0.5, 0.8459459459459471], 
      Hue[0.2, 0.5625, 0.8459459459459471], 
      Hue[0.2, 0.625, 0.8459459459459471], 
      Hue[0.2, 0.6874999999999999, 0.8459459459459471], 
      Hue[0.2, 0.75, 0.8459459459459471], 
      Hue[0.2, 0.8125000000000001, 0.8459459459459471], 
      Hue[0.2, 0.8750000000000001, 0.8459459459459471], 
      Hue[0.2, 0.9375000000000002, 0.8459459459459471], 
      Hue[0.2, 0.0625, 0.8594594594594607], 
      Hue[0.2, 0.125, 0.8594594594594607], 
      Hue[0.2, 0.1875, 0.8594594594594607], 
      Hue[0.2, 0.25, 0.8594594594594607], 
      Hue[0.2, 0.3125, 0.8594594594594607], 
      Hue[0.2, 0.375, 0.8594594594594607], 
      Hue[0.2, 0.4375, 0.8594594594594607], 
      Hue[0.2, 0.5, 0.8594594594594607], 
      Hue[0.2, 0.5625, 0.8594594594594607], 
      Hue[0.2, 0.625, 0.8594594594594607], 
      Hue[0.2, 0.6874999999999999, 0.8594594594594607], 
      Hue[0.2, 0.75, 0.8594594594594607], 
      Hue[0.2, 0.8125000000000001, 0.8594594594594607], 
      Hue[0.2, 0.8750000000000001, 0.8594594594594607], 
      Hue[0.2, 0.9375000000000002, 0.8594594594594607], 
      Hue[0.2, 0.0625, 0.8729729729729743], 
      Hue[0.2, 0.125, 0.8729729729729743], 
      Hue[0.2, 0.1875, 0.8729729729729743], 
      Hue[0.2, 0.25, 0.8729729729729743], 
      Hue[0.2, 0.3125, 0.8729729729729743], 
      Hue[0.2, 0.375, 0.8729729729729743], 
      Hue[0.2, 0.4375, 0.8729729729729743], 
      Hue[0.2, 0.5, 0.8729729729729743], 
      Hue[0.2, 0.5625, 0.8729729729729743], 
      Hue[0.2, 0.625, 0.8729729729729743], 
      Hue[0.2, 0.6874999999999999, 0.8729729729729743], 
      Hue[0.2, 0.75, 0.8729729729729743], 
      Hue[0.2, 0.8125000000000001, 0.8729729729729743], 
      Hue[0.2, 0.8750000000000001, 0.8729729729729743], 
      Hue[0.2, 0.9375000000000002, 0.8729729729729743], 
      Hue[0.2, 0.0625, 0.8864864864864878], 
      Hue[0.2, 0.125, 0.8864864864864878], 
      Hue[0.2, 0.1875, 0.8864864864864878], 
      Hue[0.2, 0.25, 0.8864864864864878], 
      Hue[0.2, 0.3125, 0.8864864864864878], 
      Hue[0.2, 0.375, 0.8864864864864878], 
      Hue[0.2, 0.4375, 0.8864864864864878], 
      Hue[0.2, 0.5, 0.8864864864864878], 
      Hue[0.2, 0.5625, 0.8864864864864878], 
      Hue[0.2, 0.625, 0.8864864864864878], 
      Hue[0.2, 0.6874999999999999, 0.8864864864864878], 
      Hue[0.2, 0.75, 0.8864864864864878], 
      Hue[0.2, 0.8125000000000001, 0.8864864864864878], 
      Hue[0.2, 0.8750000000000001, 0.8864864864864878], 
      Hue[0.2, 0.9375000000000002, 0.8864864864864878], 
      Hue[0.2, 0.0625, 0.9000000000000014], 
      Hue[0.2, 0.125, 0.9000000000000014], 
      Hue[0.2, 0.1875, 0.9000000000000014], 
      Hue[0.2, 0.25, 0.9000000000000014], 
      Hue[0.2, 0.3125, 0.9000000000000014], 
      Hue[0.2, 0.375, 0.9000000000000014], 
      Hue[0.2, 0.4375, 0.9000000000000014], 
      Hue[0.2, 0.5, 0.9000000000000014], 
      Hue[0.2, 0.5625, 0.9000000000000014], 
      Hue[0.2, 0.625, 0.9000000000000014], 
      Hue[0.2, 0.6874999999999999, 0.9000000000000014], 
      Hue[0.2, 0.75, 0.9000000000000014], 
      Hue[0.2, 0.8125000000000001, 0.9000000000000014], 
      Hue[0.2, 0.8750000000000001, 0.9000000000000014], 
      Hue[0.2, 0.9375000000000002, 0.9000000000000014], 
      Hue[0.2, 0.0625, 0.9135135135135148], 
      Hue[0.2, 0.125, 0.9135135135135148], 
      Hue[0.2, 0.1875, 0.9135135135135148], 
      Hue[0.2, 0.25, 0.9135135135135148], 
      Hue[0.2, 0.3125, 0.9135135135135148], 
      Hue[0.2, 0.375, 0.9135135135135148], 
      Hue[0.2, 0.4375, 0.9135135135135148], 
      Hue[0.2, 0.5, 0.9135135135135148], 
      Hue[0.2, 0.5625, 0.9135135135135148], 
      Hue[0.2, 0.625, 0.9135135135135148], 
      Hue[0.2, 0.6874999999999999, 0.9135135135135148], 
      Hue[0.2, 0.75, 0.9135135135135148], 
      Hue[0.2, 0.8125000000000001, 0.9135135135135148], 
      Hue[0.2, 0.8750000000000001, 0.9135135135135148], 
      Hue[0.2, 0.9375000000000002, 0.9135135135135148], 
      Hue[0.2, 0.0625, 0.9270270270270284], 
      Hue[0.2, 0.125, 0.9270270270270284], 
      Hue[0.2, 0.1875, 0.9270270270270284], 
      Hue[0.2, 0.25, 0.9270270270270284], 
      Hue[0.2, 0.3125, 0.9270270270270284], 
      Hue[0.2, 0.375, 0.9270270270270284], 
      Hue[0.2, 0.4375, 0.9270270270270284], 
      Hue[0.2, 0.5, 0.9270270270270284], 
      Hue[0.2, 0.5625, 0.9270270270270284], 
      Hue[0.2, 0.625, 0.9270270270270284], 
      Hue[0.2, 0.6874999999999999, 0.9270270270270284], 
      Hue[0.2, 0.75, 0.9270270270270284], 
      Hue[0.2, 0.8125000000000001, 0.9270270270270284], 
      Hue[0.2, 0.8750000000000001, 0.9270270270270284], 
      Hue[0.2, 0.9375000000000002, 0.9270270270270284], 
      Hue[0.2, 0.0625, 0.9405405405405419], 
      Hue[0.2, 0.125, 0.9405405405405419], 
      Hue[0.2, 0.1875, 0.9405405405405419], 
      Hue[0.2, 0.25, 0.9405405405405419], 
      Hue[0.2, 0.3125, 0.9405405405405419], 
      Hue[0.2, 0.375, 0.9405405405405419], 
      Hue[0.2, 0.4375, 0.9405405405405419], 
      Hue[0.2, 0.5, 0.9405405405405419], 
      Hue[0.2, 0.5625, 0.9405405405405419], 
      Hue[0.2, 0.625, 0.9405405405405419], 
      Hue[0.2, 0.6874999999999999, 0.9405405405405419], 
      Hue[0.2, 0.75, 0.9405405405405419], 
      Hue[0.2, 0.8125000000000001, 0.9405405405405419], 
      Hue[0.2, 0.8750000000000001, 0.9405405405405419], 
      Hue[0.2, 0.9375000000000002, 0.9405405405405419], 
      Hue[0.2, 0.0625, 0.9540540540540555], 
      Hue[0.2, 0.125, 0.9540540540540555], 
      Hue[0.2, 0.1875, 0.9540540540540555], 
      Hue[0.2, 0.25, 0.9540540540540555], 
      Hue[0.2, 0.3125, 0.9540540540540555], 
      Hue[0.2, 0.375, 0.9540540540540555], 
      Hue[0.2, 0.4375, 0.9540540540540555], 
      Hue[0.2, 0.5, 0.9540540540540555], 
      Hue[0.2, 0.5625, 0.9540540540540555], 
      Hue[0.2, 0.625, 0.9540540540540555], 
      Hue[0.2, 0.6874999999999999, 0.9540540540540555], 
      Hue[0.2, 0.75, 0.9540540540540555], 
      Hue[0.2, 0.8125000000000001, 0.9540540540540555], 
      Hue[0.2, 0.8750000000000001, 0.9540540540540555], 
      Hue[0.2, 0.9375000000000002, 0.9540540540540555], 
      Hue[0.2, 0.0625, 0.9675675675675689], 
      Hue[0.2, 0.125, 0.9675675675675689], 
      Hue[0.2, 0.1875, 0.9675675675675689], 
      Hue[0.2, 0.25, 0.9675675675675689], 
      Hue[0.2, 0.3125, 0.9675675675675689], 
      Hue[0.2, 0.375, 0.9675675675675689], 
      Hue[0.2, 0.4375, 0.9675675675675689], 
      Hue[0.2, 0.5, 0.9675675675675689], 
      Hue[0.2, 0.5625, 0.9675675675675689], 
      Hue[0.2, 0.625, 0.9675675675675689], 
      Hue[0.2, 0.6874999999999999, 0.9675675675675689], 
      Hue[0.2, 0.75, 0.9675675675675689], 
      Hue[0.2, 0.8125000000000001, 0.9675675675675689], 
      Hue[0.2, 0.8750000000000001, 0.9675675675675689], 
      Hue[0.2, 0.9375000000000002, 0.9675675675675689], 
      Hue[0.2, 0.0625, 0.9810810810810823], 
      Hue[0.2, 0.125, 0.9810810810810823], 
      Hue[0.2, 0.1875, 0.9810810810810823], 
      Hue[0.2, 0.25, 0.9810810810810823], 
      Hue[0.2, 0.3125, 0.9810810810810823], 
      Hue[0.2, 0.375, 0.9810810810810823], 
      Hue[0.2, 0.4375, 0.9810810810810823], 
      Hue[0.2, 0.5, 0.9810810810810823], 
      Hue[0.2, 0.5625, 0.9810810810810823], 
      Hue[0.2, 0.625, 0.9810810810810823], 
      Hue[0.2, 0.6874999999999999, 0.9810810810810823], 
      Hue[0.2, 0.75, 0.9810810810810823], 
      Hue[0.2, 0.8125000000000001, 0.9810810810810823], 
      Hue[0.2, 0.8750000000000001, 0.9810810810810823], 
      Hue[0.2, 0.9375000000000002, 0.9810810810810823], 
      Hue[0.2, 0.0625, 0.9945945945945956], 
      Hue[0.2, 0.125, 0.9945945945945956], 
      Hue[0.2, 0.1875, 0.9945945945945956], 
      Hue[0.2, 0.25, 0.9945945945945956], 
      Hue[0.2, 0.3125, 0.9945945945945956], 
      Hue[0.2, 0.375, 0.9945945945945956], 
      Hue[0.2, 0.4375, 0.9945945945945956], 
      Hue[0.2, 0.5, 0.9945945945945956], 
      Hue[0.2, 0.5625, 0.9945945945945956], 
      Hue[0.2, 0.625, 0.9945945945945956], 
      Hue[0.2, 0.6874999999999999, 0.9945945945945956], 
      Hue[0.2, 0.75, 0.9945945945945956], 
      Hue[0.2, 0.8125000000000001, 0.9945945945945956], 
      Hue[0.2, 0.8750000000000001, 0.9945945945945956], 
      Hue[0.2, 0.9375000000000002, 0.9945945945945956], 
      Hue[0.2, 0.0625, 1.0081081081081091`], 
      Hue[0.2, 0.125, 1.0081081081081091`], 
      Hue[0.2, 0.1875, 1.0081081081081091`], 
      Hue[0.2, 0.25, 1.0081081081081091`], 
      Hue[0.2, 0.3125, 1.0081081081081091`], 
      Hue[0.2, 0.375, 1.0081081081081091`], 
      Hue[0.2, 0.4375, 1.0081081081081091`], 
      Hue[0.2, 0.5, 1.0081081081081091`], 
      Hue[0.2, 0.5625, 1.0081081081081091`], 
      Hue[0.2, 0.625, 1.0081081081081091`], 
      Hue[0.2, 0.6874999999999999, 1.0081081081081091`], 
      Hue[0.2, 0.75, 1.0081081081081091`], 
      Hue[0.2, 0.8125000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.8750000000000001, 1.0081081081081091`], 
      Hue[0.2, 0.9375000000000002, 1.0081081081081091`], 
      Hue[0.2, 0.0625, 1.0216216216216223`], 
      Hue[0.2, 0.125, 1.0216216216216223`], 
      Hue[0.2, 0.1875, 1.0216216216216223`], 
      Hue[0.2, 0.25, 1.0216216216216223`], 
      Hue[0.2, 0.3125, 1.0216216216216223`], 
      Hue[0.2, 0.375, 1.0216216216216223`], 
      Hue[0.2, 0.4375, 1.0216216216216223`], 
      Hue[0.2, 0.5, 1.0216216216216223`], 
      Hue[0.2, 0.5625, 1.0216216216216223`], 
      Hue[0.2, 0.625, 1.0216216216216223`], 
      Hue[0.2, 0.6874999999999999, 1.0216216216216223`], 
      Hue[0.2, 0.75, 1.0216216216216223`], 
      Hue[0.2, 0.8125000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.8750000000000001, 1.0216216216216223`], 
      Hue[0.2, 0.9375000000000002, 1.0216216216216223`], 
      Hue[0.2, 0.0625, 1.0351351351351359`], 
      Hue[0.2, 0.125, 1.0351351351351359`], 
      Hue[0.2, 0.1875, 1.0351351351351359`], 
      Hue[0.2, 0.25, 1.0351351351351359`], 
      Hue[0.2, 0.3125, 1.0351351351351359`], 
      Hue[0.2, 0.375, 1.0351351351351359`], 
      Hue[0.2, 0.4375, 1.0351351351351359`], 
      Hue[0.2, 0.5, 1.0351351351351359`], 
      Hue[0.2, 0.5625, 1.0351351351351359`], 
      Hue[0.2, 0.625, 1.0351351351351359`], 
      Hue[0.2, 0.6874999999999999, 1.0351351351351359`], 
      Hue[0.2, 0.75, 1.0351351351351359`], 
      Hue[0.2, 0.8125000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.8750000000000001, 1.0351351351351359`], 
      Hue[0.2, 0.9375000000000002, 1.0351351351351359`], 
      Hue[0.2, 0.0625, 1.048648648648649], 
      Hue[0.2, 0.125, 1.048648648648649], 
      Hue[0.2, 0.1875, 1.048648648648649], 
      Hue[0.2, 0.25, 1.048648648648649], 
      Hue[0.2, 0.3125, 1.048648648648649], 
      Hue[0.2, 0.375, 1.048648648648649], 
      Hue[0.2, 0.4375, 1.048648648648649], 
      Hue[0.2, 0.5, 1.048648648648649], 
      Hue[0.2, 0.5625, 1.048648648648649], 
      Hue[0.2, 0.625, 1.048648648648649], 
      Hue[0.2, 0.6874999999999999, 1.048648648648649], 
      Hue[0.2, 0.75, 1.048648648648649], 
      Hue[0.2, 0.8125000000000001, 1.048648648648649], 
      Hue[0.2, 0.8750000000000001, 1.048648648648649], 
      Hue[0.2, 0.9375000000000002, 1.048648648648649], 
      Hue[0.2, 0.0625, 1.0621621621621626`], 
      Hue[0.2, 0.125, 1.0621621621621626`], 
      Hue[0.2, 0.1875, 1.0621621621621626`], 
      Hue[0.2, 0.25, 1.0621621621621626`], 
      Hue[0.2, 0.3125, 1.0621621621621626`], 
      Hue[0.2, 0.375, 1.0621621621621626`], 
      Hue[0.2, 0.4375, 1.0621621621621626`], 
      Hue[0.2, 0.5, 1.0621621621621626`], 
      Hue[0.2, 0.5625, 1.0621621621621626`], 
      Hue[0.2, 0.625, 1.0621621621621626`], 
      Hue[0.2, 0.6874999999999999, 1.0621621621621626`], 
      Hue[0.2, 0.75, 1.0621621621621626`], 
      Hue[0.2, 0.8125000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.8750000000000001, 1.0621621621621626`], 
      Hue[0.2, 0.9375000000000002, 1.0621621621621626`], 
      Hue[0.2, 0.0625, 1.0756756756756758`], 
      Hue[0.2, 0.125, 1.0756756756756758`], 
      Hue[0.2, 0.1875, 1.0756756756756758`], 
      Hue[0.2, 0.25, 1.0756756756756758`], 
      Hue[0.2, 0.3125, 1.0756756756756758`], 
      Hue[0.2, 0.375, 1.0756756756756758`], 
      Hue[0.2, 0.4375, 1.0756756756756758`], 
      Hue[0.2, 0.5, 1.0756756756756758`], 
      Hue[0.2, 0.5625, 1.0756756756756758`], 
      Hue[0.2, 0.625, 1.0756756756756758`], 
      Hue[0.2, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.2, 0.75, 1.0756756756756758`], 
      Hue[0.2, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.2, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.2, 0.0625, 1.0891891891891894`], 
      Hue[0.2, 0.125, 1.0891891891891894`], 
      Hue[0.2, 0.1875, 1.0891891891891894`], 
      Hue[0.2, 0.25, 1.0891891891891894`], 
      Hue[0.2, 0.3125, 1.0891891891891894`], 
      Hue[0.2, 0.375, 1.0891891891891894`], 
      Hue[0.2, 0.4375, 1.0891891891891894`], 
      Hue[0.2, 0.5, 1.0891891891891894`], 
      Hue[0.2, 0.5625, 1.0891891891891894`], 
      Hue[0.2, 0.625, 1.0891891891891894`], 
      Hue[0.2, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.2, 0.75, 1.0891891891891894`], 
      Hue[0.2, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.2, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.2, 0.0625, 1.1027027027027025`], 
      Hue[0.2, 0.125, 1.1027027027027025`], 
      Hue[0.2, 0.1875, 1.1027027027027025`], 
      Hue[0.2, 0.25, 1.1027027027027025`], 
      Hue[0.2, 0.3125, 1.1027027027027025`], 
      Hue[0.2, 0.375, 1.1027027027027025`], 
      Hue[0.2, 0.4375, 1.1027027027027025`], 
      Hue[0.2, 0.5, 1.1027027027027025`], 
      Hue[0.2, 0.5625, 1.1027027027027025`], 
      Hue[0.2, 0.625, 1.1027027027027025`], 
      Hue[0.2, 0.6874999999999999, 1.1027027027027025`], 
      Hue[0.2, 0.75, 1.1027027027027025`], 
      Hue[0.2, 0.8125000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.8750000000000001, 1.1027027027027025`], 
      Hue[0.2, 0.9375000000000002, 1.1027027027027025`], 
      Hue[0.2, 0.0625, 1.1162162162162161`], 
      Hue[0.2, 0.125, 1.1162162162162161`], 
      Hue[0.2, 0.1875, 1.1162162162162161`], 
      Hue[0.2, 0.25, 1.1162162162162161`], 
      Hue[0.2, 0.3125, 1.1162162162162161`], 
      Hue[0.2, 0.375, 1.1162162162162161`], 
      Hue[0.2, 0.4375, 1.1162162162162161`], 
      Hue[0.2, 0.5, 1.1162162162162161`], 
      Hue[0.2, 0.5625, 1.1162162162162161`], 
      Hue[0.2, 0.625, 1.1162162162162161`], 
      Hue[0.2, 0.6874999999999999, 1.1162162162162161`], 
      Hue[0.2, 0.75, 1.1162162162162161`], 
      Hue[0.2, 0.8125000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.8750000000000001, 1.1162162162162161`], 
      Hue[0.2, 0.9375000000000002, 1.1162162162162161`], 
      Hue[0.2, 0.0625, 1.1297297297297293`], 
      Hue[0.2, 0.125, 1.1297297297297293`], 
      Hue[0.2, 0.1875, 1.1297297297297293`], 
      Hue[0.2, 0.25, 1.1297297297297293`], 
      Hue[0.2, 0.3125, 1.1297297297297293`], 
      Hue[0.2, 0.375, 1.1297297297297293`], 
      Hue[0.2, 0.4375, 1.1297297297297293`], 
      Hue[0.2, 0.5, 1.1297297297297293`], 
      Hue[0.2, 0.5625, 1.1297297297297293`], 
      Hue[0.2, 0.625, 1.1297297297297293`], 
      Hue[0.2, 0.6874999999999999, 1.1297297297297293`], 
      Hue[0.2, 0.75, 1.1297297297297293`], 
      Hue[0.2, 0.8125000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.8750000000000001, 1.1297297297297293`], 
      Hue[0.2, 0.9375000000000002, 1.1297297297297293`], 
      Hue[0.2, 0.0625, 1.143243243243243], 
      Hue[0.2, 0.125, 1.143243243243243], 
      Hue[0.2, 0.1875, 1.143243243243243], 
      Hue[0.2, 0.25, 1.143243243243243], 
      Hue[0.2, 0.3125, 1.143243243243243], 
      Hue[0.2, 0.375, 1.143243243243243], 
      Hue[0.2, 0.4375, 1.143243243243243], 
      Hue[0.2, 0.5, 1.143243243243243], 
      Hue[0.2, 0.5625, 1.143243243243243], 
      Hue[0.2, 0.625, 1.143243243243243], 
      Hue[0.2, 0.6874999999999999, 1.143243243243243], 
      Hue[0.2, 0.75, 1.143243243243243], 
      Hue[0.2, 0.8125000000000001, 1.143243243243243], 
      Hue[0.2, 0.8750000000000001, 1.143243243243243], 
      Hue[0.2, 0.9375000000000002, 1.143243243243243], 
      Hue[0.2, 0.0625, 1.156756756756756], 
      Hue[0.2, 0.125, 1.156756756756756], 
      Hue[0.2, 0.1875, 1.156756756756756], 
      Hue[0.2, 0.25, 1.156756756756756], 
      Hue[0.2, 0.3125, 1.156756756756756], 
      Hue[0.2, 0.375, 1.156756756756756], 
      Hue[0.2, 0.4375, 1.156756756756756], 
      Hue[0.2, 0.5, 1.156756756756756], 
      Hue[0.2, 0.5625, 1.156756756756756], 
      Hue[0.2, 0.625, 1.156756756756756], 
      Hue[0.2, 0.6874999999999999, 1.156756756756756], 
      Hue[0.2, 0.75, 1.156756756756756], 
      Hue[0.2, 0.8125000000000001, 1.156756756756756], 
      Hue[0.2, 0.8750000000000001, 1.156756756756756], 
      Hue[0.2, 0.9375000000000002, 1.156756756756756], 
      Hue[0.2, 0.0625, 1.1702702702702696`], 
      Hue[0.2, 0.125, 1.1702702702702696`], 
      Hue[0.2, 0.1875, 1.1702702702702696`], 
      Hue[0.2, 0.25, 1.1702702702702696`], 
      Hue[0.2, 0.3125, 1.1702702702702696`], 
      Hue[0.2, 0.375, 1.1702702702702696`], 
      Hue[0.2, 0.4375, 1.1702702702702696`], 
      Hue[0.2, 0.5, 1.1702702702702696`], 
      Hue[0.2, 0.5625, 1.1702702702702696`], 
      Hue[0.2, 0.625, 1.1702702702702696`], 
      Hue[0.2, 0.6874999999999999, 1.1702702702702696`], 
      Hue[0.2, 0.75, 1.1702702702702696`], 
      Hue[0.2, 0.8125000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.8750000000000001, 1.1702702702702696`], 
      Hue[0.2, 0.9375000000000002, 1.1702702702702696`], 
      Hue[0.2, 0.0625, 1.1837837837837828`], 
      Hue[0.2, 0.125, 1.1837837837837828`], 
      Hue[0.2, 0.1875, 1.1837837837837828`], 
      Hue[0.2, 0.25, 1.1837837837837828`], 
      Hue[0.2, 0.3125, 1.1837837837837828`], 
      Hue[0.2, 0.375, 1.1837837837837828`], 
      Hue[0.2, 0.4375, 1.1837837837837828`], 
      Hue[0.2, 0.5, 1.1837837837837828`], 
      Hue[0.2, 0.5625, 1.1837837837837828`], 
      Hue[0.2, 0.625, 1.1837837837837828`], 
      Hue[0.2, 0.6874999999999999, 1.1837837837837828`], 
      Hue[0.2, 0.75, 1.1837837837837828`], 
      Hue[0.2, 0.8125000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.8750000000000001, 1.1837837837837828`], 
      Hue[0.2, 0.9375000000000002, 1.1837837837837828`], 
      Hue[0.2, 0.0625, 1.1972972972972964`], 
      Hue[0.2, 0.125, 1.1972972972972964`], 
      Hue[0.2, 0.1875, 1.1972972972972964`], 
      Hue[0.2, 0.25, 1.1972972972972964`], 
      Hue[0.2, 0.3125, 1.1972972972972964`], 
      Hue[0.2, 0.375, 1.1972972972972964`], 
      Hue[0.2, 0.4375, 1.1972972972972964`], 
      Hue[0.2, 0.5, 1.1972972972972964`], 
      Hue[0.2, 0.5625, 1.1972972972972964`], 
      Hue[0.2, 0.625, 1.1972972972972964`], 
      Hue[0.2, 0.6874999999999999, 1.1972972972972964`], 
      Hue[0.2, 0.75, 1.1972972972972964`], 
      Hue[0.2, 0.8125000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.8750000000000001, 1.1972972972972964`], 
      Hue[0.2, 0.9375000000000002, 1.1972972972972964`], 
      Hue[0.2, 0.0625, 1.2108108108108095`], 
      Hue[0.2, 0.125, 1.2108108108108095`], 
      Hue[0.2, 0.1875, 1.2108108108108095`], 
      Hue[0.2, 0.25, 1.2108108108108095`], 
      Hue[0.2, 0.3125, 1.2108108108108095`], 
      Hue[0.2, 0.375, 1.2108108108108095`], 
      Hue[0.2, 0.4375, 1.2108108108108095`], 
      Hue[0.2, 0.5, 1.2108108108108095`], 
      Hue[0.2, 0.5625, 1.2108108108108095`], 
      Hue[0.2, 0.625, 1.2108108108108095`], 
      Hue[0.2, 0.6874999999999999, 1.2108108108108095`], 
      Hue[0.2, 0.75, 1.2108108108108095`], 
      Hue[0.2, 0.8125000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.8750000000000001, 1.2108108108108095`], 
      Hue[0.2, 0.9375000000000002, 1.2108108108108095`], 
      Hue[0.2, 0.0625, 1.2243243243243231`], 
      Hue[0.2, 0.125, 1.2243243243243231`], 
      Hue[0.2, 0.1875, 1.2243243243243231`], 
      Hue[0.2, 0.25, 1.2243243243243231`], 
      Hue[0.2, 0.3125, 1.2243243243243231`], 
      Hue[0.2, 0.375, 1.2243243243243231`], 
      Hue[0.2, 0.4375, 1.2243243243243231`], 
      Hue[0.2, 0.5, 1.2243243243243231`], 
      Hue[0.2, 0.5625, 1.2243243243243231`], 
      Hue[0.2, 0.625, 1.2243243243243231`], 
      Hue[0.2, 0.6874999999999999, 1.2243243243243231`], 
      Hue[0.2, 0.75, 1.2243243243243231`], 
      Hue[0.2, 0.8125000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.8750000000000001, 1.2243243243243231`], 
      Hue[0.2, 0.9375000000000002, 1.2243243243243231`], 
      Hue[0.2, 0.0625, 1.2378378378378363`], 
      Hue[0.2, 0.125, 1.2378378378378363`], 
      Hue[0.2, 0.1875, 1.2378378378378363`], 
      Hue[0.2, 0.25, 1.2378378378378363`], 
      Hue[0.2, 0.3125, 1.2378378378378363`], 
      Hue[0.2, 0.375, 1.2378378378378363`], 
      Hue[0.2, 0.4375, 1.2378378378378363`], 
      Hue[0.2, 0.5, 1.2378378378378363`], 
      Hue[0.2, 0.5625, 1.2378378378378363`], 
      Hue[0.2, 0.625, 1.2378378378378363`], 
      Hue[0.2, 0.6874999999999999, 1.2378378378378363`], 
      Hue[0.2, 0.75, 1.2378378378378363`], 
      Hue[0.2, 0.8125000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.8750000000000001, 1.2378378378378363`], 
      Hue[0.2, 0.9375000000000002, 1.2378378378378363`], 
      Hue[0.2, 0.0625, 1.25135135135135], 
      Hue[0.2, 0.125, 1.25135135135135], 
      Hue[0.2, 0.1875, 1.25135135135135], 
      Hue[0.2, 0.25, 1.25135135135135], 
      Hue[0.2, 0.3125, 1.25135135135135], 
      Hue[0.2, 0.375, 1.25135135135135], 
      Hue[0.2, 0.4375, 1.25135135135135], 
      Hue[0.2, 0.5, 1.25135135135135], 
      Hue[0.2, 0.5625, 1.25135135135135], 
      Hue[0.2, 0.625, 1.25135135135135], 
      Hue[0.2, 0.6874999999999999, 1.25135135135135], 
      Hue[0.2, 0.75, 1.25135135135135], 
      Hue[0.2, 0.8125000000000001, 1.25135135135135], 
      Hue[0.2, 0.8750000000000001, 1.25135135135135], 
      Hue[0.2, 0.9375000000000002, 1.25135135135135], 
      Hue[0.2, 0.0625, 1.264864864864863], 
      Hue[0.2, 0.125, 1.264864864864863], 
      Hue[0.2, 0.1875, 1.264864864864863], 
      Hue[0.2, 0.25, 1.264864864864863], 
      Hue[0.2, 0.3125, 1.264864864864863], 
      Hue[0.2, 0.375, 1.264864864864863], 
      Hue[0.2, 0.4375, 1.264864864864863], 
      Hue[0.2, 0.5, 1.264864864864863], 
      Hue[0.2, 0.5625, 1.264864864864863], 
      Hue[0.2, 0.625, 1.264864864864863], 
      Hue[0.2, 0.6874999999999999, 1.264864864864863], 
      Hue[0.2, 0.75, 1.264864864864863], 
      Hue[0.2, 0.8125000000000001, 1.264864864864863], 
      Hue[0.2, 0.8750000000000001, 1.264864864864863], 
      Hue[0.2, 0.9375000000000002, 1.264864864864863], 
      Hue[0.2, 0.0625, 1.2783783783783766`], 
      Hue[0.2, 0.125, 1.2783783783783766`], 
      Hue[0.2, 0.1875, 1.2783783783783766`], 
      Hue[0.2, 0.25, 1.2783783783783766`], 
      Hue[0.2, 0.3125, 1.2783783783783766`], 
      Hue[0.2, 0.375, 1.2783783783783766`], 
      Hue[0.2, 0.4375, 1.2783783783783766`], 
      Hue[0.2, 0.5, 1.2783783783783766`], 
      Hue[0.2, 0.5625, 1.2783783783783766`], 
      Hue[0.2, 0.625, 1.2783783783783766`], 
      Hue[0.2, 0.6874999999999999, 1.2783783783783766`], 
      Hue[0.2, 0.75, 1.2783783783783766`], 
      Hue[0.2, 0.8125000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.8750000000000001, 1.2783783783783766`], 
      Hue[0.2, 0.9375000000000002, 1.2783783783783766`], 
      Hue[0.2, 0.0625, 1.2918918918918898`], 
      Hue[0.2, 0.125, 1.2918918918918898`], 
      Hue[0.2, 0.1875, 1.2918918918918898`], 
      Hue[0.2, 0.25, 1.2918918918918898`], 
      Hue[0.2, 0.3125, 1.2918918918918898`], 
      Hue[0.2, 0.375, 1.2918918918918898`], 
      Hue[0.2, 0.4375, 1.2918918918918898`], 
      Hue[0.2, 0.5, 1.2918918918918898`], 
      Hue[0.2, 0.5625, 1.2918918918918898`], 
      Hue[0.2, 0.625, 1.2918918918918898`], 
      Hue[0.2, 0.6874999999999999, 1.2918918918918898`], 
      Hue[0.2, 0.75, 1.2918918918918898`], 
      Hue[0.2, 0.8125000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.8750000000000001, 1.2918918918918898`], 
      Hue[0.2, 0.9375000000000002, 1.2918918918918898`], 
      Hue[0.2, 0.0625, 1.3054054054054034`], 
      Hue[0.2, 0.125, 1.3054054054054034`], 
      Hue[0.2, 0.1875, 1.3054054054054034`], 
      Hue[0.2, 0.25, 1.3054054054054034`], 
      Hue[0.2, 0.3125, 1.3054054054054034`], 
      Hue[0.2, 0.375, 1.3054054054054034`], 
      Hue[0.2, 0.4375, 1.3054054054054034`], 
      Hue[0.2, 0.5, 1.3054054054054034`], 
      Hue[0.2, 0.5625, 1.3054054054054034`], 
      Hue[0.2, 0.625, 1.3054054054054034`], 
      Hue[0.2, 0.6874999999999999, 1.3054054054054034`], 
      Hue[0.2, 0.75, 1.3054054054054034`], 
      Hue[0.2, 0.8125000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.8750000000000001, 1.3054054054054034`], 
      Hue[0.2, 0.9375000000000002, 1.3054054054054034`], 
      Hue[0.2, 0.0625, 1.3189189189189165`], 
      Hue[0.2, 0.125, 1.3189189189189165`], 
      Hue[0.2, 0.1875, 1.3189189189189165`], 
      Hue[0.2, 0.25, 1.3189189189189165`], 
      Hue[0.2, 0.3125, 1.3189189189189165`], 
      Hue[0.2, 0.375, 1.3189189189189165`], 
      Hue[0.2, 0.4375, 1.3189189189189165`], 
      Hue[0.2, 0.5, 1.3189189189189165`], 
      Hue[0.2, 0.5625, 1.3189189189189165`], 
      Hue[0.2, 0.625, 1.3189189189189165`], 
      Hue[0.2, 0.6874999999999999, 1.3189189189189165`], 
      Hue[0.2, 0.75, 1.3189189189189165`], 
      Hue[0.2, 0.8125000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.8750000000000001, 1.3189189189189165`], 
      Hue[0.2, 0.9375000000000002, 1.3189189189189165`], 
      Hue[0.2, 0.0625, 1.3324324324324301`], 
      Hue[0.2, 0.125, 1.3324324324324301`], 
      Hue[0.2, 0.1875, 1.3324324324324301`], 
      Hue[0.2, 0.25, 1.3324324324324301`], 
      Hue[0.2, 0.3125, 1.3324324324324301`], 
      Hue[0.2, 0.375, 1.3324324324324301`], 
      Hue[0.2, 0.4375, 1.3324324324324301`], 
      Hue[0.2, 0.5, 1.3324324324324301`], 
      Hue[0.2, 0.5625, 1.3324324324324301`], 
      Hue[0.2, 0.625, 1.3324324324324301`], 
      Hue[0.2, 0.6874999999999999, 1.3324324324324301`], 
      Hue[0.2, 0.75, 1.3324324324324301`], 
      Hue[0.2, 0.8125000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.8750000000000001, 1.3324324324324301`], 
      Hue[0.2, 0.9375000000000002, 1.3324324324324301`], 
      Hue[0.2, 0.0625, 1.3459459459459433`], 
      Hue[0.2, 0.125, 1.3459459459459433`], 
      Hue[0.2, 0.1875, 1.3459459459459433`], 
      Hue[0.2, 0.25, 1.3459459459459433`], 
      Hue[0.2, 0.3125, 1.3459459459459433`], 
      Hue[0.2, 0.375, 1.3459459459459433`], 
      Hue[0.2, 0.4375, 1.3459459459459433`], 
      Hue[0.2, 0.5, 1.3459459459459433`], 
      Hue[0.2, 0.5625, 1.3459459459459433`], 
      Hue[0.2, 0.625, 1.3459459459459433`], 
      Hue[0.2, 0.6874999999999999, 1.3459459459459433`], 
      Hue[0.2, 0.75, 1.3459459459459433`], 
      Hue[0.2, 0.8125000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.8750000000000001, 1.3459459459459433`], 
      Hue[0.2, 0.9375000000000002, 1.3459459459459433`], 
      Hue[0.2, 0.0625, 1.359459459459457], 
      Hue[0.2, 0.125, 1.359459459459457], 
      Hue[0.2, 0.1875, 1.359459459459457], 
      Hue[0.2, 0.25, 1.359459459459457], 
      Hue[0.2, 0.3125, 1.359459459459457], 
      Hue[0.2, 0.375, 1.359459459459457], 
      Hue[0.2, 0.4375, 1.359459459459457], 
      Hue[0.2, 0.5, 1.359459459459457], 
      Hue[0.2, 0.5625, 1.359459459459457], 
      Hue[0.2, 0.625, 1.359459459459457], 
      Hue[0.2, 0.6874999999999999, 1.359459459459457], 
      Hue[0.2, 0.75, 1.359459459459457], 
      Hue[0.2, 0.8125000000000001, 1.359459459459457], 
      Hue[0.2, 0.8750000000000001, 1.359459459459457], 
      Hue[0.2, 0.9375000000000002, 1.359459459459457], 
      Hue[0.2, 0.0625, 1.37297297297297], 
      Hue[0.2, 0.125, 1.37297297297297], 
      Hue[0.2, 0.1875, 1.37297297297297], 
      Hue[0.2, 0.25, 1.37297297297297], 
      Hue[0.2, 0.3125, 1.37297297297297], 
      Hue[0.2, 0.375, 1.37297297297297], 
      Hue[0.2, 0.4375, 1.37297297297297], 
      Hue[0.2, 0.5, 1.37297297297297], 
      Hue[0.2, 0.5625, 1.37297297297297], 
      Hue[0.2, 0.625, 1.37297297297297], 
      Hue[0.2, 0.6874999999999999, 1.37297297297297], 
      Hue[0.2, 0.75, 1.37297297297297], 
      Hue[0.2, 0.8125000000000001, 1.37297297297297], 
      Hue[0.2, 0.8750000000000001, 1.37297297297297], 
      Hue[0.2, 0.9375000000000002, 1.37297297297297], 
      Hue[0.2, 0.0625, 1.3864864864864836`], 
      Hue[0.2, 0.125, 1.3864864864864836`], 
      Hue[0.2, 0.1875, 1.3864864864864836`], 
      Hue[0.2, 0.25, 1.3864864864864836`], 
      Hue[0.2, 0.3125, 1.3864864864864836`], 
      Hue[0.2, 0.375, 1.3864864864864836`], 
      Hue[0.2, 0.4375, 1.3864864864864836`], 
      Hue[0.2, 0.5, 1.3864864864864836`], 
      Hue[0.2, 0.5625, 1.3864864864864836`], 
      Hue[0.2, 0.625, 1.3864864864864836`], 
      Hue[0.2, 0.6874999999999999, 1.3864864864864836`], 
      Hue[0.2, 0.75, 1.3864864864864836`], 
      Hue[0.2, 0.8125000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.8750000000000001, 1.3864864864864836`], 
      Hue[0.2, 0.9375000000000002, 1.3864864864864836`], 
      Hue[0.2, 0.0625, 1.4], 
      Hue[0.2, 0.125, 1.4], 
      Hue[0.2, 0.1875, 1.4], 
      Hue[0.2, 0.25, 1.4], 
      Hue[0.2, 0.3125, 1.4], 
      Hue[0.2, 0.375, 1.4], 
      Hue[0.2, 0.4375, 1.4], 
      Hue[0.2, 0.5, 1.4], 
      Hue[0.2, 0.5625, 1.4], 
      Hue[0.2, 0.625, 1.4], 
      Hue[0.2, 0.6874999999999999, 1.4], 
      Hue[0.2, 0.75, 1.4], 
      Hue[0.2, 0.8125000000000001, 1.4], 
      Hue[0.2, 0.8750000000000001, 1.4], 
      Hue[0.2, 0.9375000000000002, 1.4], 
      Hue[0.2, 0.013513513513513513`, 0.5249999999999999], 
      Hue[0.2, 0., 0.5249999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.5249999999999999], 
      Hue[0.2, 0.04054054054054054, 0.5249999999999999], 
      Hue[0.2, 0.05405405405405405, 0.5249999999999999], 
      Hue[0.2, 0.06756756756756756, 0.5249999999999999], 
      Hue[0.2, 0.08108108108108107, 0.5249999999999999], 
      Hue[0.2, 0.09459459459459457, 0.5249999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.5249999999999999], 
      Hue[0.2, 0.1216216216216216, 0.5249999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.5249999999999999], 
      Hue[0.2, 0.1486486486486486, 0.5249999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.5249999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.5249999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.5249999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.5249999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.5249999999999999], 
      Hue[0.2, 0.2297297297297297, 0.5249999999999999], 
      Hue[0.2, 0.2432432432432432, 0.5249999999999999], 
      Hue[0.2, 0.2567567567567567, 0.5249999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.5249999999999999], 
      Hue[0.2, 0.2837837837837837, 0.5249999999999999], 
      Hue[0.2, 0.2972972972972972, 0.5249999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.5249999999999999], 
      Hue[0.2, 0.3243243243243243, 0.5249999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.5249999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.5249999999999999], 
      Hue[0.2, 0.3648648648648649, 0.5249999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.5249999999999999], 
      Hue[0.2, 0.391891891891892, 0.5249999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.5249999999999999], 
      Hue[0.2, 0.4189189189189191, 0.5249999999999999], 
      Hue[0.2, 0.4324324324324326, 0.5249999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.5249999999999999], 
      Hue[0.2, 0.4594594594594597, 0.5249999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.5249999999999999], 
      Hue[0.2, 0.4864864864864868, 0.5249999999999999], 
      Hue[0.2, 0.5000000000000003, 0.5249999999999999], 
      Hue[0.2, 0.5135135135135139, 0.5249999999999999], 
      Hue[0.2, 0.5270270270270274, 0.5249999999999999], 
      Hue[0.2, 0.540540540540541, 0.5249999999999999], 
      Hue[0.2, 0.5540540540540545, 0.5249999999999999], 
      Hue[0.2, 0.5675675675675681, 0.5249999999999999], 
      Hue[0.2, 0.5810810810810816, 0.5249999999999999], 
      Hue[0.2, 0.5945945945945952, 0.5249999999999999], 
      Hue[0.2, 0.6081081081081087, 0.5249999999999999], 
      Hue[0.2, 0.6216216216216223, 0.5249999999999999], 
      Hue[0.2, 0.6351351351351358, 0.5249999999999999], 
      Hue[0.2, 0.6486486486486492, 0.5249999999999999], 
      Hue[0.2, 0.6621621621621628, 0.5249999999999999], 
      Hue[0.2, 0.6756756756756763, 0.5249999999999999], 
      Hue[0.2, 0.6891891891891899, 0.5249999999999999], 
      Hue[0.2, 0.7027027027027034, 0.5249999999999999], 
      Hue[0.2, 0.716216216216217, 0.5249999999999999], 
      Hue[0.2, 0.7297297297297305, 0.5249999999999999], 
      Hue[0.2, 0.7432432432432441, 0.5249999999999999], 
      Hue[0.2, 0.7567567567567576, 0.5249999999999999], 
      Hue[0.2, 0.7702702702702712, 0.5249999999999999], 
      Hue[0.2, 0.7837837837837847, 0.5249999999999999], 
      Hue[0.2, 0.7972972972972983, 0.5249999999999999], 
      Hue[0.2, 0.8108108108108117, 0.5249999999999999], 
      Hue[0.2, 0.8243243243243253, 0.5249999999999999], 
      Hue[0.2, 0.8378378378378389, 0.5249999999999999], 
      Hue[0.2, 0.8513513513513524, 0.5249999999999999], 
      Hue[0.2, 0.864864864864866, 0.5249999999999999], 
      Hue[0.2, 0.8783783783783795, 0.5249999999999999], 
      Hue[0.2, 0.8918918918918931, 0.5249999999999999], 
      Hue[0.2, 0.9054054054054066, 0.5249999999999999], 
      Hue[0.2, 0.9189189189189202, 0.5249999999999999], 
      Hue[0.2, 0.9324324324324337, 0.5249999999999999], 
      Hue[0.2, 0.9459459459459473, 0.5249999999999999], 
      Hue[0.2, 0.9594594594594608, 0.5249999999999999], 
      Hue[0.2, 0.9729729729729744, 0.5249999999999999], 
      Hue[0.2, 0.9864864864864878, 0.5249999999999999], 
      Hue[0.2, 1., 0.5249999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.6499999999999999], 
      Hue[0.2, 0., 0.6499999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.6499999999999999], 
      Hue[0.2, 0.04054054054054054, 0.6499999999999999], 
      Hue[0.2, 0.05405405405405405, 0.6499999999999999], 
      Hue[0.2, 0.06756756756756756, 0.6499999999999999], 
      Hue[0.2, 0.08108108108108107, 0.6499999999999999], 
      Hue[0.2, 0.09459459459459457, 0.6499999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.6499999999999999], 
      Hue[0.2, 0.1216216216216216, 0.6499999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.6499999999999999], 
      Hue[0.2, 0.1486486486486486, 0.6499999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.6499999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.6499999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.6499999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.6499999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.6499999999999999], 
      Hue[0.2, 0.2297297297297297, 0.6499999999999999], 
      Hue[0.2, 0.2432432432432432, 0.6499999999999999], 
      Hue[0.2, 0.2567567567567567, 0.6499999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.6499999999999999], 
      Hue[0.2, 0.2837837837837837, 0.6499999999999999], 
      Hue[0.2, 0.2972972972972972, 0.6499999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.6499999999999999], 
      Hue[0.2, 0.3243243243243243, 0.6499999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.6499999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.6499999999999999], 
      Hue[0.2, 0.3648648648648649, 0.6499999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.6499999999999999], 
      Hue[0.2, 0.391891891891892, 0.6499999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.6499999999999999], 
      Hue[0.2, 0.4189189189189191, 0.6499999999999999], 
      Hue[0.2, 0.4324324324324326, 0.6499999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.6499999999999999], 
      Hue[0.2, 0.4594594594594597, 0.6499999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.6499999999999999], 
      Hue[0.2, 0.4864864864864868, 0.6499999999999999], 
      Hue[0.2, 0.5000000000000003, 0.6499999999999999], 
      Hue[0.2, 0.5135135135135139, 0.6499999999999999], 
      Hue[0.2, 0.5270270270270274, 0.6499999999999999], 
      Hue[0.2, 0.540540540540541, 0.6499999999999999], 
      Hue[0.2, 0.5540540540540545, 0.6499999999999999], 
      Hue[0.2, 0.5675675675675681, 0.6499999999999999], 
      Hue[0.2, 0.5810810810810816, 0.6499999999999999], 
      Hue[0.2, 0.5945945945945952, 0.6499999999999999], 
      Hue[0.2, 0.6081081081081087, 0.6499999999999999], 
      Hue[0.2, 0.6216216216216223, 0.6499999999999999], 
      Hue[0.2, 0.6351351351351358, 0.6499999999999999], 
      Hue[0.2, 0.6486486486486492, 0.6499999999999999], 
      Hue[0.2, 0.6621621621621628, 0.6499999999999999], 
      Hue[0.2, 0.6756756756756763, 0.6499999999999999], 
      Hue[0.2, 0.6891891891891899, 0.6499999999999999], 
      Hue[0.2, 0.7027027027027034, 0.6499999999999999], 
      Hue[0.2, 0.716216216216217, 0.6499999999999999], 
      Hue[0.2, 0.7297297297297305, 0.6499999999999999], 
      Hue[0.2, 0.7432432432432441, 0.6499999999999999], 
      Hue[0.2, 0.7567567567567576, 0.6499999999999999], 
      Hue[0.2, 0.7702702702702712, 0.6499999999999999], 
      Hue[0.2, 0.7837837837837847, 0.6499999999999999], 
      Hue[0.2, 0.7972972972972983, 0.6499999999999999], 
      Hue[0.2, 0.8108108108108117, 0.6499999999999999], 
      Hue[0.2, 0.8243243243243253, 0.6499999999999999], 
      Hue[0.2, 0.8378378378378389, 0.6499999999999999], 
      Hue[0.2, 0.8513513513513524, 0.6499999999999999], 
      Hue[0.2, 0.864864864864866, 0.6499999999999999], 
      Hue[0.2, 0.8783783783783795, 0.6499999999999999], 
      Hue[0.2, 0.8918918918918931, 0.6499999999999999], 
      Hue[0.2, 0.9054054054054066, 0.6499999999999999], 
      Hue[0.2, 0.9189189189189202, 0.6499999999999999], 
      Hue[0.2, 0.9324324324324337, 0.6499999999999999], 
      Hue[0.2, 0.9459459459459473, 0.6499999999999999], 
      Hue[0.2, 0.9594594594594608, 0.6499999999999999], 
      Hue[0.2, 0.9729729729729744, 0.6499999999999999], 
      Hue[0.2, 0.9864864864864878, 0.6499999999999999], 
      Hue[0.2, 1., 0.6499999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.7749999999999998], 
      Hue[0.2, 0., 0.7749999999999998], 
      Hue[0.2, 0.027027027027027025`, 0.7749999999999998], 
      Hue[0.2, 0.04054054054054054, 0.7749999999999998], 
      Hue[0.2, 0.05405405405405405, 0.7749999999999998], 
      Hue[0.2, 0.06756756756756756, 0.7749999999999998], 
      Hue[0.2, 0.08108108108108107, 0.7749999999999998], 
      Hue[0.2, 0.09459459459459457, 0.7749999999999998], 
      Hue[0.2, 0.10810810810810809`, 0.7749999999999998], 
      Hue[0.2, 0.1216216216216216, 0.7749999999999998], 
      Hue[0.2, 0.13513513513513511`, 0.7749999999999998], 
      Hue[0.2, 0.1486486486486486, 0.7749999999999998], 
      Hue[0.2, 0.16216216216216214`, 0.7749999999999998], 
      Hue[0.2, 0.17567567567567566`, 0.7749999999999998], 
      Hue[0.2, 0.18918918918918914`, 0.7749999999999998], 
      Hue[0.2, 0.20270270270270266`, 0.7749999999999998], 
      Hue[0.2, 0.21621621621621617`, 0.7749999999999998], 
      Hue[0.2, 0.2297297297297297, 0.7749999999999998], 
      Hue[0.2, 0.2432432432432432, 0.7749999999999998], 
      Hue[0.2, 0.2567567567567567, 0.7749999999999998], 
      Hue[0.2, 0.27027027027027023`, 0.7749999999999998], 
      Hue[0.2, 0.2837837837837837, 0.7749999999999998], 
      Hue[0.2, 0.2972972972972972, 0.7749999999999998], 
      Hue[0.2, 0.31081081081081074`, 0.7749999999999998], 
      Hue[0.2, 0.3243243243243243, 0.7749999999999998], 
      Hue[0.2, 0.33783783783783783`, 0.7749999999999998], 
      Hue[0.2, 0.35135135135135137`, 0.7749999999999998], 
      Hue[0.2, 0.3648648648648649, 0.7749999999999998], 
      Hue[0.2, 0.37837837837837845`, 0.7749999999999998], 
      Hue[0.2, 0.391891891891892, 0.7749999999999998], 
      Hue[0.2, 0.40540540540540554`, 0.7749999999999998], 
      Hue[0.2, 0.4189189189189191, 0.7749999999999998], 
      Hue[0.2, 0.4324324324324326, 0.7749999999999998], 
      Hue[0.2, 0.44594594594594616`, 0.7749999999999998], 
      Hue[0.2, 0.4594594594594597, 0.7749999999999998], 
      Hue[0.2, 0.47297297297297325`, 0.7749999999999998], 
      Hue[0.2, 0.4864864864864868, 0.7749999999999998], 
      Hue[0.2, 0.5000000000000003, 0.7749999999999998], 
      Hue[0.2, 0.5135135135135139, 0.7749999999999998], 
      Hue[0.2, 0.5270270270270274, 0.7749999999999998], 
      Hue[0.2, 0.540540540540541, 0.7749999999999998], 
      Hue[0.2, 0.5540540540540545, 0.7749999999999998], 
      Hue[0.2, 0.5675675675675681, 0.7749999999999998], 
      Hue[0.2, 0.5810810810810816, 0.7749999999999998], 
      Hue[0.2, 0.5945945945945952, 0.7749999999999998], 
      Hue[0.2, 0.6081081081081087, 0.7749999999999998], 
      Hue[0.2, 0.6216216216216223, 0.7749999999999998], 
      Hue[0.2, 0.6351351351351358, 0.7749999999999998], 
      Hue[0.2, 0.6486486486486492, 0.7749999999999998], 
      Hue[0.2, 0.6621621621621628, 0.7749999999999998], 
      Hue[0.2, 0.6756756756756763, 0.7749999999999998], 
      Hue[0.2, 0.6891891891891899, 0.7749999999999998], 
      Hue[0.2, 0.7027027027027034, 0.7749999999999998], 
      Hue[0.2, 0.716216216216217, 0.7749999999999998], 
      Hue[0.2, 0.7297297297297305, 0.7749999999999998], 
      Hue[0.2, 0.7432432432432441, 0.7749999999999998], 
      Hue[0.2, 0.7567567567567576, 0.7749999999999998], 
      Hue[0.2, 0.7702702702702712, 0.7749999999999998], 
      Hue[0.2, 0.7837837837837847, 0.7749999999999998], 
      Hue[0.2, 0.7972972972972983, 0.7749999999999998], 
      Hue[0.2, 0.8108108108108117, 0.7749999999999998], 
      Hue[0.2, 0.8243243243243253, 0.7749999999999998], 
      Hue[0.2, 0.8378378378378389, 0.7749999999999998], 
      Hue[0.2, 0.8513513513513524, 0.7749999999999998], 
      Hue[0.2, 0.864864864864866, 0.7749999999999998], 
      Hue[0.2, 0.8783783783783795, 0.7749999999999998], 
      Hue[0.2, 0.8918918918918931, 0.7749999999999998], 
      Hue[0.2, 0.9054054054054066, 0.7749999999999998], 
      Hue[0.2, 0.9189189189189202, 0.7749999999999998], 
      Hue[0.2, 0.9324324324324337, 0.7749999999999998], 
      Hue[0.2, 0.9459459459459473, 0.7749999999999998], 
      Hue[0.2, 0.9594594594594608, 0.7749999999999998], 
      Hue[0.2, 0.9729729729729744, 0.7749999999999998], 
      Hue[0.2, 0.9864864864864878, 0.7749999999999998], 
      Hue[0.2, 1., 0.7749999999999998], 
      Hue[0.2, 0.013513513513513513`, 0.8999999999999997], 
      Hue[0.2, 0., 0.8999999999999997], 
      Hue[0.2, 0.027027027027027025`, 0.8999999999999997], 
      Hue[0.2, 0.04054054054054054, 0.8999999999999997], 
      Hue[0.2, 0.05405405405405405, 0.8999999999999997], 
      Hue[0.2, 0.06756756756756756, 0.8999999999999997], 
      Hue[0.2, 0.08108108108108107, 0.8999999999999997], 
      Hue[0.2, 0.09459459459459457, 0.8999999999999997], 
      Hue[0.2, 0.10810810810810809`, 0.8999999999999997], 
      Hue[0.2, 0.1216216216216216, 0.8999999999999997], 
      Hue[0.2, 0.13513513513513511`, 0.8999999999999997], 
      Hue[0.2, 0.1486486486486486, 0.8999999999999997], 
      Hue[0.2, 0.16216216216216214`, 0.8999999999999997], 
      Hue[0.2, 0.17567567567567566`, 0.8999999999999997], 
      Hue[0.2, 0.18918918918918914`, 0.8999999999999997], 
      Hue[0.2, 0.20270270270270266`, 0.8999999999999997], 
      Hue[0.2, 0.21621621621621617`, 0.8999999999999997], 
      Hue[0.2, 0.2297297297297297, 0.8999999999999997], 
      Hue[0.2, 0.2432432432432432, 0.8999999999999997], 
      Hue[0.2, 0.2567567567567567, 0.8999999999999997], 
      Hue[0.2, 0.27027027027027023`, 0.8999999999999997], 
      Hue[0.2, 0.2837837837837837, 0.8999999999999997], 
      Hue[0.2, 0.2972972972972972, 0.8999999999999997], 
      Hue[0.2, 0.31081081081081074`, 0.8999999999999997], 
      Hue[0.2, 0.3243243243243243, 0.8999999999999997], 
      Hue[0.2, 0.33783783783783783`, 0.8999999999999997], 
      Hue[0.2, 0.35135135135135137`, 0.8999999999999997], 
      Hue[0.2, 0.3648648648648649, 0.8999999999999997], 
      Hue[0.2, 0.37837837837837845`, 0.8999999999999997], 
      Hue[0.2, 0.391891891891892, 0.8999999999999997], 
      Hue[0.2, 0.40540540540540554`, 0.8999999999999997], 
      Hue[0.2, 0.4189189189189191, 0.8999999999999997], 
      Hue[0.2, 0.4324324324324326, 0.8999999999999997], 
      Hue[0.2, 0.44594594594594616`, 0.8999999999999997], 
      Hue[0.2, 0.4594594594594597, 0.8999999999999997], 
      Hue[0.2, 0.47297297297297325`, 0.8999999999999997], 
      Hue[0.2, 0.4864864864864868, 0.8999999999999997], 
      Hue[0.2, 0.5000000000000003, 0.8999999999999997], 
      Hue[0.2, 0.5135135135135139, 0.8999999999999997], 
      Hue[0.2, 0.5270270270270274, 0.8999999999999997], 
      Hue[0.2, 0.540540540540541, 0.8999999999999997], 
      Hue[0.2, 0.5540540540540545, 0.8999999999999997], 
      Hue[0.2, 0.5675675675675681, 0.8999999999999997], 
      Hue[0.2, 0.5810810810810816, 0.8999999999999997], 
      Hue[0.2, 0.5945945945945952, 0.8999999999999997], 
      Hue[0.2, 0.6081081081081087, 0.8999999999999997], 
      Hue[0.2, 0.6216216216216223, 0.8999999999999997], 
      Hue[0.2, 0.6351351351351358, 0.8999999999999997], 
      Hue[0.2, 0.6486486486486492, 0.8999999999999997], 
      Hue[0.2, 0.6621621621621628, 0.8999999999999997], 
      Hue[0.2, 0.6756756756756763, 0.8999999999999997], 
      Hue[0.2, 0.6891891891891899, 0.8999999999999997], 
      Hue[0.2, 0.7027027027027034, 0.8999999999999997], 
      Hue[0.2, 0.716216216216217, 0.8999999999999997], 
      Hue[0.2, 0.7297297297297305, 0.8999999999999997], 
      Hue[0.2, 0.7432432432432441, 0.8999999999999997], 
      Hue[0.2, 0.7567567567567576, 0.8999999999999997], 
      Hue[0.2, 0.7702702702702712, 0.8999999999999997], 
      Hue[0.2, 0.7837837837837847, 0.8999999999999997], 
      Hue[0.2, 0.7972972972972983, 0.8999999999999997], 
      Hue[0.2, 0.8108108108108117, 0.8999999999999997], 
      Hue[0.2, 0.8243243243243253, 0.8999999999999997], 
      Hue[0.2, 0.8378378378378389, 0.8999999999999997], 
      Hue[0.2, 0.8513513513513524, 0.8999999999999997], 
      Hue[0.2, 0.864864864864866, 0.8999999999999997], 
      Hue[0.2, 0.8783783783783795, 0.8999999999999997], 
      Hue[0.2, 0.8918918918918931, 0.8999999999999997], 
      Hue[0.2, 0.9054054054054066, 0.8999999999999997], 
      Hue[0.2, 0.9189189189189202, 0.8999999999999997], 
      Hue[0.2, 0.9324324324324337, 0.8999999999999997], 
      Hue[0.2, 0.9459459459459473, 0.8999999999999997], 
      Hue[0.2, 0.9594594594594608, 0.8999999999999997], 
      Hue[0.2, 0.9729729729729744, 0.8999999999999997], 
      Hue[0.2, 0.9864864864864878, 0.8999999999999997], 
      Hue[0.2, 1., 0.8999999999999997], 
      Hue[0.2, 0.013513513513513513`, 1.0249999999999997`], 
      Hue[0.2, 0., 1.0249999999999997`], 
      Hue[0.2, 0.027027027027027025`, 1.0249999999999997`], 
      Hue[0.2, 0.04054054054054054, 1.0249999999999997`], 
      Hue[0.2, 0.05405405405405405, 1.0249999999999997`], 
      Hue[0.2, 0.06756756756756756, 1.0249999999999997`], 
      Hue[0.2, 0.08108108108108107, 1.0249999999999997`], 
      Hue[0.2, 0.09459459459459457, 1.0249999999999997`], 
      Hue[0.2, 0.10810810810810809`, 1.0249999999999997`], 
      Hue[0.2, 0.1216216216216216, 1.0249999999999997`], 
      Hue[0.2, 0.13513513513513511`, 1.0249999999999997`], 
      Hue[0.2, 0.1486486486486486, 1.0249999999999997`], 
      Hue[0.2, 0.16216216216216214`, 1.0249999999999997`], 
      Hue[0.2, 0.17567567567567566`, 1.0249999999999997`], 
      Hue[0.2, 0.18918918918918914`, 1.0249999999999997`], 
      Hue[0.2, 0.20270270270270266`, 1.0249999999999997`], 
      Hue[0.2, 0.21621621621621617`, 1.0249999999999997`], 
      Hue[0.2, 0.2297297297297297, 1.0249999999999997`], 
      Hue[0.2, 0.2432432432432432, 1.0249999999999997`], 
      Hue[0.2, 0.2567567567567567, 1.0249999999999997`], 
      Hue[0.2, 0.27027027027027023`, 1.0249999999999997`], 
      Hue[0.2, 0.2837837837837837, 1.0249999999999997`], 
      Hue[0.2, 0.2972972972972972, 1.0249999999999997`], 
      Hue[0.2, 0.31081081081081074`, 1.0249999999999997`], 
      Hue[0.2, 0.3243243243243243, 1.0249999999999997`], 
      Hue[0.2, 0.33783783783783783`, 1.0249999999999997`], 
      Hue[0.2, 0.35135135135135137`, 1.0249999999999997`], 
      Hue[0.2, 0.3648648648648649, 1.0249999999999997`], 
      Hue[0.2, 0.37837837837837845`, 1.0249999999999997`], 
      Hue[0.2, 0.391891891891892, 1.0249999999999997`], 
      Hue[0.2, 0.40540540540540554`, 1.0249999999999997`], 
      Hue[0.2, 0.4189189189189191, 1.0249999999999997`], 
      Hue[0.2, 0.4324324324324326, 1.0249999999999997`], 
      Hue[0.2, 0.44594594594594616`, 1.0249999999999997`], 
      Hue[0.2, 0.4594594594594597, 1.0249999999999997`], 
      Hue[0.2, 0.47297297297297325`, 1.0249999999999997`], 
      Hue[0.2, 0.4864864864864868, 1.0249999999999997`], 
      Hue[0.2, 0.5000000000000003, 1.0249999999999997`], 
      Hue[0.2, 0.5135135135135139, 1.0249999999999997`], 
      Hue[0.2, 0.5270270270270274, 1.0249999999999997`], 
      Hue[0.2, 0.540540540540541, 1.0249999999999997`], 
      Hue[0.2, 0.5540540540540545, 1.0249999999999997`], 
      Hue[0.2, 0.5675675675675681, 1.0249999999999997`], 
      Hue[0.2, 0.5810810810810816, 1.0249999999999997`], 
      Hue[0.2, 0.5945945945945952, 1.0249999999999997`], 
      Hue[0.2, 0.6081081081081087, 1.0249999999999997`], 
      Hue[0.2, 0.6216216216216223, 1.0249999999999997`], 
      Hue[0.2, 0.6351351351351358, 1.0249999999999997`], 
      Hue[0.2, 0.6486486486486492, 1.0249999999999997`], 
      Hue[0.2, 0.6621621621621628, 1.0249999999999997`], 
      Hue[0.2, 0.6756756756756763, 1.0249999999999997`], 
      Hue[0.2, 0.6891891891891899, 1.0249999999999997`], 
      Hue[0.2, 0.7027027027027034, 1.0249999999999997`], 
      Hue[0.2, 0.716216216216217, 1.0249999999999997`], 
      Hue[0.2, 0.7297297297297305, 1.0249999999999997`], 
      Hue[0.2, 0.7432432432432441, 1.0249999999999997`], 
      Hue[0.2, 0.7567567567567576, 1.0249999999999997`], 
      Hue[0.2, 0.7702702702702712, 1.0249999999999997`], 
      Hue[0.2, 0.7837837837837847, 1.0249999999999997`], 
      Hue[0.2, 0.7972972972972983, 1.0249999999999997`], 
      Hue[0.2, 0.8108108108108117, 1.0249999999999997`], 
      Hue[0.2, 0.8243243243243253, 1.0249999999999997`], 
      Hue[0.2, 0.8378378378378389, 1.0249999999999997`], 
      Hue[0.2, 0.8513513513513524, 1.0249999999999997`], 
      Hue[0.2, 0.864864864864866, 1.0249999999999997`], 
      Hue[0.2, 0.8783783783783795, 1.0249999999999997`], 
      Hue[0.2, 0.8918918918918931, 1.0249999999999997`], 
      Hue[0.2, 0.9054054054054066, 1.0249999999999997`], 
      Hue[0.2, 0.9189189189189202, 1.0249999999999997`], 
      Hue[0.2, 0.9324324324324337, 1.0249999999999997`], 
      Hue[0.2, 0.9459459459459473, 1.0249999999999997`], 
      Hue[0.2, 0.9594594594594608, 1.0249999999999997`], 
      Hue[0.2, 0.9729729729729744, 1.0249999999999997`], 
      Hue[0.2, 0.9864864864864878, 1.0249999999999997`], 
      Hue[0.2, 1., 1.0249999999999997`], 
      Hue[0.2, 0.013513513513513513`, 1.15], 
      Hue[0.2, 0., 1.15], 
      Hue[0.2, 0.027027027027027025`, 1.15], 
      Hue[0.2, 0.04054054054054054, 1.15], 
      Hue[0.2, 0.05405405405405405, 1.15], 
      Hue[0.2, 0.06756756756756756, 1.15], 
      Hue[0.2, 0.08108108108108107, 1.15], 
      Hue[0.2, 0.09459459459459457, 1.15], 
      Hue[0.2, 0.10810810810810809`, 1.15], 
      Hue[0.2, 0.1216216216216216, 1.15], 
      Hue[0.2, 0.13513513513513511`, 1.15], 
      Hue[0.2, 0.1486486486486486, 1.15], 
      Hue[0.2, 0.16216216216216214`, 1.15], 
      Hue[0.2, 0.17567567567567566`, 1.15], 
      Hue[0.2, 0.18918918918918914`, 1.15], 
      Hue[0.2, 0.20270270270270266`, 1.15], 
      Hue[0.2, 0.21621621621621617`, 1.15], 
      Hue[0.2, 0.2297297297297297, 1.15], 
      Hue[0.2, 0.2432432432432432, 1.15], 
      Hue[0.2, 0.2567567567567567, 1.15], 
      Hue[0.2, 0.27027027027027023`, 1.15], 
      Hue[0.2, 0.2837837837837837, 1.15], 
      Hue[0.2, 0.2972972972972972, 1.15], 
      Hue[0.2, 0.31081081081081074`, 1.15], 
      Hue[0.2, 0.3243243243243243, 1.15], 
      Hue[0.2, 0.33783783783783783`, 1.15], 
      Hue[0.2, 0.35135135135135137`, 1.15], 
      Hue[0.2, 0.3648648648648649, 1.15], 
      Hue[0.2, 0.37837837837837845`, 1.15], 
      Hue[0.2, 0.391891891891892, 1.15], 
      Hue[0.2, 0.40540540540540554`, 1.15], 
      Hue[0.2, 0.4189189189189191, 1.15], 
      Hue[0.2, 0.4324324324324326, 1.15], 
      Hue[0.2, 0.44594594594594616`, 1.15], 
      Hue[0.2, 0.4594594594594597, 1.15], 
      Hue[0.2, 0.47297297297297325`, 1.15], 
      Hue[0.2, 0.4864864864864868, 1.15], 
      Hue[0.2, 0.5000000000000003, 1.15], 
      Hue[0.2, 0.5135135135135139, 1.15], 
      Hue[0.2, 0.5270270270270274, 1.15], 
      Hue[0.2, 0.540540540540541, 1.15], 
      Hue[0.2, 0.5540540540540545, 1.15], 
      Hue[0.2, 0.5675675675675681, 1.15], 
      Hue[0.2, 0.5810810810810816, 1.15], 
      Hue[0.2, 0.5945945945945952, 1.15], 
      Hue[0.2, 0.6081081081081087, 1.15], 
      Hue[0.2, 0.6216216216216223, 1.15], 
      Hue[0.2, 0.6351351351351358, 1.15], 
      Hue[0.2, 0.6486486486486492, 1.15], 
      Hue[0.2, 0.6621621621621628, 1.15], 
      Hue[0.2, 0.6756756756756763, 1.15], 
      Hue[0.2, 0.6891891891891899, 1.15], 
      Hue[0.2, 0.7027027027027034, 1.15], 
      Hue[0.2, 0.716216216216217, 1.15], 
      Hue[0.2, 0.7297297297297305, 1.15], 
      Hue[0.2, 0.7432432432432441, 1.15], 
      Hue[0.2, 0.7567567567567576, 1.15], 
      Hue[0.2, 0.7702702702702712, 1.15], 
      Hue[0.2, 0.7837837837837847, 1.15], 
      Hue[0.2, 0.7972972972972983, 1.15], 
      Hue[0.2, 0.8108108108108117, 1.15], 
      Hue[0.2, 0.8243243243243253, 1.15], 
      Hue[0.2, 0.8378378378378389, 1.15], 
      Hue[0.2, 0.8513513513513524, 1.15], 
      Hue[0.2, 0.864864864864866, 1.15], 
      Hue[0.2, 0.8783783783783795, 1.15], 
      Hue[0.2, 0.8918918918918931, 1.15], 
      Hue[0.2, 0.9054054054054066, 1.15], 
      Hue[0.2, 0.9189189189189202, 1.15], 
      Hue[0.2, 0.9324324324324337, 1.15], 
      Hue[0.2, 0.9459459459459473, 1.15], 
      Hue[0.2, 0.9594594594594608, 1.15], 
      Hue[0.2, 0.9729729729729744, 1.15], 
      Hue[0.2, 0.9864864864864878, 1.15], 
      Hue[0.2, 1., 1.15], 
      Hue[0.2, 0.013513513513513513`, 1.275], 
      Hue[0.2, 0., 1.275], 
      Hue[0.2, 0.027027027027027025`, 1.275], 
      Hue[0.2, 0.04054054054054054, 1.275], 
      Hue[0.2, 0.05405405405405405, 1.275], 
      Hue[0.2, 0.06756756756756756, 1.275], 
      Hue[0.2, 0.08108108108108107, 1.275], 
      Hue[0.2, 0.09459459459459457, 1.275], 
      Hue[0.2, 0.10810810810810809`, 1.275], 
      Hue[0.2, 0.1216216216216216, 1.275], 
      Hue[0.2, 0.13513513513513511`, 1.275], 
      Hue[0.2, 0.1486486486486486, 1.275], 
      Hue[0.2, 0.16216216216216214`, 1.275], 
      Hue[0.2, 0.17567567567567566`, 1.275], 
      Hue[0.2, 0.18918918918918914`, 1.275], 
      Hue[0.2, 0.20270270270270266`, 1.275], 
      Hue[0.2, 0.21621621621621617`, 1.275], 
      Hue[0.2, 0.2297297297297297, 1.275], 
      Hue[0.2, 0.2432432432432432, 1.275], 
      Hue[0.2, 0.2567567567567567, 1.275], 
      Hue[0.2, 0.27027027027027023`, 1.275], 
      Hue[0.2, 0.2837837837837837, 1.275], 
      Hue[0.2, 0.2972972972972972, 1.275], 
      Hue[0.2, 0.31081081081081074`, 1.275], 
      Hue[0.2, 0.3243243243243243, 1.275], 
      Hue[0.2, 0.33783783783783783`, 1.275], 
      Hue[0.2, 0.35135135135135137`, 1.275], 
      Hue[0.2, 0.3648648648648649, 1.275], 
      Hue[0.2, 0.37837837837837845`, 1.275], 
      Hue[0.2, 0.391891891891892, 1.275], 
      Hue[0.2, 0.40540540540540554`, 1.275], 
      Hue[0.2, 0.4189189189189191, 1.275], 
      Hue[0.2, 0.4324324324324326, 1.275], 
      Hue[0.2, 0.44594594594594616`, 1.275], 
      Hue[0.2, 0.4594594594594597, 1.275], 
      Hue[0.2, 0.47297297297297325`, 1.275], 
      Hue[0.2, 0.4864864864864868, 1.275], 
      Hue[0.2, 0.5000000000000003, 1.275], 
      Hue[0.2, 0.5135135135135139, 1.275], 
      Hue[0.2, 0.5270270270270274, 1.275], 
      Hue[0.2, 0.540540540540541, 1.275], 
      Hue[0.2, 0.5540540540540545, 1.275], 
      Hue[0.2, 0.5675675675675681, 1.275], 
      Hue[0.2, 0.5810810810810816, 1.275], 
      Hue[0.2, 0.5945945945945952, 1.275], 
      Hue[0.2, 0.6081081081081087, 1.275], 
      Hue[0.2, 0.6216216216216223, 1.275], 
      Hue[0.2, 0.6351351351351358, 1.275], 
      Hue[0.2, 0.6486486486486492, 1.275], 
      Hue[0.2, 0.6621621621621628, 1.275], 
      Hue[0.2, 0.6756756756756763, 1.275], 
      Hue[0.2, 0.6891891891891899, 1.275], 
      Hue[0.2, 0.7027027027027034, 1.275], 
      Hue[0.2, 0.716216216216217, 1.275], 
      Hue[0.2, 0.7297297297297305, 1.275], 
      Hue[0.2, 0.7432432432432441, 1.275], 
      Hue[0.2, 0.7567567567567576, 1.275], 
      Hue[0.2, 0.7702702702702712, 1.275], 
      Hue[0.2, 0.7837837837837847, 1.275], 
      Hue[0.2, 0.7972972972972983, 1.275], 
      Hue[0.2, 0.8108108108108117, 1.275], 
      Hue[0.2, 0.8243243243243253, 1.275], 
      Hue[0.2, 0.8378378378378389, 1.275], 
      Hue[0.2, 0.8513513513513524, 1.275], 
      Hue[0.2, 0.864864864864866, 1.275], 
      Hue[0.2, 0.8783783783783795, 1.275], 
      Hue[0.2, 0.8918918918918931, 1.275], 
      Hue[0.2, 0.9054054054054066, 1.275], 
      Hue[0.2, 0.9189189189189202, 1.275], 
      Hue[0.2, 0.9324324324324337, 1.275], 
      Hue[0.2, 0.9459459459459473, 1.275], 
      Hue[0.2, 0.9594594594594608, 1.275], 
      Hue[0.2, 0.9729729729729744, 1.275], 
      Hue[0.2, 0.9864864864864878, 1.275], 
      Hue[0.2, 1., 1.275], 
      Hue[0.2, 0.013513513513513513`, 0.5249999999999999], 
      Hue[0.2, 0., 0.5249999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.5249999999999999], 
      Hue[0.2, 0.04054054054054054, 0.5249999999999999], 
      Hue[0.2, 0.05405405405405405, 0.5249999999999999], 
      Hue[0.2, 0.06756756756756756, 0.5249999999999999], 
      Hue[0.2, 0.08108108108108107, 0.5249999999999999], 
      Hue[0.2, 0.09459459459459457, 0.5249999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.5249999999999999], 
      Hue[0.2, 0.1216216216216216, 0.5249999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.5249999999999999], 
      Hue[0.2, 0.1486486486486486, 0.5249999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.5249999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.5249999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.5249999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.5249999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.5249999999999999], 
      Hue[0.2, 0.2297297297297297, 0.5249999999999999], 
      Hue[0.2, 0.2432432432432432, 0.5249999999999999], 
      Hue[0.2, 0.2567567567567567, 0.5249999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.5249999999999999], 
      Hue[0.2, 0.2837837837837837, 0.5249999999999999], 
      Hue[0.2, 0.2972972972972972, 0.5249999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.5249999999999999], 
      Hue[0.2, 0.3243243243243243, 0.5249999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.5249999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.5249999999999999], 
      Hue[0.2, 0.3648648648648649, 0.5249999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.5249999999999999], 
      Hue[0.2, 0.391891891891892, 0.5249999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.5249999999999999], 
      Hue[0.2, 0.4189189189189191, 0.5249999999999999], 
      Hue[0.2, 0.4324324324324326, 0.5249999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.5249999999999999], 
      Hue[0.2, 0.4594594594594597, 0.5249999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.5249999999999999], 
      Hue[0.2, 0.4864864864864868, 0.5249999999999999], 
      Hue[0.2, 0.5000000000000003, 0.5249999999999999], 
      Hue[0.2, 0.5135135135135139, 0.5249999999999999], 
      Hue[0.2, 0.5270270270270274, 0.5249999999999999], 
      Hue[0.2, 0.540540540540541, 0.5249999999999999], 
      Hue[0.2, 0.5540540540540545, 0.5249999999999999], 
      Hue[0.2, 0.5675675675675681, 0.5249999999999999], 
      Hue[0.2, 0.5810810810810816, 0.5249999999999999], 
      Hue[0.2, 0.5945945945945952, 0.5249999999999999], 
      Hue[0.2, 0.6081081081081087, 0.5249999999999999], 
      Hue[0.2, 0.6216216216216223, 0.5249999999999999], 
      Hue[0.2, 0.6351351351351358, 0.5249999999999999], 
      Hue[0.2, 0.6486486486486492, 0.5249999999999999], 
      Hue[0.2, 0.6621621621621628, 0.5249999999999999], 
      Hue[0.2, 0.6756756756756763, 0.5249999999999999], 
      Hue[0.2, 0.6891891891891899, 0.5249999999999999], 
      Hue[0.2, 0.7027027027027034, 0.5249999999999999], 
      Hue[0.2, 0.716216216216217, 0.5249999999999999], 
      Hue[0.2, 0.7297297297297305, 0.5249999999999999], 
      Hue[0.2, 0.7432432432432441, 0.5249999999999999], 
      Hue[0.2, 0.7567567567567576, 0.5249999999999999], 
      Hue[0.2, 0.7702702702702712, 0.5249999999999999], 
      Hue[0.2, 0.7837837837837847, 0.5249999999999999], 
      Hue[0.2, 0.7972972972972983, 0.5249999999999999], 
      Hue[0.2, 0.8108108108108117, 0.5249999999999999], 
      Hue[0.2, 0.8243243243243253, 0.5249999999999999], 
      Hue[0.2, 0.8378378378378389, 0.5249999999999999], 
      Hue[0.2, 0.8513513513513524, 0.5249999999999999], 
      Hue[0.2, 0.864864864864866, 0.5249999999999999], 
      Hue[0.2, 0.8783783783783795, 0.5249999999999999], 
      Hue[0.2, 0.8918918918918931, 0.5249999999999999], 
      Hue[0.2, 0.9054054054054066, 0.5249999999999999], 
      Hue[0.2, 0.9189189189189202, 0.5249999999999999], 
      Hue[0.2, 0.9324324324324337, 0.5249999999999999], 
      Hue[0.2, 0.9459459459459473, 0.5249999999999999], 
      Hue[0.2, 0.9594594594594608, 0.5249999999999999], 
      Hue[0.2, 0.9729729729729744, 0.5249999999999999], 
      Hue[0.2, 0.9864864864864878, 0.5249999999999999], 
      Hue[0.2, 1., 0.5249999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.6499999999999999], 
      Hue[0.2, 0., 0.6499999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.6499999999999999], 
      Hue[0.2, 0.04054054054054054, 0.6499999999999999], 
      Hue[0.2, 0.05405405405405405, 0.6499999999999999], 
      Hue[0.2, 0.06756756756756756, 0.6499999999999999], 
      Hue[0.2, 0.08108108108108107, 0.6499999999999999], 
      Hue[0.2, 0.09459459459459457, 0.6499999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.6499999999999999], 
      Hue[0.2, 0.1216216216216216, 0.6499999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.6499999999999999], 
      Hue[0.2, 0.1486486486486486, 0.6499999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.6499999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.6499999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.6499999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.6499999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.6499999999999999], 
      Hue[0.2, 0.2297297297297297, 0.6499999999999999], 
      Hue[0.2, 0.2432432432432432, 0.6499999999999999], 
      Hue[0.2, 0.2567567567567567, 0.6499999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.6499999999999999], 
      Hue[0.2, 0.2837837837837837, 0.6499999999999999], 
      Hue[0.2, 0.2972972972972972, 0.6499999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.6499999999999999], 
      Hue[0.2, 0.3243243243243243, 0.6499999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.6499999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.6499999999999999], 
      Hue[0.2, 0.3648648648648649, 0.6499999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.6499999999999999], 
      Hue[0.2, 0.391891891891892, 0.6499999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.6499999999999999], 
      Hue[0.2, 0.4189189189189191, 0.6499999999999999], 
      Hue[0.2, 0.4324324324324326, 0.6499999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.6499999999999999], 
      Hue[0.2, 0.4594594594594597, 0.6499999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.6499999999999999], 
      Hue[0.2, 0.4864864864864868, 0.6499999999999999], 
      Hue[0.2, 0.5000000000000003, 0.6499999999999999], 
      Hue[0.2, 0.5135135135135139, 0.6499999999999999], 
      Hue[0.2, 0.5270270270270274, 0.6499999999999999], 
      Hue[0.2, 0.540540540540541, 0.6499999999999999], 
      Hue[0.2, 0.5540540540540545, 0.6499999999999999], 
      Hue[0.2, 0.5675675675675681, 0.6499999999999999], 
      Hue[0.2, 0.5810810810810816, 0.6499999999999999], 
      Hue[0.2, 0.5945945945945952, 0.6499999999999999], 
      Hue[0.2, 0.6081081081081087, 0.6499999999999999], 
      Hue[0.2, 0.6216216216216223, 0.6499999999999999], 
      Hue[0.2, 0.6351351351351358, 0.6499999999999999], 
      Hue[0.2, 0.6486486486486492, 0.6499999999999999], 
      Hue[0.2, 0.6621621621621628, 0.6499999999999999], 
      Hue[0.2, 0.6756756756756763, 0.6499999999999999], 
      Hue[0.2, 0.6891891891891899, 0.6499999999999999], 
      Hue[0.2, 0.7027027027027034, 0.6499999999999999], 
      Hue[0.2, 0.716216216216217, 0.6499999999999999], 
      Hue[0.2, 0.7297297297297305, 0.6499999999999999], 
      Hue[0.2, 0.7432432432432441, 0.6499999999999999], 
      Hue[0.2, 0.7567567567567576, 0.6499999999999999], 
      Hue[0.2, 0.7702702702702712, 0.6499999999999999], 
      Hue[0.2, 0.7837837837837847, 0.6499999999999999], 
      Hue[0.2, 0.7972972972972983, 0.6499999999999999], 
      Hue[0.2, 0.8108108108108117, 0.6499999999999999], 
      Hue[0.2, 0.8243243243243253, 0.6499999999999999], 
      Hue[0.2, 0.8378378378378389, 0.6499999999999999], 
      Hue[0.2, 0.8513513513513524, 0.6499999999999999], 
      Hue[0.2, 0.864864864864866, 0.6499999999999999], 
      Hue[0.2, 0.8783783783783795, 0.6499999999999999], 
      Hue[0.2, 0.8918918918918931, 0.6499999999999999], 
      Hue[0.2, 0.9054054054054066, 0.6499999999999999], 
      Hue[0.2, 0.9189189189189202, 0.6499999999999999], 
      Hue[0.2, 0.9324324324324337, 0.6499999999999999], 
      Hue[0.2, 0.9459459459459473, 0.6499999999999999], 
      Hue[0.2, 0.9594594594594608, 0.6499999999999999], 
      Hue[0.2, 0.9729729729729744, 0.6499999999999999], 
      Hue[0.2, 0.9864864864864878, 0.6499999999999999], 
      Hue[0.2, 1., 0.6499999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.7749999999999998], 
      Hue[0.2, 0., 0.7749999999999998], 
      Hue[0.2, 0.027027027027027025`, 0.7749999999999998], 
      Hue[0.2, 0.04054054054054054, 0.7749999999999998], 
      Hue[0.2, 0.05405405405405405, 0.7749999999999998], 
      Hue[0.2, 0.06756756756756756, 0.7749999999999998], 
      Hue[0.2, 0.08108108108108107, 0.7749999999999998], 
      Hue[0.2, 0.09459459459459457, 0.7749999999999998], 
      Hue[0.2, 0.10810810810810809`, 0.7749999999999998], 
      Hue[0.2, 0.1216216216216216, 0.7749999999999998], 
      Hue[0.2, 0.13513513513513511`, 0.7749999999999998], 
      Hue[0.2, 0.1486486486486486, 0.7749999999999998], 
      Hue[0.2, 0.16216216216216214`, 0.7749999999999998], 
      Hue[0.2, 0.17567567567567566`, 0.7749999999999998], 
      Hue[0.2, 0.18918918918918914`, 0.7749999999999998], 
      Hue[0.2, 0.20270270270270266`, 0.7749999999999998], 
      Hue[0.2, 0.21621621621621617`, 0.7749999999999998], 
      Hue[0.2, 0.2297297297297297, 0.7749999999999998], 
      Hue[0.2, 0.2432432432432432, 0.7749999999999998], 
      Hue[0.2, 0.2567567567567567, 0.7749999999999998], 
      Hue[0.2, 0.27027027027027023`, 0.7749999999999998], 
      Hue[0.2, 0.2837837837837837, 0.7749999999999998], 
      Hue[0.2, 0.2972972972972972, 0.7749999999999998], 
      Hue[0.2, 0.31081081081081074`, 0.7749999999999998], 
      Hue[0.2, 0.3243243243243243, 0.7749999999999998], 
      Hue[0.2, 0.33783783783783783`, 0.7749999999999998], 
      Hue[0.2, 0.35135135135135137`, 0.7749999999999998], 
      Hue[0.2, 0.3648648648648649, 0.7749999999999998], 
      Hue[0.2, 0.37837837837837845`, 0.7749999999999998], 
      Hue[0.2, 0.391891891891892, 0.7749999999999998], 
      Hue[0.2, 0.40540540540540554`, 0.7749999999999998], 
      Hue[0.2, 0.4189189189189191, 0.7749999999999998], 
      Hue[0.2, 0.4324324324324326, 0.7749999999999998], 
      Hue[0.2, 0.44594594594594616`, 0.7749999999999998], 
      Hue[0.2, 0.4594594594594597, 0.7749999999999998], 
      Hue[0.2, 0.47297297297297325`, 0.7749999999999998], 
      Hue[0.2, 0.4864864864864868, 0.7749999999999998], 
      Hue[0.2, 0.5000000000000003, 0.7749999999999998], 
      Hue[0.2, 0.5135135135135139, 0.7749999999999998], 
      Hue[0.2, 0.5270270270270274, 0.7749999999999998], 
      Hue[0.2, 0.540540540540541, 0.7749999999999998], 
      Hue[0.2, 0.5540540540540545, 0.7749999999999998], 
      Hue[0.2, 0.5675675675675681, 0.7749999999999998], 
      Hue[0.2, 0.5810810810810816, 0.7749999999999998], 
      Hue[0.2, 0.5945945945945952, 0.7749999999999998], 
      Hue[0.2, 0.6081081081081087, 0.7749999999999998], 
      Hue[0.2, 0.6216216216216223, 0.7749999999999998], 
      Hue[0.2, 0.6351351351351358, 0.7749999999999998], 
      Hue[0.2, 0.6486486486486492, 0.7749999999999998], 
      Hue[0.2, 0.6621621621621628, 0.7749999999999998], 
      Hue[0.2, 0.6756756756756763, 0.7749999999999998], 
      Hue[0.2, 0.6891891891891899, 0.7749999999999998], 
      Hue[0.2, 0.7027027027027034, 0.7749999999999998], 
      Hue[0.2, 0.716216216216217, 0.7749999999999998], 
      Hue[0.2, 0.7297297297297305, 0.7749999999999998], 
      Hue[0.2, 0.7432432432432441, 0.7749999999999998], 
      Hue[0.2, 0.7567567567567576, 0.7749999999999998], 
      Hue[0.2, 0.7702702702702712, 0.7749999999999998], 
      Hue[0.2, 0.7837837837837847, 0.7749999999999998], 
      Hue[0.2, 0.7972972972972983, 0.7749999999999998], 
      Hue[0.2, 0.8108108108108117, 0.7749999999999998], 
      Hue[0.2, 0.8243243243243253, 0.7749999999999998], 
      Hue[0.2, 0.8378378378378389, 0.7749999999999998], 
      Hue[0.2, 0.8513513513513524, 0.7749999999999998], 
      Hue[0.2, 0.864864864864866, 0.7749999999999998], 
      Hue[0.2, 0.8783783783783795, 0.7749999999999998], 
      Hue[0.2, 0.8918918918918931, 0.7749999999999998], 
      Hue[0.2, 0.9054054054054066, 0.7749999999999998], 
      Hue[0.2, 0.9189189189189202, 0.7749999999999998], 
      Hue[0.2, 0.9324324324324337, 0.7749999999999998], 
      Hue[0.2, 0.9459459459459473, 0.7749999999999998], 
      Hue[0.2, 0.9594594594594608, 0.7749999999999998], 
      Hue[0.2, 0.9729729729729744, 0.7749999999999998], 
      Hue[0.2, 0.9864864864864878, 0.7749999999999998], 
      Hue[0.2, 1., 0.7749999999999998], 
      Hue[0.2, 0.013513513513513513`, 0.8999999999999997], 
      Hue[0.2, 0., 0.8999999999999997], 
      Hue[0.2, 0.027027027027027025`, 0.8999999999999997], 
      Hue[0.2, 0.04054054054054054, 0.8999999999999997], 
      Hue[0.2, 0.05405405405405405, 0.8999999999999997], 
      Hue[0.2, 0.06756756756756756, 0.8999999999999997], 
      Hue[0.2, 0.08108108108108107, 0.8999999999999997], 
      Hue[0.2, 0.09459459459459457, 0.8999999999999997], 
      Hue[0.2, 0.10810810810810809`, 0.8999999999999997], 
      Hue[0.2, 0.1216216216216216, 0.8999999999999997], 
      Hue[0.2, 0.13513513513513511`, 0.8999999999999997], 
      Hue[0.2, 0.1486486486486486, 0.8999999999999997], 
      Hue[0.2, 0.16216216216216214`, 0.8999999999999997], 
      Hue[0.2, 0.17567567567567566`, 0.8999999999999997], 
      Hue[0.2, 0.18918918918918914`, 0.8999999999999997], 
      Hue[0.2, 0.20270270270270266`, 0.8999999999999997], 
      Hue[0.2, 0.21621621621621617`, 0.8999999999999997], 
      Hue[0.2, 0.2297297297297297, 0.8999999999999997], 
      Hue[0.2, 0.2432432432432432, 0.8999999999999997], 
      Hue[0.2, 0.2567567567567567, 0.8999999999999997], 
      Hue[0.2, 0.27027027027027023`, 0.8999999999999997], 
      Hue[0.2, 0.2837837837837837, 0.8999999999999997], 
      Hue[0.2, 0.2972972972972972, 0.8999999999999997], 
      Hue[0.2, 0.31081081081081074`, 0.8999999999999997], 
      Hue[0.2, 0.3243243243243243, 0.8999999999999997], 
      Hue[0.2, 0.33783783783783783`, 0.8999999999999997], 
      Hue[0.2, 0.35135135135135137`, 0.8999999999999997], 
      Hue[0.2, 0.3648648648648649, 0.8999999999999997], 
      Hue[0.2, 0.37837837837837845`, 0.8999999999999997], 
      Hue[0.2, 0.391891891891892, 0.8999999999999997], 
      Hue[0.2, 0.40540540540540554`, 0.8999999999999997], 
      Hue[0.2, 0.4189189189189191, 0.8999999999999997], 
      Hue[0.2, 0.4324324324324326, 0.8999999999999997], 
      Hue[0.2, 0.44594594594594616`, 0.8999999999999997], 
      Hue[0.2, 0.4594594594594597, 0.8999999999999997], 
      Hue[0.2, 0.47297297297297325`, 0.8999999999999997], 
      Hue[0.2, 0.4864864864864868, 0.8999999999999997], 
      Hue[0.2, 0.5000000000000003, 0.8999999999999997], 
      Hue[0.2, 0.5135135135135139, 0.8999999999999997], 
      Hue[0.2, 0.5270270270270274, 0.8999999999999997], 
      Hue[0.2, 0.540540540540541, 0.8999999999999997], 
      Hue[0.2, 0.5540540540540545, 0.8999999999999997], 
      Hue[0.2, 0.5675675675675681, 0.8999999999999997], 
      Hue[0.2, 0.5810810810810816, 0.8999999999999997], 
      Hue[0.2, 0.5945945945945952, 0.8999999999999997], 
      Hue[0.2, 0.6081081081081087, 0.8999999999999997], 
      Hue[0.2, 0.6216216216216223, 0.8999999999999997], 
      Hue[0.2, 0.6351351351351358, 0.8999999999999997], 
      Hue[0.2, 0.6486486486486492, 0.8999999999999997], 
      Hue[0.2, 0.6621621621621628, 0.8999999999999997], 
      Hue[0.2, 0.6756756756756763, 0.8999999999999997], 
      Hue[0.2, 0.6891891891891899, 0.8999999999999997], 
      Hue[0.2, 0.7027027027027034, 0.8999999999999997], 
      Hue[0.2, 0.716216216216217, 0.8999999999999997], 
      Hue[0.2, 0.7297297297297305, 0.8999999999999997], 
      Hue[0.2, 0.7432432432432441, 0.8999999999999997], 
      Hue[0.2, 0.7567567567567576, 0.8999999999999997], 
      Hue[0.2, 0.7702702702702712, 0.8999999999999997], 
      Hue[0.2, 0.7837837837837847, 0.8999999999999997], 
      Hue[0.2, 0.7972972972972983, 0.8999999999999997], 
      Hue[0.2, 0.8108108108108117, 0.8999999999999997], 
      Hue[0.2, 0.8243243243243253, 0.8999999999999997], 
      Hue[0.2, 0.8378378378378389, 0.8999999999999997], 
      Hue[0.2, 0.8513513513513524, 0.8999999999999997], 
      Hue[0.2, 0.864864864864866, 0.8999999999999997], 
      Hue[0.2, 0.8783783783783795, 0.8999999999999997], 
      Hue[0.2, 0.8918918918918931, 0.8999999999999997], 
      Hue[0.2, 0.9054054054054066, 0.8999999999999997], 
      Hue[0.2, 0.9189189189189202, 0.8999999999999997], 
      Hue[0.2, 0.9324324324324337, 0.8999999999999997], 
      Hue[0.2, 0.9459459459459473, 0.8999999999999997], 
      Hue[0.2, 0.9594594594594608, 0.8999999999999997], 
      Hue[0.2, 0.9729729729729744, 0.8999999999999997], 
      Hue[0.2, 0.9864864864864878, 0.8999999999999997], 
      Hue[0.2, 1., 0.8999999999999997], 
      Hue[0.2, 0.013513513513513513`, 1.0249999999999997`], 
      Hue[0.2, 0., 1.0249999999999997`], 
      Hue[0.2, 0.027027027027027025`, 1.0249999999999997`], 
      Hue[0.2, 0.04054054054054054, 1.0249999999999997`], 
      Hue[0.2, 0.05405405405405405, 1.0249999999999997`], 
      Hue[0.2, 0.06756756756756756, 1.0249999999999997`], 
      Hue[0.2, 0.08108108108108107, 1.0249999999999997`], 
      Hue[0.2, 0.09459459459459457, 1.0249999999999997`], 
      Hue[0.2, 0.10810810810810809`, 1.0249999999999997`], 
      Hue[0.2, 0.1216216216216216, 1.0249999999999997`], 
      Hue[0.2, 0.13513513513513511`, 1.0249999999999997`], 
      Hue[0.2, 0.1486486486486486, 1.0249999999999997`], 
      Hue[0.2, 0.16216216216216214`, 1.0249999999999997`], 
      Hue[0.2, 0.17567567567567566`, 1.0249999999999997`], 
      Hue[0.2, 0.18918918918918914`, 1.0249999999999997`], 
      Hue[0.2, 0.20270270270270266`, 1.0249999999999997`], 
      Hue[0.2, 0.21621621621621617`, 1.0249999999999997`], 
      Hue[0.2, 0.2297297297297297, 1.0249999999999997`], 
      Hue[0.2, 0.2432432432432432, 1.0249999999999997`], 
      Hue[0.2, 0.2567567567567567, 1.0249999999999997`], 
      Hue[0.2, 0.27027027027027023`, 1.0249999999999997`], 
      Hue[0.2, 0.2837837837837837, 1.0249999999999997`], 
      Hue[0.2, 0.2972972972972972, 1.0249999999999997`], 
      Hue[0.2, 0.31081081081081074`, 1.0249999999999997`], 
      Hue[0.2, 0.3243243243243243, 1.0249999999999997`], 
      Hue[0.2, 0.33783783783783783`, 1.0249999999999997`], 
      Hue[0.2, 0.35135135135135137`, 1.0249999999999997`], 
      Hue[0.2, 0.3648648648648649, 1.0249999999999997`], 
      Hue[0.2, 0.37837837837837845`, 1.0249999999999997`], 
      Hue[0.2, 0.391891891891892, 1.0249999999999997`], 
      Hue[0.2, 0.40540540540540554`, 1.0249999999999997`], 
      Hue[0.2, 0.4189189189189191, 1.0249999999999997`], 
      Hue[0.2, 0.4324324324324326, 1.0249999999999997`], 
      Hue[0.2, 0.44594594594594616`, 1.0249999999999997`], 
      Hue[0.2, 0.4594594594594597, 1.0249999999999997`], 
      Hue[0.2, 0.47297297297297325`, 1.0249999999999997`], 
      Hue[0.2, 0.4864864864864868, 1.0249999999999997`], 
      Hue[0.2, 0.5000000000000003, 1.0249999999999997`], 
      Hue[0.2, 0.5135135135135139, 1.0249999999999997`], 
      Hue[0.2, 0.5270270270270274, 1.0249999999999997`], 
      Hue[0.2, 0.540540540540541, 1.0249999999999997`], 
      Hue[0.2, 0.5540540540540545, 1.0249999999999997`], 
      Hue[0.2, 0.5675675675675681, 1.0249999999999997`], 
      Hue[0.2, 0.5810810810810816, 1.0249999999999997`], 
      Hue[0.2, 0.5945945945945952, 1.0249999999999997`], 
      Hue[0.2, 0.6081081081081087, 1.0249999999999997`], 
      Hue[0.2, 0.6216216216216223, 1.0249999999999997`], 
      Hue[0.2, 0.6351351351351358, 1.0249999999999997`], 
      Hue[0.2, 0.6486486486486492, 1.0249999999999997`], 
      Hue[0.2, 0.6621621621621628, 1.0249999999999997`], 
      Hue[0.2, 0.6756756756756763, 1.0249999999999997`], 
      Hue[0.2, 0.6891891891891899, 1.0249999999999997`], 
      Hue[0.2, 0.7027027027027034, 1.0249999999999997`], 
      Hue[0.2, 0.716216216216217, 1.0249999999999997`], 
      Hue[0.2, 0.7297297297297305, 1.0249999999999997`], 
      Hue[0.2, 0.7432432432432441, 1.0249999999999997`], 
      Hue[0.2, 0.7567567567567576, 1.0249999999999997`], 
      Hue[0.2, 0.7702702702702712, 1.0249999999999997`], 
      Hue[0.2, 0.7837837837837847, 1.0249999999999997`], 
      Hue[0.2, 0.7972972972972983, 1.0249999999999997`], 
      Hue[0.2, 0.8108108108108117, 1.0249999999999997`], 
      Hue[0.2, 0.8243243243243253, 1.0249999999999997`], 
      Hue[0.2, 0.8378378378378389, 1.0249999999999997`], 
      Hue[0.2, 0.8513513513513524, 1.0249999999999997`], 
      Hue[0.2, 0.864864864864866, 1.0249999999999997`], 
      Hue[0.2, 0.8783783783783795, 1.0249999999999997`], 
      Hue[0.2, 0.8918918918918931, 1.0249999999999997`], 
      Hue[0.2, 0.9054054054054066, 1.0249999999999997`], 
      Hue[0.2, 0.9189189189189202, 1.0249999999999997`], 
      Hue[0.2, 0.9324324324324337, 1.0249999999999997`], 
      Hue[0.2, 0.9459459459459473, 1.0249999999999997`], 
      Hue[0.2, 0.9594594594594608, 1.0249999999999997`], 
      Hue[0.2, 0.9729729729729744, 1.0249999999999997`], 
      Hue[0.2, 0.9864864864864878, 1.0249999999999997`], 
      Hue[0.2, 1., 1.0249999999999997`], 
      Hue[0.2, 0.013513513513513513`, 1.15], 
      Hue[0.2, 0., 1.15], 
      Hue[0.2, 0.027027027027027025`, 1.15], 
      Hue[0.2, 0.04054054054054054, 1.15], 
      Hue[0.2, 0.05405405405405405, 1.15], 
      Hue[0.2, 0.06756756756756756, 1.15], 
      Hue[0.2, 0.08108108108108107, 1.15], 
      Hue[0.2, 0.09459459459459457, 1.15], 
      Hue[0.2, 0.10810810810810809`, 1.15], 
      Hue[0.2, 0.1216216216216216, 1.15], 
      Hue[0.2, 0.13513513513513511`, 1.15], 
      Hue[0.2, 0.1486486486486486, 1.15], 
      Hue[0.2, 0.16216216216216214`, 1.15], 
      Hue[0.2, 0.17567567567567566`, 1.15], 
      Hue[0.2, 0.18918918918918914`, 1.15], 
      Hue[0.2, 0.20270270270270266`, 1.15], 
      Hue[0.2, 0.21621621621621617`, 1.15], 
      Hue[0.2, 0.2297297297297297, 1.15], 
      Hue[0.2, 0.2432432432432432, 1.15], 
      Hue[0.2, 0.2567567567567567, 1.15], 
      Hue[0.2, 0.27027027027027023`, 1.15], 
      Hue[0.2, 0.2837837837837837, 1.15], 
      Hue[0.2, 0.2972972972972972, 1.15], 
      Hue[0.2, 0.31081081081081074`, 1.15], 
      Hue[0.2, 0.3243243243243243, 1.15], 
      Hue[0.2, 0.33783783783783783`, 1.15], 
      Hue[0.2, 0.35135135135135137`, 1.15], 
      Hue[0.2, 0.3648648648648649, 1.15], 
      Hue[0.2, 0.37837837837837845`, 1.15], 
      Hue[0.2, 0.391891891891892, 1.15], 
      Hue[0.2, 0.40540540540540554`, 1.15], 
      Hue[0.2, 0.4189189189189191, 1.15], 
      Hue[0.2, 0.4324324324324326, 1.15], 
      Hue[0.2, 0.44594594594594616`, 1.15], 
      Hue[0.2, 0.4594594594594597, 1.15], 
      Hue[0.2, 0.47297297297297325`, 1.15], 
      Hue[0.2, 0.4864864864864868, 1.15], 
      Hue[0.2, 0.5000000000000003, 1.15], 
      Hue[0.2, 0.5135135135135139, 1.15], 
      Hue[0.2, 0.5270270270270274, 1.15], 
      Hue[0.2, 0.540540540540541, 1.15], 
      Hue[0.2, 0.5540540540540545, 1.15], 
      Hue[0.2, 0.5675675675675681, 1.15], 
      Hue[0.2, 0.5810810810810816, 1.15], 
      Hue[0.2, 0.5945945945945952, 1.15], 
      Hue[0.2, 0.6081081081081087, 1.15], 
      Hue[0.2, 0.6216216216216223, 1.15], 
      Hue[0.2, 0.6351351351351358, 1.15], 
      Hue[0.2, 0.6486486486486492, 1.15], 
      Hue[0.2, 0.6621621621621628, 1.15], 
      Hue[0.2, 0.6756756756756763, 1.15], 
      Hue[0.2, 0.6891891891891899, 1.15], 
      Hue[0.2, 0.7027027027027034, 1.15], 
      Hue[0.2, 0.716216216216217, 1.15], 
      Hue[0.2, 0.7297297297297305, 1.15], 
      Hue[0.2, 0.7432432432432441, 1.15], 
      Hue[0.2, 0.7567567567567576, 1.15], 
      Hue[0.2, 0.7702702702702712, 1.15], 
      Hue[0.2, 0.7837837837837847, 1.15], 
      Hue[0.2, 0.7972972972972983, 1.15], 
      Hue[0.2, 0.8108108108108117, 1.15], 
      Hue[0.2, 0.8243243243243253, 1.15], 
      Hue[0.2, 0.8378378378378389, 1.15], 
      Hue[0.2, 0.8513513513513524, 1.15], 
      Hue[0.2, 0.864864864864866, 1.15], 
      Hue[0.2, 0.8783783783783795, 1.15], 
      Hue[0.2, 0.8918918918918931, 1.15], 
      Hue[0.2, 0.9054054054054066, 1.15], 
      Hue[0.2, 0.9189189189189202, 1.15], 
      Hue[0.2, 0.9324324324324337, 1.15], 
      Hue[0.2, 0.9459459459459473, 1.15], 
      Hue[0.2, 0.9594594594594608, 1.15], 
      Hue[0.2, 0.9729729729729744, 1.15], 
      Hue[0.2, 0.9864864864864878, 1.15], 
      Hue[0.2, 1., 1.15], 
      Hue[0.2, 0.013513513513513513`, 1.275], 
      Hue[0.2, 0., 1.275], 
      Hue[0.2, 0.027027027027027025`, 1.275], 
      Hue[0.2, 0.04054054054054054, 1.275], 
      Hue[0.2, 0.05405405405405405, 1.275], 
      Hue[0.2, 0.06756756756756756, 1.275], 
      Hue[0.2, 0.08108108108108107, 1.275], 
      Hue[0.2, 0.09459459459459457, 1.275], 
      Hue[0.2, 0.10810810810810809`, 1.275], 
      Hue[0.2, 0.1216216216216216, 1.275], 
      Hue[0.2, 0.13513513513513511`, 1.275], 
      Hue[0.2, 0.1486486486486486, 1.275], 
      Hue[0.2, 0.16216216216216214`, 1.275], 
      Hue[0.2, 0.17567567567567566`, 1.275], 
      Hue[0.2, 0.18918918918918914`, 1.275], 
      Hue[0.2, 0.20270270270270266`, 1.275], 
      Hue[0.2, 0.21621621621621617`, 1.275], 
      Hue[0.2, 0.2297297297297297, 1.275], 
      Hue[0.2, 0.2432432432432432, 1.275], 
      Hue[0.2, 0.2567567567567567, 1.275], 
      Hue[0.2, 0.27027027027027023`, 1.275], 
      Hue[0.2, 0.2837837837837837, 1.275], 
      Hue[0.2, 0.2972972972972972, 1.275], 
      Hue[0.2, 0.31081081081081074`, 1.275], 
      Hue[0.2, 0.3243243243243243, 1.275], 
      Hue[0.2, 0.33783783783783783`, 1.275], 
      Hue[0.2, 0.35135135135135137`, 1.275], 
      Hue[0.2, 0.3648648648648649, 1.275], 
      Hue[0.2, 0.37837837837837845`, 1.275], 
      Hue[0.2, 0.391891891891892, 1.275], 
      Hue[0.2, 0.40540540540540554`, 1.275], 
      Hue[0.2, 0.4189189189189191, 1.275], 
      Hue[0.2, 0.4324324324324326, 1.275], 
      Hue[0.2, 0.44594594594594616`, 1.275], 
      Hue[0.2, 0.4594594594594597, 1.275], 
      Hue[0.2, 0.47297297297297325`, 1.275], 
      Hue[0.2, 0.4864864864864868, 1.275], 
      Hue[0.2, 0.5000000000000003, 1.275], 
      Hue[0.2, 0.5135135135135139, 1.275], 
      Hue[0.2, 0.5270270270270274, 1.275], 
      Hue[0.2, 0.540540540540541, 1.275], 
      Hue[0.2, 0.5540540540540545, 1.275], 
      Hue[0.2, 0.5675675675675681, 1.275], 
      Hue[0.2, 0.5810810810810816, 1.275], 
      Hue[0.2, 0.5945945945945952, 1.275], 
      Hue[0.2, 0.6081081081081087, 1.275], 
      Hue[0.2, 0.6216216216216223, 1.275], 
      Hue[0.2, 0.6351351351351358, 1.275], 
      Hue[0.2, 0.6486486486486492, 1.275], 
      Hue[0.2, 0.6621621621621628, 1.275], 
      Hue[0.2, 0.6756756756756763, 1.275], 
      Hue[0.2, 0.6891891891891899, 1.275], 
      Hue[0.2, 0.7027027027027034, 1.275], 
      Hue[0.2, 0.716216216216217, 1.275], 
      Hue[0.2, 0.7297297297297305, 1.275], 
      Hue[0.2, 0.7432432432432441, 1.275], 
      Hue[0.2, 0.7567567567567576, 1.275], 
      Hue[0.2, 0.7702702702702712, 1.275], 
      Hue[0.2, 0.7837837837837847, 1.275], 
      Hue[0.2, 0.7972972972972983, 1.275], 
      Hue[0.2, 0.8108108108108117, 1.275], 
      Hue[0.2, 0.8243243243243253, 1.275], 
      Hue[0.2, 0.8378378378378389, 1.275], 
      Hue[0.2, 0.8513513513513524, 1.275], 
      Hue[0.2, 0.864864864864866, 1.275], 
      Hue[0.2, 0.8783783783783795, 1.275], 
      Hue[0.2, 0.8918918918918931, 1.275], 
      Hue[0.2, 0.9054054054054066, 1.275], 
      Hue[0.2, 0.9189189189189202, 1.275], 
      Hue[0.2, 0.9324324324324337, 1.275], 
      Hue[0.2, 0.9459459459459473, 1.275], 
      Hue[0.2, 0.9594594594594608, 1.275], 
      Hue[0.2, 0.9729729729729744, 1.275], 
      Hue[0.2, 0.9864864864864878, 1.275], 
      Hue[0.2, 1., 1.275], 
      Hue[0.2, 0.013513513513513513`, 0.5249999999999999], 
      Hue[0.2, 0., 0.5249999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.5249999999999999], 
      Hue[0.2, 0.04054054054054054, 0.5249999999999999], 
      Hue[0.2, 0.05405405405405405, 0.5249999999999999], 
      Hue[0.2, 0.06756756756756756, 0.5249999999999999], 
      Hue[0.2, 0.08108108108108107, 0.5249999999999999], 
      Hue[0.2, 0.09459459459459457, 0.5249999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.5249999999999999], 
      Hue[0.2, 0.1216216216216216, 0.5249999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.5249999999999999], 
      Hue[0.2, 0.1486486486486486, 0.5249999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.5249999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.5249999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.5249999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.5249999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.5249999999999999], 
      Hue[0.2, 0.2297297297297297, 0.5249999999999999], 
      Hue[0.2, 0.2432432432432432, 0.5249999999999999], 
      Hue[0.2, 0.2567567567567567, 0.5249999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.5249999999999999], 
      Hue[0.2, 0.2837837837837837, 0.5249999999999999], 
      Hue[0.2, 0.2972972972972972, 0.5249999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.5249999999999999], 
      Hue[0.2, 0.3243243243243243, 0.5249999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.5249999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.5249999999999999], 
      Hue[0.2, 0.3648648648648649, 0.5249999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.5249999999999999], 
      Hue[0.2, 0.391891891891892, 0.5249999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.5249999999999999], 
      Hue[0.2, 0.4189189189189191, 0.5249999999999999], 
      Hue[0.2, 0.4324324324324326, 0.5249999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.5249999999999999], 
      Hue[0.2, 0.4594594594594597, 0.5249999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.5249999999999999], 
      Hue[0.2, 0.4864864864864868, 0.5249999999999999], 
      Hue[0.2, 0.5000000000000003, 0.5249999999999999], 
      Hue[0.2, 0.5135135135135139, 0.5249999999999999], 
      Hue[0.2, 0.5270270270270274, 0.5249999999999999], 
      Hue[0.2, 0.540540540540541, 0.5249999999999999], 
      Hue[0.2, 0.5540540540540545, 0.5249999999999999], 
      Hue[0.2, 0.5675675675675681, 0.5249999999999999], 
      Hue[0.2, 0.5810810810810816, 0.5249999999999999], 
      Hue[0.2, 0.5945945945945952, 0.5249999999999999], 
      Hue[0.2, 0.6081081081081087, 0.5249999999999999], 
      Hue[0.2, 0.6216216216216223, 0.5249999999999999], 
      Hue[0.2, 0.6351351351351358, 0.5249999999999999], 
      Hue[0.2, 0.6486486486486492, 0.5249999999999999], 
      Hue[0.2, 0.6621621621621628, 0.5249999999999999], 
      Hue[0.2, 0.6756756756756763, 0.5249999999999999], 
      Hue[0.2, 0.6891891891891899, 0.5249999999999999], 
      Hue[0.2, 0.7027027027027034, 0.5249999999999999], 
      Hue[0.2, 0.716216216216217, 0.5249999999999999], 
      Hue[0.2, 0.7297297297297305, 0.5249999999999999], 
      Hue[0.2, 0.7432432432432441, 0.5249999999999999], 
      Hue[0.2, 0.7567567567567576, 0.5249999999999999], 
      Hue[0.2, 0.7702702702702712, 0.5249999999999999], 
      Hue[0.2, 0.7837837837837847, 0.5249999999999999], 
      Hue[0.2, 0.7972972972972983, 0.5249999999999999], 
      Hue[0.2, 0.8108108108108117, 0.5249999999999999], 
      Hue[0.2, 0.8243243243243253, 0.5249999999999999], 
      Hue[0.2, 0.8378378378378389, 0.5249999999999999], 
      Hue[0.2, 0.8513513513513524, 0.5249999999999999], 
      Hue[0.2, 0.864864864864866, 0.5249999999999999], 
      Hue[0.2, 0.8783783783783795, 0.5249999999999999], 
      Hue[0.2, 0.8918918918918931, 0.5249999999999999], 
      Hue[0.2, 0.9054054054054066, 0.5249999999999999], 
      Hue[0.2, 0.9189189189189202, 0.5249999999999999], 
      Hue[0.2, 0.9324324324324337, 0.5249999999999999], 
      Hue[0.2, 0.9459459459459473, 0.5249999999999999], 
      Hue[0.2, 0.9594594594594608, 0.5249999999999999], 
      Hue[0.2, 0.9729729729729744, 0.5249999999999999], 
      Hue[0.2, 0.9864864864864878, 0.5249999999999999], 
      Hue[0.2, 1., 0.5249999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.6499999999999999], 
      Hue[0.2, 0., 0.6499999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.6499999999999999], 
      Hue[0.2, 0.04054054054054054, 0.6499999999999999], 
      Hue[0.2, 0.05405405405405405, 0.6499999999999999], 
      Hue[0.2, 0.06756756756756756, 0.6499999999999999], 
      Hue[0.2, 0.08108108108108107, 0.6499999999999999], 
      Hue[0.2, 0.09459459459459457, 0.6499999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.6499999999999999], 
      Hue[0.2, 0.1216216216216216, 0.6499999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.6499999999999999], 
      Hue[0.2, 0.1486486486486486, 0.6499999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.6499999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.6499999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.6499999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.6499999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.6499999999999999], 
      Hue[0.2, 0.2297297297297297, 0.6499999999999999], 
      Hue[0.2, 0.2432432432432432, 0.6499999999999999], 
      Hue[0.2, 0.2567567567567567, 0.6499999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.6499999999999999], 
      Hue[0.2, 0.2837837837837837, 0.6499999999999999], 
      Hue[0.2, 0.2972972972972972, 0.6499999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.6499999999999999], 
      Hue[0.2, 0.3243243243243243, 0.6499999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.6499999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.6499999999999999], 
      Hue[0.2, 0.3648648648648649, 0.6499999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.6499999999999999], 
      Hue[0.2, 0.391891891891892, 0.6499999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.6499999999999999], 
      Hue[0.2, 0.4189189189189191, 0.6499999999999999], 
      Hue[0.2, 0.4324324324324326, 0.6499999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.6499999999999999], 
      Hue[0.2, 0.4594594594594597, 0.6499999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.6499999999999999], 
      Hue[0.2, 0.4864864864864868, 0.6499999999999999], 
      Hue[0.2, 0.5000000000000003, 0.6499999999999999], 
      Hue[0.2, 0.5135135135135139, 0.6499999999999999], 
      Hue[0.2, 0.5270270270270274, 0.6499999999999999], 
      Hue[0.2, 0.540540540540541, 0.6499999999999999], 
      Hue[0.2, 0.5540540540540545, 0.6499999999999999], 
      Hue[0.2, 0.5675675675675681, 0.6499999999999999], 
      Hue[0.2, 0.5810810810810816, 0.6499999999999999], 
      Hue[0.2, 0.5945945945945952, 0.6499999999999999], 
      Hue[0.2, 0.6081081081081087, 0.6499999999999999], 
      Hue[0.2, 0.6216216216216223, 0.6499999999999999], 
      Hue[0.2, 0.6351351351351358, 0.6499999999999999], 
      Hue[0.2, 0.6486486486486492, 0.6499999999999999], 
      Hue[0.2, 0.6621621621621628, 0.6499999999999999], 
      Hue[0.2, 0.6756756756756763, 0.6499999999999999], 
      Hue[0.2, 0.6891891891891899, 0.6499999999999999], 
      Hue[0.2, 0.7027027027027034, 0.6499999999999999], 
      Hue[0.2, 0.716216216216217, 0.6499999999999999], 
      Hue[0.2, 0.7297297297297305, 0.6499999999999999], 
      Hue[0.2, 0.7432432432432441, 0.6499999999999999], 
      Hue[0.2, 0.7567567567567576, 0.6499999999999999], 
      Hue[0.2, 0.7702702702702712, 0.6499999999999999], 
      Hue[0.2, 0.7837837837837847, 0.6499999999999999], 
      Hue[0.2, 0.7972972972972983, 0.6499999999999999], 
      Hue[0.2, 0.8108108108108117, 0.6499999999999999], 
      Hue[0.2, 0.8243243243243253, 0.6499999999999999], 
      Hue[0.2, 0.8378378378378389, 0.6499999999999999], 
      Hue[0.2, 0.8513513513513524, 0.6499999999999999], 
      Hue[0.2, 0.864864864864866, 0.6499999999999999], 
      Hue[0.2, 0.8783783783783795, 0.6499999999999999], 
      Hue[0.2, 0.8918918918918931, 0.6499999999999999], 
      Hue[0.2, 0.9054054054054066, 0.6499999999999999], 
      Hue[0.2, 0.9189189189189202, 0.6499999999999999], 
      Hue[0.2, 0.9324324324324337, 0.6499999999999999], 
      Hue[0.2, 0.9459459459459473, 0.6499999999999999], 
      Hue[0.2, 0.9594594594594608, 0.6499999999999999], 
      Hue[0.2, 0.9729729729729744, 0.6499999999999999], 
      Hue[0.2, 0.9864864864864878, 0.6499999999999999], 
      Hue[0.2, 1., 0.6499999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.7749999999999998], 
      Hue[0.2, 0., 0.7749999999999998], 
      Hue[0.2, 0.027027027027027025`, 0.7749999999999998], 
      Hue[0.2, 0.04054054054054054, 0.7749999999999998], 
      Hue[0.2, 0.05405405405405405, 0.7749999999999998], 
      Hue[0.2, 0.06756756756756756, 0.7749999999999998], 
      Hue[0.2, 0.08108108108108107, 0.7749999999999998], 
      Hue[0.2, 0.09459459459459457, 0.7749999999999998], 
      Hue[0.2, 0.10810810810810809`, 0.7749999999999998], 
      Hue[0.2, 0.1216216216216216, 0.7749999999999998], 
      Hue[0.2, 0.13513513513513511`, 0.7749999999999998], 
      Hue[0.2, 0.1486486486486486, 0.7749999999999998], 
      Hue[0.2, 0.16216216216216214`, 0.7749999999999998], 
      Hue[0.2, 0.17567567567567566`, 0.7749999999999998], 
      Hue[0.2, 0.18918918918918914`, 0.7749999999999998], 
      Hue[0.2, 0.20270270270270266`, 0.7749999999999998], 
      Hue[0.2, 0.21621621621621617`, 0.7749999999999998], 
      Hue[0.2, 0.2297297297297297, 0.7749999999999998], 
      Hue[0.2, 0.2432432432432432, 0.7749999999999998], 
      Hue[0.2, 0.2567567567567567, 0.7749999999999998], 
      Hue[0.2, 0.27027027027027023`, 0.7749999999999998], 
      Hue[0.2, 0.2837837837837837, 0.7749999999999998], 
      Hue[0.2, 0.2972972972972972, 0.7749999999999998], 
      Hue[0.2, 0.31081081081081074`, 0.7749999999999998], 
      Hue[0.2, 0.3243243243243243, 0.7749999999999998], 
      Hue[0.2, 0.33783783783783783`, 0.7749999999999998], 
      Hue[0.2, 0.35135135135135137`, 0.7749999999999998], 
      Hue[0.2, 0.3648648648648649, 0.7749999999999998], 
      Hue[0.2, 0.37837837837837845`, 0.7749999999999998], 
      Hue[0.2, 0.391891891891892, 0.7749999999999998], 
      Hue[0.2, 0.40540540540540554`, 0.7749999999999998], 
      Hue[0.2, 0.4189189189189191, 0.7749999999999998], 
      Hue[0.2, 0.4324324324324326, 0.7749999999999998], 
      Hue[0.2, 0.44594594594594616`, 0.7749999999999998], 
      Hue[0.2, 0.4594594594594597, 0.7749999999999998], 
      Hue[0.2, 0.47297297297297325`, 0.7749999999999998], 
      Hue[0.2, 0.4864864864864868, 0.7749999999999998], 
      Hue[0.2, 0.5000000000000003, 0.7749999999999998], 
      Hue[0.2, 0.5135135135135139, 0.7749999999999998], 
      Hue[0.2, 0.5270270270270274, 0.7749999999999998], 
      Hue[0.2, 0.540540540540541, 0.7749999999999998], 
      Hue[0.2, 0.5540540540540545, 0.7749999999999998], 
      Hue[0.2, 0.5675675675675681, 0.7749999999999998], 
      Hue[0.2, 0.5810810810810816, 0.7749999999999998], 
      Hue[0.2, 0.5945945945945952, 0.7749999999999998], 
      Hue[0.2, 0.6081081081081087, 0.7749999999999998], 
      Hue[0.2, 0.6216216216216223, 0.7749999999999998], 
      Hue[0.2, 0.6351351351351358, 0.7749999999999998], 
      Hue[0.2, 0.6486486486486492, 0.7749999999999998], 
      Hue[0.2, 0.6621621621621628, 0.7749999999999998], 
      Hue[0.2, 0.6756756756756763, 0.7749999999999998], 
      Hue[0.2, 0.6891891891891899, 0.7749999999999998], 
      Hue[0.2, 0.7027027027027034, 0.7749999999999998], 
      Hue[0.2, 0.716216216216217, 0.7749999999999998], 
      Hue[0.2, 0.7297297297297305, 0.7749999999999998], 
      Hue[0.2, 0.7432432432432441, 0.7749999999999998], 
      Hue[0.2, 0.7567567567567576, 0.7749999999999998], 
      Hue[0.2, 0.7702702702702712, 0.7749999999999998], 
      Hue[0.2, 0.7837837837837847, 0.7749999999999998], 
      Hue[0.2, 0.7972972972972983, 0.7749999999999998], 
      Hue[0.2, 0.8108108108108117, 0.7749999999999998], 
      Hue[0.2, 0.8243243243243253, 0.7749999999999998], 
      Hue[0.2, 0.8378378378378389, 0.7749999999999998], 
      Hue[0.2, 0.8513513513513524, 0.7749999999999998], 
      Hue[0.2, 0.864864864864866, 0.7749999999999998], 
      Hue[0.2, 0.8783783783783795, 0.7749999999999998], 
      Hue[0.2, 0.8918918918918931, 0.7749999999999998], 
      Hue[0.2, 0.9054054054054066, 0.7749999999999998], 
      Hue[0.2, 0.9189189189189202, 0.7749999999999998], 
      Hue[0.2, 0.9324324324324337, 0.7749999999999998], 
      Hue[0.2, 0.9459459459459473, 0.7749999999999998], 
      Hue[0.2, 0.9594594594594608, 0.7749999999999998], 
      Hue[0.2, 0.9729729729729744, 0.7749999999999998], 
      Hue[0.2, 0.9864864864864878, 0.7749999999999998], 
      Hue[0.2, 1., 0.7749999999999998], 
      Hue[0.2, 0.013513513513513513`, 0.8999999999999997], 
      Hue[0.2, 0., 0.8999999999999997], 
      Hue[0.2, 0.027027027027027025`, 0.8999999999999997], 
      Hue[0.2, 0.04054054054054054, 0.8999999999999997], 
      Hue[0.2, 0.05405405405405405, 0.8999999999999997], 
      Hue[0.2, 0.06756756756756756, 0.8999999999999997], 
      Hue[0.2, 0.08108108108108107, 0.8999999999999997], 
      Hue[0.2, 0.09459459459459457, 0.8999999999999997], 
      Hue[0.2, 0.10810810810810809`, 0.8999999999999997], 
      Hue[0.2, 0.1216216216216216, 0.8999999999999997], 
      Hue[0.2, 0.13513513513513511`, 0.8999999999999997], 
      Hue[0.2, 0.1486486486486486, 0.8999999999999997], 
      Hue[0.2, 0.16216216216216214`, 0.8999999999999997], 
      Hue[0.2, 0.17567567567567566`, 0.8999999999999997], 
      Hue[0.2, 0.18918918918918914`, 0.8999999999999997], 
      Hue[0.2, 0.20270270270270266`, 0.8999999999999997], 
      Hue[0.2, 0.21621621621621617`, 0.8999999999999997], 
      Hue[0.2, 0.2297297297297297, 0.8999999999999997], 
      Hue[0.2, 0.2432432432432432, 0.8999999999999997], 
      Hue[0.2, 0.2567567567567567, 0.8999999999999997], 
      Hue[0.2, 0.27027027027027023`, 0.8999999999999997], 
      Hue[0.2, 0.2837837837837837, 0.8999999999999997], 
      Hue[0.2, 0.2972972972972972, 0.8999999999999997], 
      Hue[0.2, 0.31081081081081074`, 0.8999999999999997], 
      Hue[0.2, 0.3243243243243243, 0.8999999999999997], 
      Hue[0.2, 0.33783783783783783`, 0.8999999999999997], 
      Hue[0.2, 0.35135135135135137`, 0.8999999999999997], 
      Hue[0.2, 0.3648648648648649, 0.8999999999999997], 
      Hue[0.2, 0.37837837837837845`, 0.8999999999999997], 
      Hue[0.2, 0.391891891891892, 0.8999999999999997], 
      Hue[0.2, 0.40540540540540554`, 0.8999999999999997], 
      Hue[0.2, 0.4189189189189191, 0.8999999999999997], 
      Hue[0.2, 0.4324324324324326, 0.8999999999999997], 
      Hue[0.2, 0.44594594594594616`, 0.8999999999999997], 
      Hue[0.2, 0.4594594594594597, 0.8999999999999997], 
      Hue[0.2, 0.47297297297297325`, 0.8999999999999997], 
      Hue[0.2, 0.4864864864864868, 0.8999999999999997], 
      Hue[0.2, 0.5000000000000003, 0.8999999999999997], 
      Hue[0.2, 0.5135135135135139, 0.8999999999999997], 
      Hue[0.2, 0.5270270270270274, 0.8999999999999997], 
      Hue[0.2, 0.540540540540541, 0.8999999999999997], 
      Hue[0.2, 0.5540540540540545, 0.8999999999999997], 
      Hue[0.2, 0.5675675675675681, 0.8999999999999997], 
      Hue[0.2, 0.5810810810810816, 0.8999999999999997], 
      Hue[0.2, 0.5945945945945952, 0.8999999999999997], 
      Hue[0.2, 0.6081081081081087, 0.8999999999999997], 
      Hue[0.2, 0.6216216216216223, 0.8999999999999997], 
      Hue[0.2, 0.6351351351351358, 0.8999999999999997], 
      Hue[0.2, 0.6486486486486492, 0.8999999999999997], 
      Hue[0.2, 0.6621621621621628, 0.8999999999999997], 
      Hue[0.2, 0.6756756756756763, 0.8999999999999997], 
      Hue[0.2, 0.6891891891891899, 0.8999999999999997], 
      Hue[0.2, 0.7027027027027034, 0.8999999999999997], 
      Hue[0.2, 0.716216216216217, 0.8999999999999997], 
      Hue[0.2, 0.7297297297297305, 0.8999999999999997], 
      Hue[0.2, 0.7432432432432441, 0.8999999999999997], 
      Hue[0.2, 0.7567567567567576, 0.8999999999999997], 
      Hue[0.2, 0.7702702702702712, 0.8999999999999997], 
      Hue[0.2, 0.7837837837837847, 0.8999999999999997], 
      Hue[0.2, 0.7972972972972983, 0.8999999999999997], 
      Hue[0.2, 0.8108108108108117, 0.8999999999999997], 
      Hue[0.2, 0.8243243243243253, 0.8999999999999997], 
      Hue[0.2, 0.8378378378378389, 0.8999999999999997], 
      Hue[0.2, 0.8513513513513524, 0.8999999999999997], 
      Hue[0.2, 0.864864864864866, 0.8999999999999997], 
      Hue[0.2, 0.8783783783783795, 0.8999999999999997], 
      Hue[0.2, 0.8918918918918931, 0.8999999999999997], 
      Hue[0.2, 0.9054054054054066, 0.8999999999999997], 
      Hue[0.2, 0.9189189189189202, 0.8999999999999997], 
      Hue[0.2, 0.9324324324324337, 0.8999999999999997], 
      Hue[0.2, 0.9459459459459473, 0.8999999999999997], 
      Hue[0.2, 0.9594594594594608, 0.8999999999999997], 
      Hue[0.2, 0.9729729729729744, 0.8999999999999997], 
      Hue[0.2, 0.9864864864864878, 0.8999999999999997], 
      Hue[0.2, 1., 0.8999999999999997], 
      Hue[0.2, 0.013513513513513513`, 1.0249999999999997`], 
      Hue[0.2, 0., 1.0249999999999997`], 
      Hue[0.2, 0.027027027027027025`, 1.0249999999999997`], 
      Hue[0.2, 0.04054054054054054, 1.0249999999999997`], 
      Hue[0.2, 0.05405405405405405, 1.0249999999999997`], 
      Hue[0.2, 0.06756756756756756, 1.0249999999999997`], 
      Hue[0.2, 0.08108108108108107, 1.0249999999999997`], 
      Hue[0.2, 0.09459459459459457, 1.0249999999999997`], 
      Hue[0.2, 0.10810810810810809`, 1.0249999999999997`], 
      Hue[0.2, 0.1216216216216216, 1.0249999999999997`], 
      Hue[0.2, 0.13513513513513511`, 1.0249999999999997`], 
      Hue[0.2, 0.1486486486486486, 1.0249999999999997`], 
      Hue[0.2, 0.16216216216216214`, 1.0249999999999997`], 
      Hue[0.2, 0.17567567567567566`, 1.0249999999999997`], 
      Hue[0.2, 0.18918918918918914`, 1.0249999999999997`], 
      Hue[0.2, 0.20270270270270266`, 1.0249999999999997`], 
      Hue[0.2, 0.21621621621621617`, 1.0249999999999997`], 
      Hue[0.2, 0.2297297297297297, 1.0249999999999997`], 
      Hue[0.2, 0.2432432432432432, 1.0249999999999997`], 
      Hue[0.2, 0.2567567567567567, 1.0249999999999997`], 
      Hue[0.2, 0.27027027027027023`, 1.0249999999999997`], 
      Hue[0.2, 0.2837837837837837, 1.0249999999999997`], 
      Hue[0.2, 0.2972972972972972, 1.0249999999999997`], 
      Hue[0.2, 0.31081081081081074`, 1.0249999999999997`], 
      Hue[0.2, 0.3243243243243243, 1.0249999999999997`], 
      Hue[0.2, 0.33783783783783783`, 1.0249999999999997`], 
      Hue[0.2, 0.35135135135135137`, 1.0249999999999997`], 
      Hue[0.2, 0.3648648648648649, 1.0249999999999997`], 
      Hue[0.2, 0.37837837837837845`, 1.0249999999999997`], 
      Hue[0.2, 0.391891891891892, 1.0249999999999997`], 
      Hue[0.2, 0.40540540540540554`, 1.0249999999999997`], 
      Hue[0.2, 0.4189189189189191, 1.0249999999999997`], 
      Hue[0.2, 0.4324324324324326, 1.0249999999999997`], 
      Hue[0.2, 0.44594594594594616`, 1.0249999999999997`], 
      Hue[0.2, 0.4594594594594597, 1.0249999999999997`], 
      Hue[0.2, 0.47297297297297325`, 1.0249999999999997`], 
      Hue[0.2, 0.4864864864864868, 1.0249999999999997`], 
      Hue[0.2, 0.5000000000000003, 1.0249999999999997`], 
      Hue[0.2, 0.5135135135135139, 1.0249999999999997`], 
      Hue[0.2, 0.5270270270270274, 1.0249999999999997`], 
      Hue[0.2, 0.540540540540541, 1.0249999999999997`], 
      Hue[0.2, 0.5540540540540545, 1.0249999999999997`], 
      Hue[0.2, 0.5675675675675681, 1.0249999999999997`], 
      Hue[0.2, 0.5810810810810816, 1.0249999999999997`], 
      Hue[0.2, 0.5945945945945952, 1.0249999999999997`], 
      Hue[0.2, 0.6081081081081087, 1.0249999999999997`], 
      Hue[0.2, 0.6216216216216223, 1.0249999999999997`], 
      Hue[0.2, 0.6351351351351358, 1.0249999999999997`], 
      Hue[0.2, 0.6486486486486492, 1.0249999999999997`], 
      Hue[0.2, 0.6621621621621628, 1.0249999999999997`], 
      Hue[0.2, 0.6756756756756763, 1.0249999999999997`], 
      Hue[0.2, 0.6891891891891899, 1.0249999999999997`], 
      Hue[0.2, 0.7027027027027034, 1.0249999999999997`], 
      Hue[0.2, 0.716216216216217, 1.0249999999999997`], 
      Hue[0.2, 0.7297297297297305, 1.0249999999999997`], 
      Hue[0.2, 0.7432432432432441, 1.0249999999999997`], 
      Hue[0.2, 0.7567567567567576, 1.0249999999999997`], 
      Hue[0.2, 0.7702702702702712, 1.0249999999999997`], 
      Hue[0.2, 0.7837837837837847, 1.0249999999999997`], 
      Hue[0.2, 0.7972972972972983, 1.0249999999999997`], 
      Hue[0.2, 0.8108108108108117, 1.0249999999999997`], 
      Hue[0.2, 0.8243243243243253, 1.0249999999999997`], 
      Hue[0.2, 0.8378378378378389, 1.0249999999999997`], 
      Hue[0.2, 0.8513513513513524, 1.0249999999999997`], 
      Hue[0.2, 0.864864864864866, 1.0249999999999997`], 
      Hue[0.2, 0.8783783783783795, 1.0249999999999997`], 
      Hue[0.2, 0.8918918918918931, 1.0249999999999997`], 
      Hue[0.2, 0.9054054054054066, 1.0249999999999997`], 
      Hue[0.2, 0.9189189189189202, 1.0249999999999997`], 
      Hue[0.2, 0.9324324324324337, 1.0249999999999997`], 
      Hue[0.2, 0.9459459459459473, 1.0249999999999997`], 
      Hue[0.2, 0.9594594594594608, 1.0249999999999997`], 
      Hue[0.2, 0.9729729729729744, 1.0249999999999997`], 
      Hue[0.2, 0.9864864864864878, 1.0249999999999997`], 
      Hue[0.2, 1., 1.0249999999999997`], 
      Hue[0.2, 0.013513513513513513`, 1.15], 
      Hue[0.2, 0., 1.15], 
      Hue[0.2, 0.027027027027027025`, 1.15], 
      Hue[0.2, 0.04054054054054054, 1.15], 
      Hue[0.2, 0.05405405405405405, 1.15], 
      Hue[0.2, 0.06756756756756756, 1.15], 
      Hue[0.2, 0.08108108108108107, 1.15], 
      Hue[0.2, 0.09459459459459457, 1.15], 
      Hue[0.2, 0.10810810810810809`, 1.15], 
      Hue[0.2, 0.1216216216216216, 1.15], 
      Hue[0.2, 0.13513513513513511`, 1.15], 
      Hue[0.2, 0.1486486486486486, 1.15], 
      Hue[0.2, 0.16216216216216214`, 1.15], 
      Hue[0.2, 0.17567567567567566`, 1.15], 
      Hue[0.2, 0.18918918918918914`, 1.15], 
      Hue[0.2, 0.20270270270270266`, 1.15], 
      Hue[0.2, 0.21621621621621617`, 1.15], 
      Hue[0.2, 0.2297297297297297, 1.15], 
      Hue[0.2, 0.2432432432432432, 1.15], 
      Hue[0.2, 0.2567567567567567, 1.15], 
      Hue[0.2, 0.27027027027027023`, 1.15], 
      Hue[0.2, 0.2837837837837837, 1.15], 
      Hue[0.2, 0.2972972972972972, 1.15], 
      Hue[0.2, 0.31081081081081074`, 1.15], 
      Hue[0.2, 0.3243243243243243, 1.15], 
      Hue[0.2, 0.33783783783783783`, 1.15], 
      Hue[0.2, 0.35135135135135137`, 1.15], 
      Hue[0.2, 0.3648648648648649, 1.15], 
      Hue[0.2, 0.37837837837837845`, 1.15], 
      Hue[0.2, 0.391891891891892, 1.15], 
      Hue[0.2, 0.40540540540540554`, 1.15], 
      Hue[0.2, 0.4189189189189191, 1.15], 
      Hue[0.2, 0.4324324324324326, 1.15], 
      Hue[0.2, 0.44594594594594616`, 1.15], 
      Hue[0.2, 0.4594594594594597, 1.15], 
      Hue[0.2, 0.47297297297297325`, 1.15], 
      Hue[0.2, 0.4864864864864868, 1.15], 
      Hue[0.2, 0.5000000000000003, 1.15], 
      Hue[0.2, 0.5135135135135139, 1.15], 
      Hue[0.2, 0.5270270270270274, 1.15], 
      Hue[0.2, 0.540540540540541, 1.15], 
      Hue[0.2, 0.5540540540540545, 1.15], 
      Hue[0.2, 0.5675675675675681, 1.15], 
      Hue[0.2, 0.5810810810810816, 1.15], 
      Hue[0.2, 0.5945945945945952, 1.15], 
      Hue[0.2, 0.6081081081081087, 1.15], 
      Hue[0.2, 0.6216216216216223, 1.15], 
      Hue[0.2, 0.6351351351351358, 1.15], 
      Hue[0.2, 0.6486486486486492, 1.15], 
      Hue[0.2, 0.6621621621621628, 1.15], 
      Hue[0.2, 0.6756756756756763, 1.15], 
      Hue[0.2, 0.6891891891891899, 1.15], 
      Hue[0.2, 0.7027027027027034, 1.15], 
      Hue[0.2, 0.716216216216217, 1.15], 
      Hue[0.2, 0.7297297297297305, 1.15], 
      Hue[0.2, 0.7432432432432441, 1.15], 
      Hue[0.2, 0.7567567567567576, 1.15], 
      Hue[0.2, 0.7702702702702712, 1.15], 
      Hue[0.2, 0.7837837837837847, 1.15], 
      Hue[0.2, 0.7972972972972983, 1.15], 
      Hue[0.2, 0.8108108108108117, 1.15], 
      Hue[0.2, 0.8243243243243253, 1.15], 
      Hue[0.2, 0.8378378378378389, 1.15], 
      Hue[0.2, 0.8513513513513524, 1.15], 
      Hue[0.2, 0.864864864864866, 1.15], 
      Hue[0.2, 0.8783783783783795, 1.15], 
      Hue[0.2, 0.8918918918918931, 1.15], 
      Hue[0.2, 0.9054054054054066, 1.15], 
      Hue[0.2, 0.9189189189189202, 1.15], 
      Hue[0.2, 0.9324324324324337, 1.15], 
      Hue[0.2, 0.9459459459459473, 1.15], 
      Hue[0.2, 0.9594594594594608, 1.15], 
      Hue[0.2, 0.9729729729729744, 1.15], 
      Hue[0.2, 0.9864864864864878, 1.15], 
      Hue[0.2, 1., 1.15], 
      Hue[0.2, 0.013513513513513513`, 1.275], 
      Hue[0.2, 0., 1.275], 
      Hue[0.2, 0.027027027027027025`, 1.275], 
      Hue[0.2, 0.04054054054054054, 1.275], 
      Hue[0.2, 0.05405405405405405, 1.275], 
      Hue[0.2, 0.06756756756756756, 1.275], 
      Hue[0.2, 0.08108108108108107, 1.275], 
      Hue[0.2, 0.09459459459459457, 1.275], 
      Hue[0.2, 0.10810810810810809`, 1.275], 
      Hue[0.2, 0.1216216216216216, 1.275], 
      Hue[0.2, 0.13513513513513511`, 1.275], 
      Hue[0.2, 0.1486486486486486, 1.275], 
      Hue[0.2, 0.16216216216216214`, 1.275], 
      Hue[0.2, 0.17567567567567566`, 1.275], 
      Hue[0.2, 0.18918918918918914`, 1.275], 
      Hue[0.2, 0.20270270270270266`, 1.275], 
      Hue[0.2, 0.21621621621621617`, 1.275], 
      Hue[0.2, 0.2297297297297297, 1.275], 
      Hue[0.2, 0.2432432432432432, 1.275], 
      Hue[0.2, 0.2567567567567567, 1.275], 
      Hue[0.2, 0.27027027027027023`, 1.275], 
      Hue[0.2, 0.2837837837837837, 1.275], 
      Hue[0.2, 0.2972972972972972, 1.275], 
      Hue[0.2, 0.31081081081081074`, 1.275], 
      Hue[0.2, 0.3243243243243243, 1.275], 
      Hue[0.2, 0.33783783783783783`, 1.275], 
      Hue[0.2, 0.35135135135135137`, 1.275], 
      Hue[0.2, 0.3648648648648649, 1.275], 
      Hue[0.2, 0.37837837837837845`, 1.275], 
      Hue[0.2, 0.391891891891892, 1.275], 
      Hue[0.2, 0.40540540540540554`, 1.275], 
      Hue[0.2, 0.4189189189189191, 1.275], 
      Hue[0.2, 0.4324324324324326, 1.275], 
      Hue[0.2, 0.44594594594594616`, 1.275], 
      Hue[0.2, 0.4594594594594597, 1.275], 
      Hue[0.2, 0.47297297297297325`, 1.275], 
      Hue[0.2, 0.4864864864864868, 1.275], 
      Hue[0.2, 0.5000000000000003, 1.275], 
      Hue[0.2, 0.5135135135135139, 1.275], 
      Hue[0.2, 0.5270270270270274, 1.275], 
      Hue[0.2, 0.540540540540541, 1.275], 
      Hue[0.2, 0.5540540540540545, 1.275], 
      Hue[0.2, 0.5675675675675681, 1.275], 
      Hue[0.2, 0.5810810810810816, 1.275], 
      Hue[0.2, 0.5945945945945952, 1.275], 
      Hue[0.2, 0.6081081081081087, 1.275], 
      Hue[0.2, 0.6216216216216223, 1.275], 
      Hue[0.2, 0.6351351351351358, 1.275], 
      Hue[0.2, 0.6486486486486492, 1.275], 
      Hue[0.2, 0.6621621621621628, 1.275], 
      Hue[0.2, 0.6756756756756763, 1.275], 
      Hue[0.2, 0.6891891891891899, 1.275], 
      Hue[0.2, 0.7027027027027034, 1.275], 
      Hue[0.2, 0.716216216216217, 1.275], 
      Hue[0.2, 0.7297297297297305, 1.275], 
      Hue[0.2, 0.7432432432432441, 1.275], 
      Hue[0.2, 0.7567567567567576, 1.275], 
      Hue[0.2, 0.7702702702702712, 1.275], 
      Hue[0.2, 0.7837837837837847, 1.275], 
      Hue[0.2, 0.7972972972972983, 1.275], 
      Hue[0.2, 0.8108108108108117, 1.275], 
      Hue[0.2, 0.8243243243243253, 1.275], 
      Hue[0.2, 0.8378378378378389, 1.275], 
      Hue[0.2, 0.8513513513513524, 1.275], 
      Hue[0.2, 0.864864864864866, 1.275], 
      Hue[0.2, 0.8783783783783795, 1.275], 
      Hue[0.2, 0.8918918918918931, 1.275], 
      Hue[0.2, 0.9054054054054066, 1.275], 
      Hue[0.2, 0.9189189189189202, 1.275], 
      Hue[0.2, 0.9324324324324337, 1.275], 
      Hue[0.2, 0.9459459459459473, 1.275], 
      Hue[0.2, 0.9594594594594608, 1.275], 
      Hue[0.2, 0.9729729729729744, 1.275], 
      Hue[0.2, 0.9864864864864878, 1.275], 
      Hue[0.2, 1., 1.275], 
      Hue[0.2, 0.013513513513513513`, 0.5249999999999999], 
      Hue[0.2, 0., 0.5249999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.5249999999999999], 
      Hue[0.2, 0.04054054054054054, 0.5249999999999999], 
      Hue[0.2, 0.05405405405405405, 0.5249999999999999], 
      Hue[0.2, 0.06756756756756756, 0.5249999999999999], 
      Hue[0.2, 0.08108108108108107, 0.5249999999999999], 
      Hue[0.2, 0.09459459459459457, 0.5249999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.5249999999999999], 
      Hue[0.2, 0.1216216216216216, 0.5249999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.5249999999999999], 
      Hue[0.2, 0.1486486486486486, 0.5249999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.5249999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.5249999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.5249999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.5249999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.5249999999999999], 
      Hue[0.2, 0.2297297297297297, 0.5249999999999999], 
      Hue[0.2, 0.2432432432432432, 0.5249999999999999], 
      Hue[0.2, 0.2567567567567567, 0.5249999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.5249999999999999], 
      Hue[0.2, 0.2837837837837837, 0.5249999999999999], 
      Hue[0.2, 0.2972972972972972, 0.5249999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.5249999999999999], 
      Hue[0.2, 0.3243243243243243, 0.5249999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.5249999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.5249999999999999], 
      Hue[0.2, 0.3648648648648649, 0.5249999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.5249999999999999], 
      Hue[0.2, 0.391891891891892, 0.5249999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.5249999999999999], 
      Hue[0.2, 0.4189189189189191, 0.5249999999999999], 
      Hue[0.2, 0.4324324324324326, 0.5249999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.5249999999999999], 
      Hue[0.2, 0.4594594594594597, 0.5249999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.5249999999999999], 
      Hue[0.2, 0.4864864864864868, 0.5249999999999999], 
      Hue[0.2, 0.5000000000000003, 0.5249999999999999], 
      Hue[0.2, 0.5135135135135139, 0.5249999999999999], 
      Hue[0.2, 0.5270270270270274, 0.5249999999999999], 
      Hue[0.2, 0.540540540540541, 0.5249999999999999], 
      Hue[0.2, 0.5540540540540545, 0.5249999999999999], 
      Hue[0.2, 0.5675675675675681, 0.5249999999999999], 
      Hue[0.2, 0.5810810810810816, 0.5249999999999999], 
      Hue[0.2, 0.5945945945945952, 0.5249999999999999], 
      Hue[0.2, 0.6081081081081087, 0.5249999999999999], 
      Hue[0.2, 0.6216216216216223, 0.5249999999999999], 
      Hue[0.2, 0.6351351351351358, 0.5249999999999999], 
      Hue[0.2, 0.6486486486486492, 0.5249999999999999], 
      Hue[0.2, 0.6621621621621628, 0.5249999999999999], 
      Hue[0.2, 0.6756756756756763, 0.5249999999999999], 
      Hue[0.2, 0.6891891891891899, 0.5249999999999999], 
      Hue[0.2, 0.7027027027027034, 0.5249999999999999], 
      Hue[0.2, 0.716216216216217, 0.5249999999999999], 
      Hue[0.2, 0.7297297297297305, 0.5249999999999999], 
      Hue[0.2, 0.7432432432432441, 0.5249999999999999], 
      Hue[0.2, 0.7567567567567576, 0.5249999999999999], 
      Hue[0.2, 0.7702702702702712, 0.5249999999999999], 
      Hue[0.2, 0.7837837837837847, 0.5249999999999999], 
      Hue[0.2, 0.7972972972972983, 0.5249999999999999], 
      Hue[0.2, 0.8108108108108117, 0.5249999999999999], 
      Hue[0.2, 0.8243243243243253, 0.5249999999999999], 
      Hue[0.2, 0.8378378378378389, 0.5249999999999999], 
      Hue[0.2, 0.8513513513513524, 0.5249999999999999], 
      Hue[0.2, 0.864864864864866, 0.5249999999999999], 
      Hue[0.2, 0.8783783783783795, 0.5249999999999999], 
      Hue[0.2, 0.8918918918918931, 0.5249999999999999], 
      Hue[0.2, 0.9054054054054066, 0.5249999999999999], 
      Hue[0.2, 0.9189189189189202, 0.5249999999999999], 
      Hue[0.2, 0.9324324324324337, 0.5249999999999999], 
      Hue[0.2, 0.9459459459459473, 0.5249999999999999], 
      Hue[0.2, 0.9594594594594608, 0.5249999999999999], 
      Hue[0.2, 0.9729729729729744, 0.5249999999999999], 
      Hue[0.2, 0.9864864864864878, 0.5249999999999999], 
      Hue[0.2, 1., 0.5249999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.6499999999999999], 
      Hue[0.2, 0., 0.6499999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.6499999999999999], 
      Hue[0.2, 0.04054054054054054, 0.6499999999999999], 
      Hue[0.2, 0.05405405405405405, 0.6499999999999999], 
      Hue[0.2, 0.06756756756756756, 0.6499999999999999], 
      Hue[0.2, 0.08108108108108107, 0.6499999999999999], 
      Hue[0.2, 0.09459459459459457, 0.6499999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.6499999999999999], 
      Hue[0.2, 0.1216216216216216, 0.6499999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.6499999999999999], 
      Hue[0.2, 0.1486486486486486, 0.6499999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.6499999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.6499999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.6499999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.6499999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.6499999999999999], 
      Hue[0.2, 0.2297297297297297, 0.6499999999999999], 
      Hue[0.2, 0.2432432432432432, 0.6499999999999999], 
      Hue[0.2, 0.2567567567567567, 0.6499999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.6499999999999999], 
      Hue[0.2, 0.2837837837837837, 0.6499999999999999], 
      Hue[0.2, 0.2972972972972972, 0.6499999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.6499999999999999], 
      Hue[0.2, 0.3243243243243243, 0.6499999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.6499999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.6499999999999999], 
      Hue[0.2, 0.3648648648648649, 0.6499999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.6499999999999999], 
      Hue[0.2, 0.391891891891892, 0.6499999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.6499999999999999], 
      Hue[0.2, 0.4189189189189191, 0.6499999999999999], 
      Hue[0.2, 0.4324324324324326, 0.6499999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.6499999999999999], 
      Hue[0.2, 0.4594594594594597, 0.6499999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.6499999999999999], 
      Hue[0.2, 0.4864864864864868, 0.6499999999999999], 
      Hue[0.2, 0.5000000000000003, 0.6499999999999999], 
      Hue[0.2, 0.5135135135135139, 0.6499999999999999], 
      Hue[0.2, 0.5270270270270274, 0.6499999999999999], 
      Hue[0.2, 0.540540540540541, 0.6499999999999999], 
      Hue[0.2, 0.5540540540540545, 0.6499999999999999], 
      Hue[0.2, 0.5675675675675681, 0.6499999999999999], 
      Hue[0.2, 0.5810810810810816, 0.6499999999999999], 
      Hue[0.2, 0.5945945945945952, 0.6499999999999999], 
      Hue[0.2, 0.6081081081081087, 0.6499999999999999], 
      Hue[0.2, 0.6216216216216223, 0.6499999999999999], 
      Hue[0.2, 0.6351351351351358, 0.6499999999999999], 
      Hue[0.2, 0.6486486486486492, 0.6499999999999999], 
      Hue[0.2, 0.6621621621621628, 0.6499999999999999], 
      Hue[0.2, 0.6756756756756763, 0.6499999999999999], 
      Hue[0.2, 0.6891891891891899, 0.6499999999999999], 
      Hue[0.2, 0.7027027027027034, 0.6499999999999999], 
      Hue[0.2, 0.716216216216217, 0.6499999999999999], 
      Hue[0.2, 0.7297297297297305, 0.6499999999999999], 
      Hue[0.2, 0.7432432432432441, 0.6499999999999999], 
      Hue[0.2, 0.7567567567567576, 0.6499999999999999], 
      Hue[0.2, 0.7702702702702712, 0.6499999999999999], 
      Hue[0.2, 0.7837837837837847, 0.6499999999999999], 
      Hue[0.2, 0.7972972972972983, 0.6499999999999999], 
      Hue[0.2, 0.8108108108108117, 0.6499999999999999], 
      Hue[0.2, 0.8243243243243253, 0.6499999999999999], 
      Hue[0.2, 0.8378378378378389, 0.6499999999999999], 
      Hue[0.2, 0.8513513513513524, 0.6499999999999999], 
      Hue[0.2, 0.864864864864866, 0.6499999999999999], 
      Hue[0.2, 0.8783783783783795, 0.6499999999999999], 
      Hue[0.2, 0.8918918918918931, 0.6499999999999999], 
      Hue[0.2, 0.9054054054054066, 0.6499999999999999], 
      Hue[0.2, 0.9189189189189202, 0.6499999999999999], 
      Hue[0.2, 0.9324324324324337, 0.6499999999999999], 
      Hue[0.2, 0.9459459459459473, 0.6499999999999999], 
      Hue[0.2, 0.9594594594594608, 0.6499999999999999], 
      Hue[0.2, 0.9729729729729744, 0.6499999999999999], 
      Hue[0.2, 0.9864864864864878, 0.6499999999999999], 
      Hue[0.2, 1., 0.6499999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.7749999999999998], 
      Hue[0.2, 0., 0.7749999999999998], 
      Hue[0.2, 0.027027027027027025`, 0.7749999999999998], 
      Hue[0.2, 0.04054054054054054, 0.7749999999999998], 
      Hue[0.2, 0.05405405405405405, 0.7749999999999998], 
      Hue[0.2, 0.06756756756756756, 0.7749999999999998], 
      Hue[0.2, 0.08108108108108107, 0.7749999999999998], 
      Hue[0.2, 0.09459459459459457, 0.7749999999999998], 
      Hue[0.2, 0.10810810810810809`, 0.7749999999999998], 
      Hue[0.2, 0.1216216216216216, 0.7749999999999998], 
      Hue[0.2, 0.13513513513513511`, 0.7749999999999998], 
      Hue[0.2, 0.1486486486486486, 0.7749999999999998], 
      Hue[0.2, 0.16216216216216214`, 0.7749999999999998], 
      Hue[0.2, 0.17567567567567566`, 0.7749999999999998], 
      Hue[0.2, 0.18918918918918914`, 0.7749999999999998], 
      Hue[0.2, 0.20270270270270266`, 0.7749999999999998], 
      Hue[0.2, 0.21621621621621617`, 0.7749999999999998], 
      Hue[0.2, 0.2297297297297297, 0.7749999999999998], 
      Hue[0.2, 0.2432432432432432, 0.7749999999999998], 
      Hue[0.2, 0.2567567567567567, 0.7749999999999998], 
      Hue[0.2, 0.27027027027027023`, 0.7749999999999998], 
      Hue[0.2, 0.2837837837837837, 0.7749999999999998], 
      Hue[0.2, 0.2972972972972972, 0.7749999999999998], 
      Hue[0.2, 0.31081081081081074`, 0.7749999999999998], 
      Hue[0.2, 0.3243243243243243, 0.7749999999999998], 
      Hue[0.2, 0.33783783783783783`, 0.7749999999999998], 
      Hue[0.2, 0.35135135135135137`, 0.7749999999999998], 
      Hue[0.2, 0.3648648648648649, 0.7749999999999998], 
      Hue[0.2, 0.37837837837837845`, 0.7749999999999998], 
      Hue[0.2, 0.391891891891892, 0.7749999999999998], 
      Hue[0.2, 0.40540540540540554`, 0.7749999999999998], 
      Hue[0.2, 0.4189189189189191, 0.7749999999999998], 
      Hue[0.2, 0.4324324324324326, 0.7749999999999998], 
      Hue[0.2, 0.44594594594594616`, 0.7749999999999998], 
      Hue[0.2, 0.4594594594594597, 0.7749999999999998], 
      Hue[0.2, 0.47297297297297325`, 0.7749999999999998], 
      Hue[0.2, 0.4864864864864868, 0.7749999999999998], 
      Hue[0.2, 0.5000000000000003, 0.7749999999999998], 
      Hue[0.2, 0.5135135135135139, 0.7749999999999998], 
      Hue[0.2, 0.5270270270270274, 0.7749999999999998], 
      Hue[0.2, 0.540540540540541, 0.7749999999999998], 
      Hue[0.2, 0.5540540540540545, 0.7749999999999998], 
      Hue[0.2, 0.5675675675675681, 0.7749999999999998], 
      Hue[0.2, 0.5810810810810816, 0.7749999999999998], 
      Hue[0.2, 0.5945945945945952, 0.7749999999999998], 
      Hue[0.2, 0.6081081081081087, 0.7749999999999998], 
      Hue[0.2, 0.6216216216216223, 0.7749999999999998], 
      Hue[0.2, 0.6351351351351358, 0.7749999999999998], 
      Hue[0.2, 0.6486486486486492, 0.7749999999999998], 
      Hue[0.2, 0.6621621621621628, 0.7749999999999998], 
      Hue[0.2, 0.6756756756756763, 0.7749999999999998], 
      Hue[0.2, 0.6891891891891899, 0.7749999999999998], 
      Hue[0.2, 0.7027027027027034, 0.7749999999999998], 
      Hue[0.2, 0.716216216216217, 0.7749999999999998], 
      Hue[0.2, 0.7297297297297305, 0.7749999999999998], 
      Hue[0.2, 0.7432432432432441, 0.7749999999999998], 
      Hue[0.2, 0.7567567567567576, 0.7749999999999998], 
      Hue[0.2, 0.7702702702702712, 0.7749999999999998], 
      Hue[0.2, 0.7837837837837847, 0.7749999999999998], 
      Hue[0.2, 0.7972972972972983, 0.7749999999999998], 
      Hue[0.2, 0.8108108108108117, 0.7749999999999998], 
      Hue[0.2, 0.8243243243243253, 0.7749999999999998], 
      Hue[0.2, 0.8378378378378389, 0.7749999999999998], 
      Hue[0.2, 0.8513513513513524, 0.7749999999999998], 
      Hue[0.2, 0.864864864864866, 0.7749999999999998], 
      Hue[0.2, 0.8783783783783795, 0.7749999999999998], 
      Hue[0.2, 0.8918918918918931, 0.7749999999999998], 
      Hue[0.2, 0.9054054054054066, 0.7749999999999998], 
      Hue[0.2, 0.9189189189189202, 0.7749999999999998], 
      Hue[0.2, 0.9324324324324337, 0.7749999999999998], 
      Hue[0.2, 0.9459459459459473, 0.7749999999999998], 
      Hue[0.2, 0.9594594594594608, 0.7749999999999998], 
      Hue[0.2, 0.9729729729729744, 0.7749999999999998], 
      Hue[0.2, 0.9864864864864878, 0.7749999999999998], 
      Hue[0.2, 1., 0.7749999999999998], 
      Hue[0.2, 0.013513513513513513`, 0.8999999999999997], 
      Hue[0.2, 0., 0.8999999999999997], 
      Hue[0.2, 0.027027027027027025`, 0.8999999999999997], 
      Hue[0.2, 0.04054054054054054, 0.8999999999999997], 
      Hue[0.2, 0.05405405405405405, 0.8999999999999997], 
      Hue[0.2, 0.06756756756756756, 0.8999999999999997], 
      Hue[0.2, 0.08108108108108107, 0.8999999999999997], 
      Hue[0.2, 0.09459459459459457, 0.8999999999999997], 
      Hue[0.2, 0.10810810810810809`, 0.8999999999999997], 
      Hue[0.2, 0.1216216216216216, 0.8999999999999997], 
      Hue[0.2, 0.13513513513513511`, 0.8999999999999997], 
      Hue[0.2, 0.1486486486486486, 0.8999999999999997], 
      Hue[0.2, 0.16216216216216214`, 0.8999999999999997], 
      Hue[0.2, 0.17567567567567566`, 0.8999999999999997], 
      Hue[0.2, 0.18918918918918914`, 0.8999999999999997], 
      Hue[0.2, 0.20270270270270266`, 0.8999999999999997], 
      Hue[0.2, 0.21621621621621617`, 0.8999999999999997], 
      Hue[0.2, 0.2297297297297297, 0.8999999999999997], 
      Hue[0.2, 0.2432432432432432, 0.8999999999999997], 
      Hue[0.2, 0.2567567567567567, 0.8999999999999997], 
      Hue[0.2, 0.27027027027027023`, 0.8999999999999997], 
      Hue[0.2, 0.2837837837837837, 0.8999999999999997], 
      Hue[0.2, 0.2972972972972972, 0.8999999999999997], 
      Hue[0.2, 0.31081081081081074`, 0.8999999999999997], 
      Hue[0.2, 0.3243243243243243, 0.8999999999999997], 
      Hue[0.2, 0.33783783783783783`, 0.8999999999999997], 
      Hue[0.2, 0.35135135135135137`, 0.8999999999999997], 
      Hue[0.2, 0.3648648648648649, 0.8999999999999997], 
      Hue[0.2, 0.37837837837837845`, 0.8999999999999997], 
      Hue[0.2, 0.391891891891892, 0.8999999999999997], 
      Hue[0.2, 0.40540540540540554`, 0.8999999999999997], 
      Hue[0.2, 0.4189189189189191, 0.8999999999999997], 
      Hue[0.2, 0.4324324324324326, 0.8999999999999997], 
      Hue[0.2, 0.44594594594594616`, 0.8999999999999997], 
      Hue[0.2, 0.4594594594594597, 0.8999999999999997], 
      Hue[0.2, 0.47297297297297325`, 0.8999999999999997], 
      Hue[0.2, 0.4864864864864868, 0.8999999999999997], 
      Hue[0.2, 0.5000000000000003, 0.8999999999999997], 
      Hue[0.2, 0.5135135135135139, 0.8999999999999997], 
      Hue[0.2, 0.5270270270270274, 0.8999999999999997], 
      Hue[0.2, 0.540540540540541, 0.8999999999999997], 
      Hue[0.2, 0.5540540540540545, 0.8999999999999997], 
      Hue[0.2, 0.5675675675675681, 0.8999999999999997], 
      Hue[0.2, 0.5810810810810816, 0.8999999999999997], 
      Hue[0.2, 0.5945945945945952, 0.8999999999999997], 
      Hue[0.2, 0.6081081081081087, 0.8999999999999997], 
      Hue[0.2, 0.6216216216216223, 0.8999999999999997], 
      Hue[0.2, 0.6351351351351358, 0.8999999999999997], 
      Hue[0.2, 0.6486486486486492, 0.8999999999999997], 
      Hue[0.2, 0.6621621621621628, 0.8999999999999997], 
      Hue[0.2, 0.6756756756756763, 0.8999999999999997], 
      Hue[0.2, 0.6891891891891899, 0.8999999999999997], 
      Hue[0.2, 0.7027027027027034, 0.8999999999999997], 
      Hue[0.2, 0.716216216216217, 0.8999999999999997], 
      Hue[0.2, 0.7297297297297305, 0.8999999999999997], 
      Hue[0.2, 0.7432432432432441, 0.8999999999999997], 
      Hue[0.2, 0.7567567567567576, 0.8999999999999997], 
      Hue[0.2, 0.7702702702702712, 0.8999999999999997], 
      Hue[0.2, 0.7837837837837847, 0.8999999999999997], 
      Hue[0.2, 0.7972972972972983, 0.8999999999999997], 
      Hue[0.2, 0.8108108108108117, 0.8999999999999997], 
      Hue[0.2, 0.8243243243243253, 0.8999999999999997], 
      Hue[0.2, 0.8378378378378389, 0.8999999999999997], 
      Hue[0.2, 0.8513513513513524, 0.8999999999999997], 
      Hue[0.2, 0.864864864864866, 0.8999999999999997], 
      Hue[0.2, 0.8783783783783795, 0.8999999999999997], 
      Hue[0.2, 0.8918918918918931, 0.8999999999999997], 
      Hue[0.2, 0.9054054054054066, 0.8999999999999997], 
      Hue[0.2, 0.9189189189189202, 0.8999999999999997], 
      Hue[0.2, 0.9324324324324337, 0.8999999999999997], 
      Hue[0.2, 0.9459459459459473, 0.8999999999999997], 
      Hue[0.2, 0.9594594594594608, 0.8999999999999997], 
      Hue[0.2, 0.9729729729729744, 0.8999999999999997], 
      Hue[0.2, 0.9864864864864878, 0.8999999999999997], 
      Hue[0.2, 1., 0.8999999999999997], 
      Hue[0.2, 0.013513513513513513`, 1.0249999999999997`], 
      Hue[0.2, 0., 1.0249999999999997`], 
      Hue[0.2, 0.027027027027027025`, 1.0249999999999997`], 
      Hue[0.2, 0.04054054054054054, 1.0249999999999997`], 
      Hue[0.2, 0.05405405405405405, 1.0249999999999997`], 
      Hue[0.2, 0.06756756756756756, 1.0249999999999997`], 
      Hue[0.2, 0.08108108108108107, 1.0249999999999997`], 
      Hue[0.2, 0.09459459459459457, 1.0249999999999997`], 
      Hue[0.2, 0.10810810810810809`, 1.0249999999999997`], 
      Hue[0.2, 0.1216216216216216, 1.0249999999999997`], 
      Hue[0.2, 0.13513513513513511`, 1.0249999999999997`], 
      Hue[0.2, 0.1486486486486486, 1.0249999999999997`], 
      Hue[0.2, 0.16216216216216214`, 1.0249999999999997`], 
      Hue[0.2, 0.17567567567567566`, 1.0249999999999997`], 
      Hue[0.2, 0.18918918918918914`, 1.0249999999999997`], 
      Hue[0.2, 0.20270270270270266`, 1.0249999999999997`], 
      Hue[0.2, 0.21621621621621617`, 1.0249999999999997`], 
      Hue[0.2, 0.2297297297297297, 1.0249999999999997`], 
      Hue[0.2, 0.2432432432432432, 1.0249999999999997`], 
      Hue[0.2, 0.2567567567567567, 1.0249999999999997`], 
      Hue[0.2, 0.27027027027027023`, 1.0249999999999997`], 
      Hue[0.2, 0.2837837837837837, 1.0249999999999997`], 
      Hue[0.2, 0.2972972972972972, 1.0249999999999997`], 
      Hue[0.2, 0.31081081081081074`, 1.0249999999999997`], 
      Hue[0.2, 0.3243243243243243, 1.0249999999999997`], 
      Hue[0.2, 0.33783783783783783`, 1.0249999999999997`], 
      Hue[0.2, 0.35135135135135137`, 1.0249999999999997`], 
      Hue[0.2, 0.3648648648648649, 1.0249999999999997`], 
      Hue[0.2, 0.37837837837837845`, 1.0249999999999997`], 
      Hue[0.2, 0.391891891891892, 1.0249999999999997`], 
      Hue[0.2, 0.40540540540540554`, 1.0249999999999997`], 
      Hue[0.2, 0.4189189189189191, 1.0249999999999997`], 
      Hue[0.2, 0.4324324324324326, 1.0249999999999997`], 
      Hue[0.2, 0.44594594594594616`, 1.0249999999999997`], 
      Hue[0.2, 0.4594594594594597, 1.0249999999999997`], 
      Hue[0.2, 0.47297297297297325`, 1.0249999999999997`], 
      Hue[0.2, 0.4864864864864868, 1.0249999999999997`], 
      Hue[0.2, 0.5000000000000003, 1.0249999999999997`], 
      Hue[0.2, 0.5135135135135139, 1.0249999999999997`], 
      Hue[0.2, 0.5270270270270274, 1.0249999999999997`], 
      Hue[0.2, 0.540540540540541, 1.0249999999999997`], 
      Hue[0.2, 0.5540540540540545, 1.0249999999999997`], 
      Hue[0.2, 0.5675675675675681, 1.0249999999999997`], 
      Hue[0.2, 0.5810810810810816, 1.0249999999999997`], 
      Hue[0.2, 0.5945945945945952, 1.0249999999999997`], 
      Hue[0.2, 0.6081081081081087, 1.0249999999999997`], 
      Hue[0.2, 0.6216216216216223, 1.0249999999999997`], 
      Hue[0.2, 0.6351351351351358, 1.0249999999999997`], 
      Hue[0.2, 0.6486486486486492, 1.0249999999999997`], 
      Hue[0.2, 0.6621621621621628, 1.0249999999999997`], 
      Hue[0.2, 0.6756756756756763, 1.0249999999999997`], 
      Hue[0.2, 0.6891891891891899, 1.0249999999999997`], 
      Hue[0.2, 0.7027027027027034, 1.0249999999999997`], 
      Hue[0.2, 0.716216216216217, 1.0249999999999997`], 
      Hue[0.2, 0.7297297297297305, 1.0249999999999997`], 
      Hue[0.2, 0.7432432432432441, 1.0249999999999997`], 
      Hue[0.2, 0.7567567567567576, 1.0249999999999997`], 
      Hue[0.2, 0.7702702702702712, 1.0249999999999997`], 
      Hue[0.2, 0.7837837837837847, 1.0249999999999997`], 
      Hue[0.2, 0.7972972972972983, 1.0249999999999997`], 
      Hue[0.2, 0.8108108108108117, 1.0249999999999997`], 
      Hue[0.2, 0.8243243243243253, 1.0249999999999997`], 
      Hue[0.2, 0.8378378378378389, 1.0249999999999997`], 
      Hue[0.2, 0.8513513513513524, 1.0249999999999997`], 
      Hue[0.2, 0.864864864864866, 1.0249999999999997`], 
      Hue[0.2, 0.8783783783783795, 1.0249999999999997`], 
      Hue[0.2, 0.8918918918918931, 1.0249999999999997`], 
      Hue[0.2, 0.9054054054054066, 1.0249999999999997`], 
      Hue[0.2, 0.9189189189189202, 1.0249999999999997`], 
      Hue[0.2, 0.9324324324324337, 1.0249999999999997`], 
      Hue[0.2, 0.9459459459459473, 1.0249999999999997`], 
      Hue[0.2, 0.9594594594594608, 1.0249999999999997`], 
      Hue[0.2, 0.9729729729729744, 1.0249999999999997`], 
      Hue[0.2, 0.9864864864864878, 1.0249999999999997`], 
      Hue[0.2, 1., 1.0249999999999997`], 
      Hue[0.2, 0.013513513513513513`, 1.15], 
      Hue[0.2, 0., 1.15], 
      Hue[0.2, 0.027027027027027025`, 1.15], 
      Hue[0.2, 0.04054054054054054, 1.15], 
      Hue[0.2, 0.05405405405405405, 1.15], 
      Hue[0.2, 0.06756756756756756, 1.15], 
      Hue[0.2, 0.08108108108108107, 1.15], 
      Hue[0.2, 0.09459459459459457, 1.15], 
      Hue[0.2, 0.10810810810810809`, 1.15], 
      Hue[0.2, 0.1216216216216216, 1.15], 
      Hue[0.2, 0.13513513513513511`, 1.15], 
      Hue[0.2, 0.1486486486486486, 1.15], 
      Hue[0.2, 0.16216216216216214`, 1.15], 
      Hue[0.2, 0.17567567567567566`, 1.15], 
      Hue[0.2, 0.18918918918918914`, 1.15], 
      Hue[0.2, 0.20270270270270266`, 1.15], 
      Hue[0.2, 0.21621621621621617`, 1.15], 
      Hue[0.2, 0.2297297297297297, 1.15], 
      Hue[0.2, 0.2432432432432432, 1.15], 
      Hue[0.2, 0.2567567567567567, 1.15], 
      Hue[0.2, 0.27027027027027023`, 1.15], 
      Hue[0.2, 0.2837837837837837, 1.15], 
      Hue[0.2, 0.2972972972972972, 1.15], 
      Hue[0.2, 0.31081081081081074`, 1.15], 
      Hue[0.2, 0.3243243243243243, 1.15], 
      Hue[0.2, 0.33783783783783783`, 1.15], 
      Hue[0.2, 0.35135135135135137`, 1.15], 
      Hue[0.2, 0.3648648648648649, 1.15], 
      Hue[0.2, 0.37837837837837845`, 1.15], 
      Hue[0.2, 0.391891891891892, 1.15], 
      Hue[0.2, 0.40540540540540554`, 1.15], 
      Hue[0.2, 0.4189189189189191, 1.15], 
      Hue[0.2, 0.4324324324324326, 1.15], 
      Hue[0.2, 0.44594594594594616`, 1.15], 
      Hue[0.2, 0.4594594594594597, 1.15], 
      Hue[0.2, 0.47297297297297325`, 1.15], 
      Hue[0.2, 0.4864864864864868, 1.15], 
      Hue[0.2, 0.5000000000000003, 1.15], 
      Hue[0.2, 0.5135135135135139, 1.15], 
      Hue[0.2, 0.5270270270270274, 1.15], 
      Hue[0.2, 0.540540540540541, 1.15], 
      Hue[0.2, 0.5540540540540545, 1.15], 
      Hue[0.2, 0.5675675675675681, 1.15], 
      Hue[0.2, 0.5810810810810816, 1.15], 
      Hue[0.2, 0.5945945945945952, 1.15], 
      Hue[0.2, 0.6081081081081087, 1.15], 
      Hue[0.2, 0.6216216216216223, 1.15], 
      Hue[0.2, 0.6351351351351358, 1.15], 
      Hue[0.2, 0.6486486486486492, 1.15], 
      Hue[0.2, 0.6621621621621628, 1.15], 
      Hue[0.2, 0.6756756756756763, 1.15], 
      Hue[0.2, 0.6891891891891899, 1.15], 
      Hue[0.2, 0.7027027027027034, 1.15], 
      Hue[0.2, 0.716216216216217, 1.15], 
      Hue[0.2, 0.7297297297297305, 1.15], 
      Hue[0.2, 0.7432432432432441, 1.15], 
      Hue[0.2, 0.7567567567567576, 1.15], 
      Hue[0.2, 0.7702702702702712, 1.15], 
      Hue[0.2, 0.7837837837837847, 1.15], 
      Hue[0.2, 0.7972972972972983, 1.15], 
      Hue[0.2, 0.8108108108108117, 1.15], 
      Hue[0.2, 0.8243243243243253, 1.15], 
      Hue[0.2, 0.8378378378378389, 1.15], 
      Hue[0.2, 0.8513513513513524, 1.15], 
      Hue[0.2, 0.864864864864866, 1.15], 
      Hue[0.2, 0.8783783783783795, 1.15], 
      Hue[0.2, 0.8918918918918931, 1.15], 
      Hue[0.2, 0.9054054054054066, 1.15], 
      Hue[0.2, 0.9189189189189202, 1.15], 
      Hue[0.2, 0.9324324324324337, 1.15], 
      Hue[0.2, 0.9459459459459473, 1.15], 
      Hue[0.2, 0.9594594594594608, 1.15], 
      Hue[0.2, 0.9729729729729744, 1.15], 
      Hue[0.2, 0.9864864864864878, 1.15], 
      Hue[0.2, 1., 1.15], 
      Hue[0.2, 0.013513513513513513`, 1.275], 
      Hue[0.2, 0., 1.275], 
      Hue[0.2, 0.027027027027027025`, 1.275], 
      Hue[0.2, 0.04054054054054054, 1.275], 
      Hue[0.2, 0.05405405405405405, 1.275], 
      Hue[0.2, 0.06756756756756756, 1.275], 
      Hue[0.2, 0.08108108108108107, 1.275], 
      Hue[0.2, 0.09459459459459457, 1.275], 
      Hue[0.2, 0.10810810810810809`, 1.275], 
      Hue[0.2, 0.1216216216216216, 1.275], 
      Hue[0.2, 0.13513513513513511`, 1.275], 
      Hue[0.2, 0.1486486486486486, 1.275], 
      Hue[0.2, 0.16216216216216214`, 1.275], 
      Hue[0.2, 0.17567567567567566`, 1.275], 
      Hue[0.2, 0.18918918918918914`, 1.275], 
      Hue[0.2, 0.20270270270270266`, 1.275], 
      Hue[0.2, 0.21621621621621617`, 1.275], 
      Hue[0.2, 0.2297297297297297, 1.275], 
      Hue[0.2, 0.2432432432432432, 1.275], 
      Hue[0.2, 0.2567567567567567, 1.275], 
      Hue[0.2, 0.27027027027027023`, 1.275], 
      Hue[0.2, 0.2837837837837837, 1.275], 
      Hue[0.2, 0.2972972972972972, 1.275], 
      Hue[0.2, 0.31081081081081074`, 1.275], 
      Hue[0.2, 0.3243243243243243, 1.275], 
      Hue[0.2, 0.33783783783783783`, 1.275], 
      Hue[0.2, 0.35135135135135137`, 1.275], 
      Hue[0.2, 0.3648648648648649, 1.275], 
      Hue[0.2, 0.37837837837837845`, 1.275], 
      Hue[0.2, 0.391891891891892, 1.275], 
      Hue[0.2, 0.40540540540540554`, 1.275], 
      Hue[0.2, 0.4189189189189191, 1.275], 
      Hue[0.2, 0.4324324324324326, 1.275], 
      Hue[0.2, 0.44594594594594616`, 1.275], 
      Hue[0.2, 0.4594594594594597, 1.275], 
      Hue[0.2, 0.47297297297297325`, 1.275], 
      Hue[0.2, 0.4864864864864868, 1.275], 
      Hue[0.2, 0.5000000000000003, 1.275], 
      Hue[0.2, 0.5135135135135139, 1.275], 
      Hue[0.2, 0.5270270270270274, 1.275], 
      Hue[0.2, 0.540540540540541, 1.275], 
      Hue[0.2, 0.5540540540540545, 1.275], 
      Hue[0.2, 0.5675675675675681, 1.275], 
      Hue[0.2, 0.5810810810810816, 1.275], 
      Hue[0.2, 0.5945945945945952, 1.275], 
      Hue[0.2, 0.6081081081081087, 1.275], 
      Hue[0.2, 0.6216216216216223, 1.275], 
      Hue[0.2, 0.6351351351351358, 1.275], 
      Hue[0.2, 0.6486486486486492, 1.275], 
      Hue[0.2, 0.6621621621621628, 1.275], 
      Hue[0.2, 0.6756756756756763, 1.275], 
      Hue[0.2, 0.6891891891891899, 1.275], 
      Hue[0.2, 0.7027027027027034, 1.275], 
      Hue[0.2, 0.716216216216217, 1.275], 
      Hue[0.2, 0.7297297297297305, 1.275], 
      Hue[0.2, 0.7432432432432441, 1.275], 
      Hue[0.2, 0.7567567567567576, 1.275], 
      Hue[0.2, 0.7702702702702712, 1.275], 
      Hue[0.2, 0.7837837837837847, 1.275], 
      Hue[0.2, 0.7972972972972983, 1.275], 
      Hue[0.2, 0.8108108108108117, 1.275], 
      Hue[0.2, 0.8243243243243253, 1.275], 
      Hue[0.2, 0.8378378378378389, 1.275], 
      Hue[0.2, 0.8513513513513524, 1.275], 
      Hue[0.2, 0.864864864864866, 1.275], 
      Hue[0.2, 0.8783783783783795, 1.275], 
      Hue[0.2, 0.8918918918918931, 1.275], 
      Hue[0.2, 0.9054054054054066, 1.275], 
      Hue[0.2, 0.9189189189189202, 1.275], 
      Hue[0.2, 0.9324324324324337, 1.275], 
      Hue[0.2, 0.9459459459459473, 1.275], 
      Hue[0.2, 0.9594594594594608, 1.275], 
      Hue[0.2, 0.9729729729729744, 1.275], 
      Hue[0.2, 0.9864864864864878, 1.275], 
      Hue[0.2, 1., 1.275], 
      Hue[0.2, 0.013513513513513513`, 0.5249999999999999], 
      Hue[0.2, 0., 0.5249999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.5249999999999999], 
      Hue[0.2, 0.04054054054054054, 0.5249999999999999], 
      Hue[0.2, 0.05405405405405405, 0.5249999999999999], 
      Hue[0.2, 0.06756756756756756, 0.5249999999999999], 
      Hue[0.2, 0.08108108108108107, 0.5249999999999999], 
      Hue[0.2, 0.09459459459459457, 0.5249999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.5249999999999999], 
      Hue[0.2, 0.1216216216216216, 0.5249999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.5249999999999999], 
      Hue[0.2, 0.1486486486486486, 0.5249999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.5249999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.5249999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.5249999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.5249999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.5249999999999999], 
      Hue[0.2, 0.2297297297297297, 0.5249999999999999], 
      Hue[0.2, 0.2432432432432432, 0.5249999999999999], 
      Hue[0.2, 0.2567567567567567, 0.5249999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.5249999999999999], 
      Hue[0.2, 0.2837837837837837, 0.5249999999999999], 
      Hue[0.2, 0.2972972972972972, 0.5249999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.5249999999999999], 
      Hue[0.2, 0.3243243243243243, 0.5249999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.5249999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.5249999999999999], 
      Hue[0.2, 0.3648648648648649, 0.5249999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.5249999999999999], 
      Hue[0.2, 0.391891891891892, 0.5249999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.5249999999999999], 
      Hue[0.2, 0.4189189189189191, 0.5249999999999999], 
      Hue[0.2, 0.4324324324324326, 0.5249999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.5249999999999999], 
      Hue[0.2, 0.4594594594594597, 0.5249999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.5249999999999999], 
      Hue[0.2, 0.4864864864864868, 0.5249999999999999], 
      Hue[0.2, 0.5000000000000003, 0.5249999999999999], 
      Hue[0.2, 0.5135135135135139, 0.5249999999999999], 
      Hue[0.2, 0.5270270270270274, 0.5249999999999999], 
      Hue[0.2, 0.540540540540541, 0.5249999999999999], 
      Hue[0.2, 0.5540540540540545, 0.5249999999999999], 
      Hue[0.2, 0.5675675675675681, 0.5249999999999999], 
      Hue[0.2, 0.5810810810810816, 0.5249999999999999], 
      Hue[0.2, 0.5945945945945952, 0.5249999999999999], 
      Hue[0.2, 0.6081081081081087, 0.5249999999999999], 
      Hue[0.2, 0.6216216216216223, 0.5249999999999999], 
      Hue[0.2, 0.6351351351351358, 0.5249999999999999], 
      Hue[0.2, 0.6486486486486492, 0.5249999999999999], 
      Hue[0.2, 0.6621621621621628, 0.5249999999999999], 
      Hue[0.2, 0.6756756756756763, 0.5249999999999999], 
      Hue[0.2, 0.6891891891891899, 0.5249999999999999], 
      Hue[0.2, 0.7027027027027034, 0.5249999999999999], 
      Hue[0.2, 0.716216216216217, 0.5249999999999999], 
      Hue[0.2, 0.7297297297297305, 0.5249999999999999], 
      Hue[0.2, 0.7432432432432441, 0.5249999999999999], 
      Hue[0.2, 0.7567567567567576, 0.5249999999999999], 
      Hue[0.2, 0.7702702702702712, 0.5249999999999999], 
      Hue[0.2, 0.7837837837837847, 0.5249999999999999], 
      Hue[0.2, 0.7972972972972983, 0.5249999999999999], 
      Hue[0.2, 0.8108108108108117, 0.5249999999999999], 
      Hue[0.2, 0.8243243243243253, 0.5249999999999999], 
      Hue[0.2, 0.8378378378378389, 0.5249999999999999], 
      Hue[0.2, 0.8513513513513524, 0.5249999999999999], 
      Hue[0.2, 0.864864864864866, 0.5249999999999999], 
      Hue[0.2, 0.8783783783783795, 0.5249999999999999], 
      Hue[0.2, 0.8918918918918931, 0.5249999999999999], 
      Hue[0.2, 0.9054054054054066, 0.5249999999999999], 
      Hue[0.2, 0.9189189189189202, 0.5249999999999999], 
      Hue[0.2, 0.9324324324324337, 0.5249999999999999], 
      Hue[0.2, 0.9459459459459473, 0.5249999999999999], 
      Hue[0.2, 0.9594594594594608, 0.5249999999999999], 
      Hue[0.2, 0.9729729729729744, 0.5249999999999999], 
      Hue[0.2, 0.9864864864864878, 0.5249999999999999], 
      Hue[0.2, 1., 0.5249999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.6499999999999999], 
      Hue[0.2, 0., 0.6499999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.6499999999999999], 
      Hue[0.2, 0.04054054054054054, 0.6499999999999999], 
      Hue[0.2, 0.05405405405405405, 0.6499999999999999], 
      Hue[0.2, 0.06756756756756756, 0.6499999999999999], 
      Hue[0.2, 0.08108108108108107, 0.6499999999999999], 
      Hue[0.2, 0.09459459459459457, 0.6499999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.6499999999999999], 
      Hue[0.2, 0.1216216216216216, 0.6499999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.6499999999999999], 
      Hue[0.2, 0.1486486486486486, 0.6499999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.6499999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.6499999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.6499999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.6499999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.6499999999999999], 
      Hue[0.2, 0.2297297297297297, 0.6499999999999999], 
      Hue[0.2, 0.2432432432432432, 0.6499999999999999], 
      Hue[0.2, 0.2567567567567567, 0.6499999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.6499999999999999], 
      Hue[0.2, 0.2837837837837837, 0.6499999999999999], 
      Hue[0.2, 0.2972972972972972, 0.6499999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.6499999999999999], 
      Hue[0.2, 0.3243243243243243, 0.6499999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.6499999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.6499999999999999], 
      Hue[0.2, 0.3648648648648649, 0.6499999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.6499999999999999], 
      Hue[0.2, 0.391891891891892, 0.6499999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.6499999999999999], 
      Hue[0.2, 0.4189189189189191, 0.6499999999999999], 
      Hue[0.2, 0.4324324324324326, 0.6499999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.6499999999999999], 
      Hue[0.2, 0.4594594594594597, 0.6499999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.6499999999999999], 
      Hue[0.2, 0.4864864864864868, 0.6499999999999999], 
      Hue[0.2, 0.5000000000000003, 0.6499999999999999], 
      Hue[0.2, 0.5135135135135139, 0.6499999999999999], 
      Hue[0.2, 0.5270270270270274, 0.6499999999999999], 
      Hue[0.2, 0.540540540540541, 0.6499999999999999], 
      Hue[0.2, 0.5540540540540545, 0.6499999999999999], 
      Hue[0.2, 0.5675675675675681, 0.6499999999999999], 
      Hue[0.2, 0.5810810810810816, 0.6499999999999999], 
      Hue[0.2, 0.5945945945945952, 0.6499999999999999], 
      Hue[0.2, 0.6081081081081087, 0.6499999999999999], 
      Hue[0.2, 0.6216216216216223, 0.6499999999999999], 
      Hue[0.2, 0.6351351351351358, 0.6499999999999999], 
      Hue[0.2, 0.6486486486486492, 0.6499999999999999], 
      Hue[0.2, 0.6621621621621628, 0.6499999999999999], 
      Hue[0.2, 0.6756756756756763, 0.6499999999999999], 
      Hue[0.2, 0.6891891891891899, 0.6499999999999999], 
      Hue[0.2, 0.7027027027027034, 0.6499999999999999], 
      Hue[0.2, 0.716216216216217, 0.6499999999999999], 
      Hue[0.2, 0.7297297297297305, 0.6499999999999999], 
      Hue[0.2, 0.7432432432432441, 0.6499999999999999], 
      Hue[0.2, 0.7567567567567576, 0.6499999999999999], 
      Hue[0.2, 0.7702702702702712, 0.6499999999999999], 
      Hue[0.2, 0.7837837837837847, 0.6499999999999999], 
      Hue[0.2, 0.7972972972972983, 0.6499999999999999], 
      Hue[0.2, 0.8108108108108117, 0.6499999999999999], 
      Hue[0.2, 0.8243243243243253, 0.6499999999999999], 
      Hue[0.2, 0.8378378378378389, 0.6499999999999999], 
      Hue[0.2, 0.8513513513513524, 0.6499999999999999], 
      Hue[0.2, 0.864864864864866, 0.6499999999999999], 
      Hue[0.2, 0.8783783783783795, 0.6499999999999999], 
      Hue[0.2, 0.8918918918918931, 0.6499999999999999], 
      Hue[0.2, 0.9054054054054066, 0.6499999999999999], 
      Hue[0.2, 0.9189189189189202, 0.6499999999999999], 
      Hue[0.2, 0.9324324324324337, 0.6499999999999999], 
      Hue[0.2, 0.9459459459459473, 0.6499999999999999], 
      Hue[0.2, 0.9594594594594608, 0.6499999999999999], 
      Hue[0.2, 0.9729729729729744, 0.6499999999999999], 
      Hue[0.2, 0.9864864864864878, 0.6499999999999999], 
      Hue[0.2, 1., 0.6499999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.7749999999999998], 
      Hue[0.2, 0., 0.7749999999999998], 
      Hue[0.2, 0.027027027027027025`, 0.7749999999999998], 
      Hue[0.2, 0.04054054054054054, 0.7749999999999998], 
      Hue[0.2, 0.05405405405405405, 0.7749999999999998], 
      Hue[0.2, 0.06756756756756756, 0.7749999999999998], 
      Hue[0.2, 0.08108108108108107, 0.7749999999999998], 
      Hue[0.2, 0.09459459459459457, 0.7749999999999998], 
      Hue[0.2, 0.10810810810810809`, 0.7749999999999998], 
      Hue[0.2, 0.1216216216216216, 0.7749999999999998], 
      Hue[0.2, 0.13513513513513511`, 0.7749999999999998], 
      Hue[0.2, 0.1486486486486486, 0.7749999999999998], 
      Hue[0.2, 0.16216216216216214`, 0.7749999999999998], 
      Hue[0.2, 0.17567567567567566`, 0.7749999999999998], 
      Hue[0.2, 0.18918918918918914`, 0.7749999999999998], 
      Hue[0.2, 0.20270270270270266`, 0.7749999999999998], 
      Hue[0.2, 0.21621621621621617`, 0.7749999999999998], 
      Hue[0.2, 0.2297297297297297, 0.7749999999999998], 
      Hue[0.2, 0.2432432432432432, 0.7749999999999998], 
      Hue[0.2, 0.2567567567567567, 0.7749999999999998], 
      Hue[0.2, 0.27027027027027023`, 0.7749999999999998], 
      Hue[0.2, 0.2837837837837837, 0.7749999999999998], 
      Hue[0.2, 0.2972972972972972, 0.7749999999999998], 
      Hue[0.2, 0.31081081081081074`, 0.7749999999999998], 
      Hue[0.2, 0.3243243243243243, 0.7749999999999998], 
      Hue[0.2, 0.33783783783783783`, 0.7749999999999998], 
      Hue[0.2, 0.35135135135135137`, 0.7749999999999998], 
      Hue[0.2, 0.3648648648648649, 0.7749999999999998], 
      Hue[0.2, 0.37837837837837845`, 0.7749999999999998], 
      Hue[0.2, 0.391891891891892, 0.7749999999999998], 
      Hue[0.2, 0.40540540540540554`, 0.7749999999999998], 
      Hue[0.2, 0.4189189189189191, 0.7749999999999998], 
      Hue[0.2, 0.4324324324324326, 0.7749999999999998], 
      Hue[0.2, 0.44594594594594616`, 0.7749999999999998], 
      Hue[0.2, 0.4594594594594597, 0.7749999999999998], 
      Hue[0.2, 0.47297297297297325`, 0.7749999999999998], 
      Hue[0.2, 0.4864864864864868, 0.7749999999999998], 
      Hue[0.2, 0.5000000000000003, 0.7749999999999998], 
      Hue[0.2, 0.5135135135135139, 0.7749999999999998], 
      Hue[0.2, 0.5270270270270274, 0.7749999999999998], 
      Hue[0.2, 0.540540540540541, 0.7749999999999998], 
      Hue[0.2, 0.5540540540540545, 0.7749999999999998], 
      Hue[0.2, 0.5675675675675681, 0.7749999999999998], 
      Hue[0.2, 0.5810810810810816, 0.7749999999999998], 
      Hue[0.2, 0.5945945945945952, 0.7749999999999998], 
      Hue[0.2, 0.6081081081081087, 0.7749999999999998], 
      Hue[0.2, 0.6216216216216223, 0.7749999999999998], 
      Hue[0.2, 0.6351351351351358, 0.7749999999999998], 
      Hue[0.2, 0.6486486486486492, 0.7749999999999998], 
      Hue[0.2, 0.6621621621621628, 0.7749999999999998], 
      Hue[0.2, 0.6756756756756763, 0.7749999999999998], 
      Hue[0.2, 0.6891891891891899, 0.7749999999999998], 
      Hue[0.2, 0.7027027027027034, 0.7749999999999998], 
      Hue[0.2, 0.716216216216217, 0.7749999999999998], 
      Hue[0.2, 0.7297297297297305, 0.7749999999999998], 
      Hue[0.2, 0.7432432432432441, 0.7749999999999998], 
      Hue[0.2, 0.7567567567567576, 0.7749999999999998], 
      Hue[0.2, 0.7702702702702712, 0.7749999999999998], 
      Hue[0.2, 0.7837837837837847, 0.7749999999999998], 
      Hue[0.2, 0.7972972972972983, 0.7749999999999998], 
      Hue[0.2, 0.8108108108108117, 0.7749999999999998], 
      Hue[0.2, 0.8243243243243253, 0.7749999999999998], 
      Hue[0.2, 0.8378378378378389, 0.7749999999999998], 
      Hue[0.2, 0.8513513513513524, 0.7749999999999998], 
      Hue[0.2, 0.864864864864866, 0.7749999999999998], 
      Hue[0.2, 0.8783783783783795, 0.7749999999999998], 
      Hue[0.2, 0.8918918918918931, 0.7749999999999998], 
      Hue[0.2, 0.9054054054054066, 0.7749999999999998], 
      Hue[0.2, 0.9189189189189202, 0.7749999999999998], 
      Hue[0.2, 0.9324324324324337, 0.7749999999999998], 
      Hue[0.2, 0.9459459459459473, 0.7749999999999998], 
      Hue[0.2, 0.9594594594594608, 0.7749999999999998], 
      Hue[0.2, 0.9729729729729744, 0.7749999999999998], 
      Hue[0.2, 0.9864864864864878, 0.7749999999999998], 
      Hue[0.2, 1., 0.7749999999999998], 
      Hue[0.2, 0.013513513513513513`, 0.8999999999999997], 
      Hue[0.2, 0., 0.8999999999999997], 
      Hue[0.2, 0.027027027027027025`, 0.8999999999999997], 
      Hue[0.2, 0.04054054054054054, 0.8999999999999997], 
      Hue[0.2, 0.05405405405405405, 0.8999999999999997], 
      Hue[0.2, 0.06756756756756756, 0.8999999999999997], 
      Hue[0.2, 0.08108108108108107, 0.8999999999999997], 
      Hue[0.2, 0.09459459459459457, 0.8999999999999997], 
      Hue[0.2, 0.10810810810810809`, 0.8999999999999997], 
      Hue[0.2, 0.1216216216216216, 0.8999999999999997], 
      Hue[0.2, 0.13513513513513511`, 0.8999999999999997], 
      Hue[0.2, 0.1486486486486486, 0.8999999999999997], 
      Hue[0.2, 0.16216216216216214`, 0.8999999999999997], 
      Hue[0.2, 0.17567567567567566`, 0.8999999999999997], 
      Hue[0.2, 0.18918918918918914`, 0.8999999999999997], 
      Hue[0.2, 0.20270270270270266`, 0.8999999999999997], 
      Hue[0.2, 0.21621621621621617`, 0.8999999999999997], 
      Hue[0.2, 0.2297297297297297, 0.8999999999999997], 
      Hue[0.2, 0.2432432432432432, 0.8999999999999997], 
      Hue[0.2, 0.2567567567567567, 0.8999999999999997], 
      Hue[0.2, 0.27027027027027023`, 0.8999999999999997], 
      Hue[0.2, 0.2837837837837837, 0.8999999999999997], 
      Hue[0.2, 0.2972972972972972, 0.8999999999999997], 
      Hue[0.2, 0.31081081081081074`, 0.8999999999999997], 
      Hue[0.2, 0.3243243243243243, 0.8999999999999997], 
      Hue[0.2, 0.33783783783783783`, 0.8999999999999997], 
      Hue[0.2, 0.35135135135135137`, 0.8999999999999997], 
      Hue[0.2, 0.3648648648648649, 0.8999999999999997], 
      Hue[0.2, 0.37837837837837845`, 0.8999999999999997], 
      Hue[0.2, 0.391891891891892, 0.8999999999999997], 
      Hue[0.2, 0.40540540540540554`, 0.8999999999999997], 
      Hue[0.2, 0.4189189189189191, 0.8999999999999997], 
      Hue[0.2, 0.4324324324324326, 0.8999999999999997], 
      Hue[0.2, 0.44594594594594616`, 0.8999999999999997], 
      Hue[0.2, 0.4594594594594597, 0.8999999999999997], 
      Hue[0.2, 0.47297297297297325`, 0.8999999999999997], 
      Hue[0.2, 0.4864864864864868, 0.8999999999999997], 
      Hue[0.2, 0.5000000000000003, 0.8999999999999997], 
      Hue[0.2, 0.5135135135135139, 0.8999999999999997], 
      Hue[0.2, 0.5270270270270274, 0.8999999999999997], 
      Hue[0.2, 0.540540540540541, 0.8999999999999997], 
      Hue[0.2, 0.5540540540540545, 0.8999999999999997], 
      Hue[0.2, 0.5675675675675681, 0.8999999999999997], 
      Hue[0.2, 0.5810810810810816, 0.8999999999999997], 
      Hue[0.2, 0.5945945945945952, 0.8999999999999997], 
      Hue[0.2, 0.6081081081081087, 0.8999999999999997], 
      Hue[0.2, 0.6216216216216223, 0.8999999999999997], 
      Hue[0.2, 0.6351351351351358, 0.8999999999999997], 
      Hue[0.2, 0.6486486486486492, 0.8999999999999997], 
      Hue[0.2, 0.6621621621621628, 0.8999999999999997], 
      Hue[0.2, 0.6756756756756763, 0.8999999999999997], 
      Hue[0.2, 0.6891891891891899, 0.8999999999999997], 
      Hue[0.2, 0.7027027027027034, 0.8999999999999997], 
      Hue[0.2, 0.716216216216217, 0.8999999999999997], 
      Hue[0.2, 0.7297297297297305, 0.8999999999999997], 
      Hue[0.2, 0.7432432432432441, 0.8999999999999997], 
      Hue[0.2, 0.7567567567567576, 0.8999999999999997], 
      Hue[0.2, 0.7702702702702712, 0.8999999999999997], 
      Hue[0.2, 0.7837837837837847, 0.8999999999999997], 
      Hue[0.2, 0.7972972972972983, 0.8999999999999997], 
      Hue[0.2, 0.8108108108108117, 0.8999999999999997], 
      Hue[0.2, 0.8243243243243253, 0.8999999999999997], 
      Hue[0.2, 0.8378378378378389, 0.8999999999999997], 
      Hue[0.2, 0.8513513513513524, 0.8999999999999997], 
      Hue[0.2, 0.864864864864866, 0.8999999999999997], 
      Hue[0.2, 0.8783783783783795, 0.8999999999999997], 
      Hue[0.2, 0.8918918918918931, 0.8999999999999997], 
      Hue[0.2, 0.9054054054054066, 0.8999999999999997], 
      Hue[0.2, 0.9189189189189202, 0.8999999999999997], 
      Hue[0.2, 0.9324324324324337, 0.8999999999999997], 
      Hue[0.2, 0.9459459459459473, 0.8999999999999997], 
      Hue[0.2, 0.9594594594594608, 0.8999999999999997], 
      Hue[0.2, 0.9729729729729744, 0.8999999999999997], 
      Hue[0.2, 0.9864864864864878, 0.8999999999999997], 
      Hue[0.2, 1., 0.8999999999999997], 
      Hue[0.2, 0.013513513513513513`, 1.0249999999999997`], 
      Hue[0.2, 0., 1.0249999999999997`], 
      Hue[0.2, 0.027027027027027025`, 1.0249999999999997`], 
      Hue[0.2, 0.04054054054054054, 1.0249999999999997`], 
      Hue[0.2, 0.05405405405405405, 1.0249999999999997`], 
      Hue[0.2, 0.06756756756756756, 1.0249999999999997`], 
      Hue[0.2, 0.08108108108108107, 1.0249999999999997`], 
      Hue[0.2, 0.09459459459459457, 1.0249999999999997`], 
      Hue[0.2, 0.10810810810810809`, 1.0249999999999997`], 
      Hue[0.2, 0.1216216216216216, 1.0249999999999997`], 
      Hue[0.2, 0.13513513513513511`, 1.0249999999999997`], 
      Hue[0.2, 0.1486486486486486, 1.0249999999999997`], 
      Hue[0.2, 0.16216216216216214`, 1.0249999999999997`], 
      Hue[0.2, 0.17567567567567566`, 1.0249999999999997`], 
      Hue[0.2, 0.18918918918918914`, 1.0249999999999997`], 
      Hue[0.2, 0.20270270270270266`, 1.0249999999999997`], 
      Hue[0.2, 0.21621621621621617`, 1.0249999999999997`], 
      Hue[0.2, 0.2297297297297297, 1.0249999999999997`], 
      Hue[0.2, 0.2432432432432432, 1.0249999999999997`], 
      Hue[0.2, 0.2567567567567567, 1.0249999999999997`], 
      Hue[0.2, 0.27027027027027023`, 1.0249999999999997`], 
      Hue[0.2, 0.2837837837837837, 1.0249999999999997`], 
      Hue[0.2, 0.2972972972972972, 1.0249999999999997`], 
      Hue[0.2, 0.31081081081081074`, 1.0249999999999997`], 
      Hue[0.2, 0.3243243243243243, 1.0249999999999997`], 
      Hue[0.2, 0.33783783783783783`, 1.0249999999999997`], 
      Hue[0.2, 0.35135135135135137`, 1.0249999999999997`], 
      Hue[0.2, 0.3648648648648649, 1.0249999999999997`], 
      Hue[0.2, 0.37837837837837845`, 1.0249999999999997`], 
      Hue[0.2, 0.391891891891892, 1.0249999999999997`], 
      Hue[0.2, 0.40540540540540554`, 1.0249999999999997`], 
      Hue[0.2, 0.4189189189189191, 1.0249999999999997`], 
      Hue[0.2, 0.4324324324324326, 1.0249999999999997`], 
      Hue[0.2, 0.44594594594594616`, 1.0249999999999997`], 
      Hue[0.2, 0.4594594594594597, 1.0249999999999997`], 
      Hue[0.2, 0.47297297297297325`, 1.0249999999999997`], 
      Hue[0.2, 0.4864864864864868, 1.0249999999999997`], 
      Hue[0.2, 0.5000000000000003, 1.0249999999999997`], 
      Hue[0.2, 0.5135135135135139, 1.0249999999999997`], 
      Hue[0.2, 0.5270270270270274, 1.0249999999999997`], 
      Hue[0.2, 0.540540540540541, 1.0249999999999997`], 
      Hue[0.2, 0.5540540540540545, 1.0249999999999997`], 
      Hue[0.2, 0.5675675675675681, 1.0249999999999997`], 
      Hue[0.2, 0.5810810810810816, 1.0249999999999997`], 
      Hue[0.2, 0.5945945945945952, 1.0249999999999997`], 
      Hue[0.2, 0.6081081081081087, 1.0249999999999997`], 
      Hue[0.2, 0.6216216216216223, 1.0249999999999997`], 
      Hue[0.2, 0.6351351351351358, 1.0249999999999997`], 
      Hue[0.2, 0.6486486486486492, 1.0249999999999997`], 
      Hue[0.2, 0.6621621621621628, 1.0249999999999997`], 
      Hue[0.2, 0.6756756756756763, 1.0249999999999997`], 
      Hue[0.2, 0.6891891891891899, 1.0249999999999997`], 
      Hue[0.2, 0.7027027027027034, 1.0249999999999997`], 
      Hue[0.2, 0.716216216216217, 1.0249999999999997`], 
      Hue[0.2, 0.7297297297297305, 1.0249999999999997`], 
      Hue[0.2, 0.7432432432432441, 1.0249999999999997`], 
      Hue[0.2, 0.7567567567567576, 1.0249999999999997`], 
      Hue[0.2, 0.7702702702702712, 1.0249999999999997`], 
      Hue[0.2, 0.7837837837837847, 1.0249999999999997`], 
      Hue[0.2, 0.7972972972972983, 1.0249999999999997`], 
      Hue[0.2, 0.8108108108108117, 1.0249999999999997`], 
      Hue[0.2, 0.8243243243243253, 1.0249999999999997`], 
      Hue[0.2, 0.8378378378378389, 1.0249999999999997`], 
      Hue[0.2, 0.8513513513513524, 1.0249999999999997`], 
      Hue[0.2, 0.864864864864866, 1.0249999999999997`], 
      Hue[0.2, 0.8783783783783795, 1.0249999999999997`], 
      Hue[0.2, 0.8918918918918931, 1.0249999999999997`], 
      Hue[0.2, 0.9054054054054066, 1.0249999999999997`], 
      Hue[0.2, 0.9189189189189202, 1.0249999999999997`], 
      Hue[0.2, 0.9324324324324337, 1.0249999999999997`], 
      Hue[0.2, 0.9459459459459473, 1.0249999999999997`], 
      Hue[0.2, 0.9594594594594608, 1.0249999999999997`], 
      Hue[0.2, 0.9729729729729744, 1.0249999999999997`], 
      Hue[0.2, 0.9864864864864878, 1.0249999999999997`], 
      Hue[0.2, 1., 1.0249999999999997`], 
      Hue[0.2, 0.013513513513513513`, 1.15], 
      Hue[0.2, 0., 1.15], 
      Hue[0.2, 0.027027027027027025`, 1.15], 
      Hue[0.2, 0.04054054054054054, 1.15], 
      Hue[0.2, 0.05405405405405405, 1.15], 
      Hue[0.2, 0.06756756756756756, 1.15], 
      Hue[0.2, 0.08108108108108107, 1.15], 
      Hue[0.2, 0.09459459459459457, 1.15], 
      Hue[0.2, 0.10810810810810809`, 1.15], 
      Hue[0.2, 0.1216216216216216, 1.15], 
      Hue[0.2, 0.13513513513513511`, 1.15], 
      Hue[0.2, 0.1486486486486486, 1.15], 
      Hue[0.2, 0.16216216216216214`, 1.15], 
      Hue[0.2, 0.17567567567567566`, 1.15], 
      Hue[0.2, 0.18918918918918914`, 1.15], 
      Hue[0.2, 0.20270270270270266`, 1.15], 
      Hue[0.2, 0.21621621621621617`, 1.15], 
      Hue[0.2, 0.2297297297297297, 1.15], 
      Hue[0.2, 0.2432432432432432, 1.15], 
      Hue[0.2, 0.2567567567567567, 1.15], 
      Hue[0.2, 0.27027027027027023`, 1.15], 
      Hue[0.2, 0.2837837837837837, 1.15], 
      Hue[0.2, 0.2972972972972972, 1.15], 
      Hue[0.2, 0.31081081081081074`, 1.15], 
      Hue[0.2, 0.3243243243243243, 1.15], 
      Hue[0.2, 0.33783783783783783`, 1.15], 
      Hue[0.2, 0.35135135135135137`, 1.15], 
      Hue[0.2, 0.3648648648648649, 1.15], 
      Hue[0.2, 0.37837837837837845`, 1.15], 
      Hue[0.2, 0.391891891891892, 1.15], 
      Hue[0.2, 0.40540540540540554`, 1.15], 
      Hue[0.2, 0.4189189189189191, 1.15], 
      Hue[0.2, 0.4324324324324326, 1.15], 
      Hue[0.2, 0.44594594594594616`, 1.15], 
      Hue[0.2, 0.4594594594594597, 1.15], 
      Hue[0.2, 0.47297297297297325`, 1.15], 
      Hue[0.2, 0.4864864864864868, 1.15], 
      Hue[0.2, 0.5000000000000003, 1.15], 
      Hue[0.2, 0.5135135135135139, 1.15], 
      Hue[0.2, 0.5270270270270274, 1.15], 
      Hue[0.2, 0.540540540540541, 1.15], 
      Hue[0.2, 0.5540540540540545, 1.15], 
      Hue[0.2, 0.5675675675675681, 1.15], 
      Hue[0.2, 0.5810810810810816, 1.15], 
      Hue[0.2, 0.5945945945945952, 1.15], 
      Hue[0.2, 0.6081081081081087, 1.15], 
      Hue[0.2, 0.6216216216216223, 1.15], 
      Hue[0.2, 0.6351351351351358, 1.15], 
      Hue[0.2, 0.6486486486486492, 1.15], 
      Hue[0.2, 0.6621621621621628, 1.15], 
      Hue[0.2, 0.6756756756756763, 1.15], 
      Hue[0.2, 0.6891891891891899, 1.15], 
      Hue[0.2, 0.7027027027027034, 1.15], 
      Hue[0.2, 0.716216216216217, 1.15], 
      Hue[0.2, 0.7297297297297305, 1.15], 
      Hue[0.2, 0.7432432432432441, 1.15], 
      Hue[0.2, 0.7567567567567576, 1.15], 
      Hue[0.2, 0.7702702702702712, 1.15], 
      Hue[0.2, 0.7837837837837847, 1.15], 
      Hue[0.2, 0.7972972972972983, 1.15], 
      Hue[0.2, 0.8108108108108117, 1.15], 
      Hue[0.2, 0.8243243243243253, 1.15], 
      Hue[0.2, 0.8378378378378389, 1.15], 
      Hue[0.2, 0.8513513513513524, 1.15], 
      Hue[0.2, 0.864864864864866, 1.15], 
      Hue[0.2, 0.8783783783783795, 1.15], 
      Hue[0.2, 0.8918918918918931, 1.15], 
      Hue[0.2, 0.9054054054054066, 1.15], 
      Hue[0.2, 0.9189189189189202, 1.15], 
      Hue[0.2, 0.9324324324324337, 1.15], 
      Hue[0.2, 0.9459459459459473, 1.15], 
      Hue[0.2, 0.9594594594594608, 1.15], 
      Hue[0.2, 0.9729729729729744, 1.15], 
      Hue[0.2, 0.9864864864864878, 1.15], 
      Hue[0.2, 1., 1.15], 
      Hue[0.2, 0.013513513513513513`, 1.275], 
      Hue[0.2, 0., 1.275], 
      Hue[0.2, 0.027027027027027025`, 1.275], 
      Hue[0.2, 0.04054054054054054, 1.275], 
      Hue[0.2, 0.05405405405405405, 1.275], 
      Hue[0.2, 0.06756756756756756, 1.275], 
      Hue[0.2, 0.08108108108108107, 1.275], 
      Hue[0.2, 0.09459459459459457, 1.275], 
      Hue[0.2, 0.10810810810810809`, 1.275], 
      Hue[0.2, 0.1216216216216216, 1.275], 
      Hue[0.2, 0.13513513513513511`, 1.275], 
      Hue[0.2, 0.1486486486486486, 1.275], 
      Hue[0.2, 0.16216216216216214`, 1.275], 
      Hue[0.2, 0.17567567567567566`, 1.275], 
      Hue[0.2, 0.18918918918918914`, 1.275], 
      Hue[0.2, 0.20270270270270266`, 1.275], 
      Hue[0.2, 0.21621621621621617`, 1.275], 
      Hue[0.2, 0.2297297297297297, 1.275], 
      Hue[0.2, 0.2432432432432432, 1.275], 
      Hue[0.2, 0.2567567567567567, 1.275], 
      Hue[0.2, 0.27027027027027023`, 1.275], 
      Hue[0.2, 0.2837837837837837, 1.275], 
      Hue[0.2, 0.2972972972972972, 1.275], 
      Hue[0.2, 0.31081081081081074`, 1.275], 
      Hue[0.2, 0.3243243243243243, 1.275], 
      Hue[0.2, 0.33783783783783783`, 1.275], 
      Hue[0.2, 0.35135135135135137`, 1.275], 
      Hue[0.2, 0.3648648648648649, 1.275], 
      Hue[0.2, 0.37837837837837845`, 1.275], 
      Hue[0.2, 0.391891891891892, 1.275], 
      Hue[0.2, 0.40540540540540554`, 1.275], 
      Hue[0.2, 0.4189189189189191, 1.275], 
      Hue[0.2, 0.4324324324324326, 1.275], 
      Hue[0.2, 0.44594594594594616`, 1.275], 
      Hue[0.2, 0.4594594594594597, 1.275], 
      Hue[0.2, 0.47297297297297325`, 1.275], 
      Hue[0.2, 0.4864864864864868, 1.275], 
      Hue[0.2, 0.5000000000000003, 1.275], 
      Hue[0.2, 0.5135135135135139, 1.275], 
      Hue[0.2, 0.5270270270270274, 1.275], 
      Hue[0.2, 0.540540540540541, 1.275], 
      Hue[0.2, 0.5540540540540545, 1.275], 
      Hue[0.2, 0.5675675675675681, 1.275], 
      Hue[0.2, 0.5810810810810816, 1.275], 
      Hue[0.2, 0.5945945945945952, 1.275], 
      Hue[0.2, 0.6081081081081087, 1.275], 
      Hue[0.2, 0.6216216216216223, 1.275], 
      Hue[0.2, 0.6351351351351358, 1.275], 
      Hue[0.2, 0.6486486486486492, 1.275], 
      Hue[0.2, 0.6621621621621628, 1.275], 
      Hue[0.2, 0.6756756756756763, 1.275], 
      Hue[0.2, 0.6891891891891899, 1.275], 
      Hue[0.2, 0.7027027027027034, 1.275], 
      Hue[0.2, 0.716216216216217, 1.275], 
      Hue[0.2, 0.7297297297297305, 1.275], 
      Hue[0.2, 0.7432432432432441, 1.275], 
      Hue[0.2, 0.7567567567567576, 1.275], 
      Hue[0.2, 0.7702702702702712, 1.275], 
      Hue[0.2, 0.7837837837837847, 1.275], 
      Hue[0.2, 0.7972972972972983, 1.275], 
      Hue[0.2, 0.8108108108108117, 1.275], 
      Hue[0.2, 0.8243243243243253, 1.275], 
      Hue[0.2, 0.8378378378378389, 1.275], 
      Hue[0.2, 0.8513513513513524, 1.275], 
      Hue[0.2, 0.864864864864866, 1.275], 
      Hue[0.2, 0.8783783783783795, 1.275], 
      Hue[0.2, 0.8918918918918931, 1.275], 
      Hue[0.2, 0.9054054054054066, 1.275], 
      Hue[0.2, 0.9189189189189202, 1.275], 
      Hue[0.2, 0.9324324324324337, 1.275], 
      Hue[0.2, 0.9459459459459473, 1.275], 
      Hue[0.2, 0.9594594594594608, 1.275], 
      Hue[0.2, 0.9729729729729744, 1.275], 
      Hue[0.2, 0.9864864864864878, 1.275], 
      Hue[0.2, 1., 1.275], 
      Hue[0.2, 0.013513513513513513`, 0.5249999999999999], 
      Hue[0.2, 0., 0.5249999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.5249999999999999], 
      Hue[0.2, 0.04054054054054054, 0.5249999999999999], 
      Hue[0.2, 0.05405405405405405, 0.5249999999999999], 
      Hue[0.2, 0.06756756756756756, 0.5249999999999999], 
      Hue[0.2, 0.08108108108108107, 0.5249999999999999], 
      Hue[0.2, 0.09459459459459457, 0.5249999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.5249999999999999], 
      Hue[0.2, 0.1216216216216216, 0.5249999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.5249999999999999], 
      Hue[0.2, 0.1486486486486486, 0.5249999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.5249999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.5249999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.5249999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.5249999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.5249999999999999], 
      Hue[0.2, 0.2297297297297297, 0.5249999999999999], 
      Hue[0.2, 0.2432432432432432, 0.5249999999999999], 
      Hue[0.2, 0.2567567567567567, 0.5249999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.5249999999999999], 
      Hue[0.2, 0.2837837837837837, 0.5249999999999999], 
      Hue[0.2, 0.2972972972972972, 0.5249999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.5249999999999999], 
      Hue[0.2, 0.3243243243243243, 0.5249999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.5249999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.5249999999999999], 
      Hue[0.2, 0.3648648648648649, 0.5249999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.5249999999999999], 
      Hue[0.2, 0.391891891891892, 0.5249999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.5249999999999999], 
      Hue[0.2, 0.4189189189189191, 0.5249999999999999], 
      Hue[0.2, 0.4324324324324326, 0.5249999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.5249999999999999], 
      Hue[0.2, 0.4594594594594597, 0.5249999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.5249999999999999], 
      Hue[0.2, 0.4864864864864868, 0.5249999999999999], 
      Hue[0.2, 0.5000000000000003, 0.5249999999999999], 
      Hue[0.2, 0.5135135135135139, 0.5249999999999999], 
      Hue[0.2, 0.5270270270270274, 0.5249999999999999], 
      Hue[0.2, 0.540540540540541, 0.5249999999999999], 
      Hue[0.2, 0.5540540540540545, 0.5249999999999999], 
      Hue[0.2, 0.5675675675675681, 0.5249999999999999], 
      Hue[0.2, 0.5810810810810816, 0.5249999999999999], 
      Hue[0.2, 0.5945945945945952, 0.5249999999999999], 
      Hue[0.2, 0.6081081081081087, 0.5249999999999999], 
      Hue[0.2, 0.6216216216216223, 0.5249999999999999], 
      Hue[0.2, 0.6351351351351358, 0.5249999999999999], 
      Hue[0.2, 0.6486486486486492, 0.5249999999999999], 
      Hue[0.2, 0.6621621621621628, 0.5249999999999999], 
      Hue[0.2, 0.6756756756756763, 0.5249999999999999], 
      Hue[0.2, 0.6891891891891899, 0.5249999999999999], 
      Hue[0.2, 0.7027027027027034, 0.5249999999999999], 
      Hue[0.2, 0.716216216216217, 0.5249999999999999], 
      Hue[0.2, 0.7297297297297305, 0.5249999999999999], 
      Hue[0.2, 0.7432432432432441, 0.5249999999999999], 
      Hue[0.2, 0.7567567567567576, 0.5249999999999999], 
      Hue[0.2, 0.7702702702702712, 0.5249999999999999], 
      Hue[0.2, 0.7837837837837847, 0.5249999999999999], 
      Hue[0.2, 0.7972972972972983, 0.5249999999999999], 
      Hue[0.2, 0.8108108108108117, 0.5249999999999999], 
      Hue[0.2, 0.8243243243243253, 0.5249999999999999], 
      Hue[0.2, 0.8378378378378389, 0.5249999999999999], 
      Hue[0.2, 0.8513513513513524, 0.5249999999999999], 
      Hue[0.2, 0.864864864864866, 0.5249999999999999], 
      Hue[0.2, 0.8783783783783795, 0.5249999999999999], 
      Hue[0.2, 0.8918918918918931, 0.5249999999999999], 
      Hue[0.2, 0.9054054054054066, 0.5249999999999999], 
      Hue[0.2, 0.9189189189189202, 0.5249999999999999], 
      Hue[0.2, 0.9324324324324337, 0.5249999999999999], 
      Hue[0.2, 0.9459459459459473, 0.5249999999999999], 
      Hue[0.2, 0.9594594594594608, 0.5249999999999999], 
      Hue[0.2, 0.9729729729729744, 0.5249999999999999], 
      Hue[0.2, 0.9864864864864878, 0.5249999999999999], 
      Hue[0.2, 1., 0.5249999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.6499999999999999], 
      Hue[0.2, 0., 0.6499999999999999], 
      Hue[0.2, 0.027027027027027025`, 0.6499999999999999], 
      Hue[0.2, 0.04054054054054054, 0.6499999999999999], 
      Hue[0.2, 0.05405405405405405, 0.6499999999999999], 
      Hue[0.2, 0.06756756756756756, 0.6499999999999999], 
      Hue[0.2, 0.08108108108108107, 0.6499999999999999], 
      Hue[0.2, 0.09459459459459457, 0.6499999999999999], 
      Hue[0.2, 0.10810810810810809`, 0.6499999999999999], 
      Hue[0.2, 0.1216216216216216, 0.6499999999999999], 
      Hue[0.2, 0.13513513513513511`, 0.6499999999999999], 
      Hue[0.2, 0.1486486486486486, 0.6499999999999999], 
      Hue[0.2, 0.16216216216216214`, 0.6499999999999999], 
      Hue[0.2, 0.17567567567567566`, 0.6499999999999999], 
      Hue[0.2, 0.18918918918918914`, 0.6499999999999999], 
      Hue[0.2, 0.20270270270270266`, 0.6499999999999999], 
      Hue[0.2, 0.21621621621621617`, 0.6499999999999999], 
      Hue[0.2, 0.2297297297297297, 0.6499999999999999], 
      Hue[0.2, 0.2432432432432432, 0.6499999999999999], 
      Hue[0.2, 0.2567567567567567, 0.6499999999999999], 
      Hue[0.2, 0.27027027027027023`, 0.6499999999999999], 
      Hue[0.2, 0.2837837837837837, 0.6499999999999999], 
      Hue[0.2, 0.2972972972972972, 0.6499999999999999], 
      Hue[0.2, 0.31081081081081074`, 0.6499999999999999], 
      Hue[0.2, 0.3243243243243243, 0.6499999999999999], 
      Hue[0.2, 0.33783783783783783`, 0.6499999999999999], 
      Hue[0.2, 0.35135135135135137`, 0.6499999999999999], 
      Hue[0.2, 0.3648648648648649, 0.6499999999999999], 
      Hue[0.2, 0.37837837837837845`, 0.6499999999999999], 
      Hue[0.2, 0.391891891891892, 0.6499999999999999], 
      Hue[0.2, 0.40540540540540554`, 0.6499999999999999], 
      Hue[0.2, 0.4189189189189191, 0.6499999999999999], 
      Hue[0.2, 0.4324324324324326, 0.6499999999999999], 
      Hue[0.2, 0.44594594594594616`, 0.6499999999999999], 
      Hue[0.2, 0.4594594594594597, 0.6499999999999999], 
      Hue[0.2, 0.47297297297297325`, 0.6499999999999999], 
      Hue[0.2, 0.4864864864864868, 0.6499999999999999], 
      Hue[0.2, 0.5000000000000003, 0.6499999999999999], 
      Hue[0.2, 0.5135135135135139, 0.6499999999999999], 
      Hue[0.2, 0.5270270270270274, 0.6499999999999999], 
      Hue[0.2, 0.540540540540541, 0.6499999999999999], 
      Hue[0.2, 0.5540540540540545, 0.6499999999999999], 
      Hue[0.2, 0.5675675675675681, 0.6499999999999999], 
      Hue[0.2, 0.5810810810810816, 0.6499999999999999], 
      Hue[0.2, 0.5945945945945952, 0.6499999999999999], 
      Hue[0.2, 0.6081081081081087, 0.6499999999999999], 
      Hue[0.2, 0.6216216216216223, 0.6499999999999999], 
      Hue[0.2, 0.6351351351351358, 0.6499999999999999], 
      Hue[0.2, 0.6486486486486492, 0.6499999999999999], 
      Hue[0.2, 0.6621621621621628, 0.6499999999999999], 
      Hue[0.2, 0.6756756756756763, 0.6499999999999999], 
      Hue[0.2, 0.6891891891891899, 0.6499999999999999], 
      Hue[0.2, 0.7027027027027034, 0.6499999999999999], 
      Hue[0.2, 0.716216216216217, 0.6499999999999999], 
      Hue[0.2, 0.7297297297297305, 0.6499999999999999], 
      Hue[0.2, 0.7432432432432441, 0.6499999999999999], 
      Hue[0.2, 0.7567567567567576, 0.6499999999999999], 
      Hue[0.2, 0.7702702702702712, 0.6499999999999999], 
      Hue[0.2, 0.7837837837837847, 0.6499999999999999], 
      Hue[0.2, 0.7972972972972983, 0.6499999999999999], 
      Hue[0.2, 0.8108108108108117, 0.6499999999999999], 
      Hue[0.2, 0.8243243243243253, 0.6499999999999999], 
      Hue[0.2, 0.8378378378378389, 0.6499999999999999], 
      Hue[0.2, 0.8513513513513524, 0.6499999999999999], 
      Hue[0.2, 0.864864864864866, 0.6499999999999999], 
      Hue[0.2, 0.8783783783783795, 0.6499999999999999], 
      Hue[0.2, 0.8918918918918931, 0.6499999999999999], 
      Hue[0.2, 0.9054054054054066, 0.6499999999999999], 
      Hue[0.2, 0.9189189189189202, 0.6499999999999999], 
      Hue[0.2, 0.9324324324324337, 0.6499999999999999], 
      Hue[0.2, 0.9459459459459473, 0.6499999999999999], 
      Hue[0.2, 0.9594594594594608, 0.6499999999999999], 
      Hue[0.2, 0.9729729729729744, 0.6499999999999999], 
      Hue[0.2, 0.9864864864864878, 0.6499999999999999], 
      Hue[0.2, 1., 0.6499999999999999], 
      Hue[0.2, 0.013513513513513513`, 0.7749999999999998], 
      Hue[0.2, 0., 0.7749999999999998], 
      Hue[0.2, 0.027027027027027025`, 0.7749999999999998], 
      Hue[0.2, 0.04054054054054054, 0.7749999999999998], 
      Hue[0.2, 0.05405405405405405, 0.7749999999999998], 
      Hue[0.2, 0.06756756756756756, 0.7749999999999998], 
      Hue[0.2, 0.08108108108108107, 0.7749999999999998], 
      Hue[0.2, 0.09459459459459457, 0.7749999999999998], 
      Hue[0.2, 0.10810810810810809`, 0.7749999999999998], 
      Hue[0.2, 0.1216216216216216, 0.7749999999999998], 
      Hue[0.2, 0.13513513513513511`, 0.7749999999999998], 
      Hue[0.2, 0.1486486486486486, 0.7749999999999998], 
      Hue[0.2, 0.16216216216216214`, 0.7749999999999998], 
      Hue[0.2, 0.17567567567567566`, 0.7749999999999998], 
      Hue[0.2, 0.18918918918918914`, 0.7749999999999998], 
      Hue[0.2, 0.20270270270270266`, 0.7749999999999998], 
      Hue[0.2, 0.21621621621621617`, 0.7749999999999998], 
      Hue[0.2, 0.2297297297297297, 0.7749999999999998], 
      Hue[0.2, 0.2432432432432432, 0.7749999999999998], 
      Hue[0.2, 0.2567567567567567, 0.7749999999999998], 
      Hue[0.2, 0.27027027027027023`, 0.7749999999999998], 
      Hue[0.2, 0.2837837837837837, 0.7749999999999998], 
      Hue[0.2, 0.2972972972972972, 0.7749999999999998], 
      Hue[0.2, 0.31081081081081074`, 0.7749999999999998], 
      Hue[0.2, 0.3243243243243243, 0.7749999999999998], 
      Hue[0.2, 0.33783783783783783`, 0.7749999999999998], 
      Hue[0.2, 0.35135135135135137`, 0.7749999999999998], 
      Hue[0.2, 0.3648648648648649, 0.7749999999999998], 
      Hue[0.2, 0.37837837837837845`, 0.7749999999999998], 
      Hue[0.2, 0.391891891891892, 0.7749999999999998], 
      Hue[0.2, 0.40540540540540554`, 0.7749999999999998], 
      Hue[0.2, 0.4189189189189191, 0.7749999999999998], 
      Hue[0.2, 0.4324324324324326, 0.7749999999999998], 
      Hue[0.2, 0.44594594594594616`, 0.7749999999999998], 
      Hue[0.2, 0.4594594594594597, 0.7749999999999998], 
      Hue[0.2, 0.47297297297297325`, 0.7749999999999998], 
      Hue[0.2, 0.4864864864864868, 0.7749999999999998], 
      Hue[0.2, 0.5000000000000003, 0.7749999999999998], 
      Hue[0.2, 0.5135135135135139, 0.7749999999999998], 
      Hue[0.2, 0.5270270270270274, 0.7749999999999998], 
      Hue[0.2, 0.540540540540541, 0.7749999999999998], 
      Hue[0.2, 0.5540540540540545, 0.7749999999999998], 
      Hue[0.2, 0.5675675675675681, 0.7749999999999998], 
      Hue[0.2, 0.5810810810810816, 0.7749999999999998], 
      Hue[0.2, 0.5945945945945952, 0.7749999999999998], 
      Hue[0.2, 0.6081081081081087, 0.7749999999999998], 
      Hue[0.2, 0.6216216216216223, 0.7749999999999998], 
      Hue[0.2, 0.6351351351351358, 0.7749999999999998], 
      Hue[0.2, 0.6486486486486492, 0.7749999999999998], 
      Hue[0.2, 0.6621621621621628, 0.7749999999999998], 
      Hue[0.2, 0.6756756756756763, 0.7749999999999998], 
      Hue[0.2, 0.6891891891891899, 0.7749999999999998], 
      Hue[0.2, 0.7027027027027034, 0.7749999999999998], 
      Hue[0.2, 0.716216216216217, 0.7749999999999998], 
      Hue[0.2, 0.7297297297297305, 0.7749999999999998], 
      Hue[0.2, 0.7432432432432441, 0.7749999999999998], 
      Hue[0.2, 0.7567567567567576, 0.7749999999999998], 
      Hue[0.2, 0.7702702702702712, 0.7749999999999998], 
      Hue[0.2, 0.7837837837837847, 0.7749999999999998], 
      Hue[0.2, 0.7972972972972983, 0.7749999999999998], 
      Hue[0.2, 0.8108108108108117, 0.7749999999999998], 
      Hue[0.2, 0.8243243243243253, 0.7749999999999998], 
      Hue[0.2, 0.8378378378378389, 0.7749999999999998], 
      Hue[0.2, 0.8513513513513524, 0.7749999999999998], 
      Hue[0.2, 0.864864864864866, 0.7749999999999998], 
      Hue[0.2, 0.8783783783783795, 0.7749999999999998], 
      Hue[0.2, 0.8918918918918931, 0.7749999999999998], 
      Hue[0.2, 0.9054054054054066, 0.7749999999999998], 
      Hue[0.2, 0.9189189189189202, 0.7749999999999998], 
      Hue[0.2, 0.9324324324324337, 0.7749999999999998], 
      Hue[0.2, 0.9459459459459473, 0.7749999999999998], 
      Hue[0.2, 0.9594594594594608, 0.7749999999999998], 
      Hue[0.2, 0.9729729729729744, 0.7749999999999998], 
      Hue[0.2, 0.9864864864864878, 0.7749999999999998], 
      Hue[0.2, 1., 0.7749999999999998], 
      Hue[0.2, 0.013513513513513513`, 0.8999999999999997], 
      Hue[0.2, 0., 0.8999999999999997], 
      Hue[0.2, 0.027027027027027025`, 0.8999999999999997], 
      Hue[0.2, 0.04054054054054054, 0.8999999999999997], 
      Hue[0.2, 0.05405405405405405, 0.8999999999999997], 
      Hue[0.2, 0.06756756756756756, 0.8999999999999997], 
      Hue[0.2, 0.08108108108108107, 0.8999999999999997], 
      Hue[0.2, 0.09459459459459457, 0.8999999999999997], 
      Hue[0.2, 0.10810810810810809`, 0.8999999999999997], 
      Hue[0.2, 0.1216216216216216, 0.8999999999999997], 
      Hue[0.2, 0.13513513513513511`, 0.8999999999999997], 
      Hue[0.2, 0.1486486486486486, 0.8999999999999997], 
      Hue[0.2, 0.16216216216216214`, 0.8999999999999997], 
      Hue[0.2, 0.17567567567567566`, 0.8999999999999997], 
      Hue[0.2, 0.18918918918918914`, 0.8999999999999997], 
      Hue[0.2, 0.20270270270270266`, 0.8999999999999997], 
      Hue[0.2, 0.21621621621621617`, 0.8999999999999997], 
      Hue[0.2, 0.2297297297297297, 0.8999999999999997], 
      Hue[0.2, 0.2432432432432432, 0.8999999999999997], 
      Hue[0.2, 0.2567567567567567, 0.8999999999999997], 
      Hue[0.2, 0.27027027027027023`, 0.8999999999999997], 
      Hue[0.2, 0.2837837837837837, 0.8999999999999997], 
      Hue[0.2, 0.2972972972972972, 0.8999999999999997], 
      Hue[0.2, 0.31081081081081074`, 0.8999999999999997], 
      Hue[0.2, 0.3243243243243243, 0.8999999999999997], 
      Hue[0.2, 0.33783783783783783`, 0.8999999999999997], 
      Hue[0.2, 0.35135135135135137`, 0.8999999999999997], 
      Hue[0.2, 0.3648648648648649, 0.8999999999999997], 
      Hue[0.2, 0.37837837837837845`, 0.8999999999999997], 
      Hue[0.2, 0.391891891891892, 0.8999999999999997], 
      Hue[0.2, 0.40540540540540554`, 0.8999999999999997], 
      Hue[0.2, 0.4189189189189191, 0.8999999999999997], 
      Hue[0.2, 0.4324324324324326, 0.8999999999999997], 
      Hue[0.2, 0.44594594594594616`, 0.8999999999999997], 
      Hue[0.2, 0.4594594594594597, 0.8999999999999997], 
      Hue[0.2, 0.47297297297297325`, 0.8999999999999997], 
      Hue[0.2, 0.4864864864864868, 0.8999999999999997], 
      Hue[0.2, 0.5000000000000003, 0.8999999999999997], 
      Hue[0.2, 0.5135135135135139, 0.8999999999999997], 
      Hue[0.2, 0.5270270270270274, 0.8999999999999997], 
      Hue[0.2, 0.540540540540541, 0.8999999999999997], 
      Hue[0.2, 0.5540540540540545, 0.8999999999999997], 
      Hue[0.2, 0.5675675675675681, 0.8999999999999997], 
      Hue[0.2, 0.5810810810810816, 0.8999999999999997], 
      Hue[0.2, 0.5945945945945952, 0.8999999999999997], 
      Hue[0.2, 0.6081081081081087, 0.8999999999999997], 
      Hue[0.2, 0.6216216216216223, 0.8999999999999997], 
      Hue[0.2, 0.6351351351351358, 0.8999999999999997], 
      Hue[0.2, 0.6486486486486492, 0.8999999999999997], 
      Hue[0.2, 0.6621621621621628, 0.8999999999999997], 
      Hue[0.2, 0.6756756756756763, 0.8999999999999997], 
      Hue[0.2, 0.6891891891891899, 0.8999999999999997], 
      Hue[0.2, 0.7027027027027034, 0.8999999999999997], 
      Hue[0.2, 0.716216216216217, 0.8999999999999997], 
      Hue[0.2, 0.7297297297297305, 0.8999999999999997], 
      Hue[0.2, 0.7432432432432441, 0.8999999999999997], 
      Hue[0.2, 0.7567567567567576, 0.8999999999999997], 
      Hue[0.2, 0.7702702702702712, 0.8999999999999997], 
      Hue[0.2, 0.7837837837837847, 0.8999999999999997], 
      Hue[0.2, 0.7972972972972983, 0.8999999999999997], 
      Hue[0.2, 0.8108108108108117, 0.8999999999999997], 
      Hue[0.2, 0.8243243243243253, 0.8999999999999997], 
      Hue[0.2, 0.8378378378378389, 0.8999999999999997], 
      Hue[0.2, 0.8513513513513524, 0.8999999999999997], 
      Hue[0.2, 0.864864864864866, 0.8999999999999997], 
      Hue[0.2, 0.8783783783783795, 0.8999999999999997], 
      Hue[0.2, 0.8918918918918931, 0.8999999999999997], 
      Hue[0.2, 0.9054054054054066, 0.8999999999999997], 
      Hue[0.2, 0.9189189189189202, 0.8999999999999997], 
      Hue[0.2, 0.9324324324324337, 0.8999999999999997], 
      Hue[0.2, 0.9459459459459473, 0.8999999999999997], 
      Hue[0.2, 0.9594594594594608, 0.8999999999999997], 
      Hue[0.2, 0.9729729729729744, 0.8999999999999997], 
      Hue[0.2, 0.9864864864864878, 0.8999999999999997], 
      Hue[0.2, 1., 0.8999999999999997], 
      Hue[0.2, 0.013513513513513513`, 1.0249999999999997`], 
      Hue[0.2, 0., 1.0249999999999997`], 
      Hue[0.2, 0.027027027027027025`, 1.0249999999999997`], 
      Hue[0.2, 0.04054054054054054, 1.0249999999999997`], 
      Hue[0.2, 0.05405405405405405, 1.0249999999999997`], 
      Hue[0.2, 0.06756756756756756, 1.0249999999999997`], 
      Hue[0.2, 0.08108108108108107, 1.0249999999999997`], 
      Hue[0.2, 0.09459459459459457, 1.0249999999999997`], 
      Hue[0.2, 0.10810810810810809`, 1.0249999999999997`], 
      Hue[0.2, 0.1216216216216216, 1.0249999999999997`], 
      Hue[0.2, 0.13513513513513511`, 1.0249999999999997`], 
      Hue[0.2, 0.1486486486486486, 1.0249999999999997`], 
      Hue[0.2, 0.16216216216216214`, 1.0249999999999997`], 
      Hue[0.2, 0.17567567567567566`, 1.0249999999999997`], 
      Hue[0.2, 0.18918918918918914`, 1.0249999999999997`], 
      Hue[0.2, 0.20270270270270266`, 1.0249999999999997`], 
      Hue[0.2, 0.21621621621621617`, 1.0249999999999997`], 
      Hue[0.2, 0.2297297297297297, 1.0249999999999997`], 
      Hue[0.2, 0.2432432432432432, 1.0249999999999997`], 
      Hue[0.2, 0.2567567567567567, 1.0249999999999997`], 
      Hue[0.2, 0.27027027027027023`, 1.0249999999999997`], 
      Hue[0.2, 0.2837837837837837, 1.0249999999999997`], 
      Hue[0.2, 0.2972972972972972, 1.0249999999999997`], 
      Hue[0.2, 0.31081081081081074`, 1.0249999999999997`], 
      Hue[0.2, 0.3243243243243243, 1.0249999999999997`], 
      Hue[0.2, 0.33783783783783783`, 1.0249999999999997`], 
      Hue[0.2, 0.35135135135135137`, 1.0249999999999997`], 
      Hue[0.2, 0.3648648648648649, 1.0249999999999997`], 
      Hue[0.2, 0.37837837837837845`, 1.0249999999999997`], 
      Hue[0.2, 0.391891891891892, 1.0249999999999997`], 
      Hue[0.2, 0.40540540540540554`, 1.0249999999999997`], 
      Hue[0.2, 0.4189189189189191, 1.0249999999999997`], 
      Hue[0.2, 0.4324324324324326, 1.0249999999999997`], 
      Hue[0.2, 0.44594594594594616`, 1.0249999999999997`], 
      Hue[0.2, 0.4594594594594597, 1.0249999999999997`], 
      Hue[0.2, 0.47297297297297325`, 1.0249999999999997`], 
      Hue[0.2, 0.4864864864864868, 1.0249999999999997`], 
      Hue[0.2, 0.5000000000000003, 1.0249999999999997`], 
      Hue[0.2, 0.5135135135135139, 1.0249999999999997`], 
      Hue[0.2, 0.5270270270270274, 1.0249999999999997`], 
      Hue[0.2, 0.540540540540541, 1.0249999999999997`], 
      Hue[0.2, 0.5540540540540545, 1.0249999999999997`], 
      Hue[0.2, 0.5675675675675681, 1.0249999999999997`], 
      Hue[0.2, 0.5810810810810816, 1.0249999999999997`], 
      Hue[0.2, 0.5945945945945952, 1.0249999999999997`], 
      Hue[0.2, 0.6081081081081087, 1.0249999999999997`], 
      Hue[0.2, 0.6216216216216223, 1.0249999999999997`], 
      Hue[0.2, 0.6351351351351358, 1.0249999999999997`], 
      Hue[0.2, 0.6486486486486492, 1.0249999999999997`], 
      Hue[0.2, 0.6621621621621628, 1.0249999999999997`], 
      Hue[0.2, 0.6756756756756763, 1.0249999999999997`], 
      Hue[0.2, 0.6891891891891899, 1.0249999999999997`], 
      Hue[0.2, 0.7027027027027034, 1.0249999999999997`], 
      Hue[0.2, 0.716216216216217, 1.0249999999999997`], 
      Hue[0.2, 0.7297297297297305, 1.0249999999999997`], 
      Hue[0.2, 0.7432432432432441, 1.0249999999999997`], 
      Hue[0.2, 0.7567567567567576, 1.0249999999999997`], 
      Hue[0.2, 0.7702702702702712, 1.0249999999999997`], 
      Hue[0.2, 0.7837837837837847, 1.0249999999999997`], 
      Hue[0.2, 0.7972972972972983, 1.0249999999999997`], 
      Hue[0.2, 0.8108108108108117, 1.0249999999999997`], 
      Hue[0.2, 0.8243243243243253, 1.0249999999999997`], 
      Hue[0.2, 0.8378378378378389, 1.0249999999999997`], 
      Hue[0.2, 0.8513513513513524, 1.0249999999999997`], 
      Hue[0.2, 0.864864864864866, 1.0249999999999997`], 
      Hue[0.2, 0.8783783783783795, 1.0249999999999997`], 
      Hue[0.2, 0.8918918918918931, 1.0249999999999997`], 
      Hue[0.2, 0.9054054054054066, 1.0249999999999997`], 
      Hue[0.2, 0.9189189189189202, 1.0249999999999997`], 
      Hue[0.2, 0.9324324324324337, 1.0249999999999997`], 
      Hue[0.2, 0.9459459459459473, 1.0249999999999997`], 
      Hue[0.2, 0.9594594594594608, 1.0249999999999997`], 
      Hue[0.2, 0.9729729729729744, 1.0249999999999997`], 
      Hue[0.2, 0.9864864864864878, 1.0249999999999997`], 
      Hue[0.2, 1., 1.0249999999999997`], 
      Hue[0.2, 0.013513513513513513`, 1.15], 
      Hue[0.2, 0., 1.15], 
      Hue[0.2, 0.027027027027027025`, 1.15], 
      Hue[0.2, 0.04054054054054054, 1.15], 
      Hue[0.2, 0.05405405405405405, 1.15], 
      Hue[0.2, 0.06756756756756756, 1.15], 
      Hue[0.2, 0.08108108108108107, 1.15], 
      Hue[0.2, 0.09459459459459457, 1.15], 
      Hue[0.2, 0.10810810810810809`, 1.15], 
      Hue[0.2, 0.1216216216216216, 1.15], 
      Hue[0.2, 0.13513513513513511`, 1.15], 
      Hue[0.2, 0.1486486486486486, 1.15], 
      Hue[0.2, 0.16216216216216214`, 1.15], 
      Hue[0.2, 0.17567567567567566`, 1.15], 
      Hue[0.2, 0.18918918918918914`, 1.15], 
      Hue[0.2, 0.20270270270270266`, 1.15], 
      Hue[0.2, 0.21621621621621617`, 1.15], 
      Hue[0.2, 0.2297297297297297, 1.15], 
      Hue[0.2, 0.2432432432432432, 1.15], 
      Hue[0.2, 0.2567567567567567, 1.15], 
      Hue[0.2, 0.27027027027027023`, 1.15], 
      Hue[0.2, 0.2837837837837837, 1.15], 
      Hue[0.2, 0.2972972972972972, 1.15], 
      Hue[0.2, 0.31081081081081074`, 1.15], 
      Hue[0.2, 0.3243243243243243, 1.15], 
      Hue[0.2, 0.33783783783783783`, 1.15], 
      Hue[0.2, 0.35135135135135137`, 1.15], 
      Hue[0.2, 0.3648648648648649, 1.15], 
      Hue[0.2, 0.37837837837837845`, 1.15], 
      Hue[0.2, 0.391891891891892, 1.15], 
      Hue[0.2, 0.40540540540540554`, 1.15], 
      Hue[0.2, 0.4189189189189191, 1.15], 
      Hue[0.2, 0.4324324324324326, 1.15], 
      Hue[0.2, 0.44594594594594616`, 1.15], 
      Hue[0.2, 0.4594594594594597, 1.15], 
      Hue[0.2, 0.47297297297297325`, 1.15], 
      Hue[0.2, 0.4864864864864868, 1.15], 
      Hue[0.2, 0.5000000000000003, 1.15], 
      Hue[0.2, 0.5135135135135139, 1.15], 
      Hue[0.2, 0.5270270270270274, 1.15], 
      Hue[0.2, 0.540540540540541, 1.15], 
      Hue[0.2, 0.5540540540540545, 1.15], 
      Hue[0.2, 0.5675675675675681, 1.15], 
      Hue[0.2, 0.5810810810810816, 1.15], 
      Hue[0.2, 0.5945945945945952, 1.15], 
      Hue[0.2, 0.6081081081081087, 1.15], 
      Hue[0.2, 0.6216216216216223, 1.15], 
      Hue[0.2, 0.6351351351351358, 1.15], 
      Hue[0.2, 0.6486486486486492, 1.15], 
      Hue[0.2, 0.6621621621621628, 1.15], 
      Hue[0.2, 0.6756756756756763, 1.15], 
      Hue[0.2, 0.6891891891891899, 1.15], 
      Hue[0.2, 0.7027027027027034, 1.15], 
      Hue[0.2, 0.716216216216217, 1.15], 
      Hue[0.2, 0.7297297297297305, 1.15], 
      Hue[0.2, 0.7432432432432441, 1.15], 
      Hue[0.2, 0.7567567567567576, 1.15], 
      Hue[0.2, 0.7702702702702712, 1.15], 
      Hue[0.2, 0.7837837837837847, 1.15], 
      Hue[0.2, 0.7972972972972983, 1.15], 
      Hue[0.2, 0.8108108108108117, 1.15], 
      Hue[0.2, 0.8243243243243253, 1.15], 
      Hue[0.2, 0.8378378378378389, 1.15], 
      Hue[0.2, 0.8513513513513524, 1.15], 
      Hue[0.2, 0.864864864864866, 1.15], 
      Hue[0.2, 0.8783783783783795, 1.15], 
      Hue[0.2, 0.8918918918918931, 1.15], 
      Hue[0.2, 0.9054054054054066, 1.15], 
      Hue[0.2, 0.9189189189189202, 1.15], 
      Hue[0.2, 0.9324324324324337, 1.15], 
      Hue[0.2, 0.9459459459459473, 1.15], 
      Hue[0.2, 0.9594594594594608, 1.15], 
      Hue[0.2, 0.9729729729729744, 1.15], 
      Hue[0.2, 0.9864864864864878, 1.15], 
      Hue[0.2, 1., 1.15], 
      Hue[0.2, 0.013513513513513513`, 1.275], 
      Hue[0.2, 0., 1.275], 
      Hue[0.2, 0.027027027027027025`, 1.275], 
      Hue[0.2, 0.04054054054054054, 1.275], 
      Hue[0.2, 0.05405405405405405, 1.275], 
      Hue[0.2, 0.06756756756756756, 1.275], 
      Hue[0.2, 0.08108108108108107, 1.275], 
      Hue[0.2, 0.09459459459459457, 1.275], 
      Hue[0.2, 0.10810810810810809`, 1.275], 
      Hue[0.2, 0.1216216216216216, 1.275], 
      Hue[0.2, 0.13513513513513511`, 1.275], 
      Hue[0.2, 0.1486486486486486, 1.275], 
      Hue[0.2, 0.16216216216216214`, 1.275], 
      Hue[0.2, 0.17567567567567566`, 1.275], 
      Hue[0.2, 0.18918918918918914`, 1.275], 
      Hue[0.2, 0.20270270270270266`, 1.275], 
      Hue[0.2, 0.21621621621621617`, 1.275], 
      Hue[0.2, 0.2297297297297297, 1.275], 
      Hue[0.2, 0.2432432432432432, 1.275], 
      Hue[0.2, 0.2567567567567567, 1.275], 
      Hue[0.2, 0.27027027027027023`, 1.275], 
      Hue[0.2, 0.2837837837837837, 1.275], 
      Hue[0.2, 0.2972972972972972, 1.275], 
      Hue[0.2, 0.31081081081081074`, 1.275], 
      Hue[0.2, 0.3243243243243243, 1.275], 
      Hue[0.2, 0.33783783783783783`, 1.275], 
      Hue[0.2, 0.35135135135135137`, 1.275], 
      Hue[0.2, 0.3648648648648649, 1.275], 
      Hue[0.2, 0.37837837837837845`, 1.275], 
      Hue[0.2, 0.391891891891892, 1.275], 
      Hue[0.2, 0.40540540540540554`, 1.275], 
      Hue[0.2, 0.4189189189189191, 1.275], 
      Hue[0.2, 0.4324324324324326, 1.275], 
      Hue[0.2, 0.44594594594594616`, 1.275], 
      Hue[0.2, 0.4594594594594597, 1.275], 
      Hue[0.2, 0.47297297297297325`, 1.275], 
      Hue[0.2, 0.4864864864864868, 1.275], 
      Hue[0.2, 0.5000000000000003, 1.275], 
      Hue[0.2, 0.5135135135135139, 1.275], 
      Hue[0.2, 0.5270270270270274, 1.275], 
      Hue[0.2, 0.540540540540541, 1.275], 
      Hue[0.2, 0.5540540540540545, 1.275], 
      Hue[0.2, 0.5675675675675681, 1.275], 
      Hue[0.2, 0.5810810810810816, 1.275], 
      Hue[0.2, 0.5945945945945952, 1.275], 
      Hue[0.2, 0.6081081081081087, 1.275], 
      Hue[0.2, 0.6216216216216223, 1.275], 
      Hue[0.2, 0.6351351351351358, 1.275], 
      Hue[0.2, 0.6486486486486492, 1.275], 
      Hue[0.2, 0.6621621621621628, 1.275], 
      Hue[0.2, 0.6756756756756763, 1.275], 
      Hue[0.2, 0.6891891891891899, 1.275], 
      Hue[0.2, 0.7027027027027034, 1.275], 
      Hue[0.2, 0.716216216216217, 1.275], 
      Hue[0.2, 0.7297297297297305, 1.275], 
      Hue[0.2, 0.7432432432432441, 1.275], 
      Hue[0.2, 0.7567567567567576, 1.275], 
      Hue[0.2, 0.7702702702702712, 1.275], 
      Hue[0.2, 0.7837837837837847, 1.275], 
      Hue[0.2, 0.7972972972972983, 1.275], 
      Hue[0.2, 0.8108108108108117, 1.275], 
      Hue[0.2, 0.8243243243243253, 1.275], 
      Hue[0.2, 0.8378378378378389, 1.275], 
      Hue[0.2, 0.8513513513513524, 1.275], 
      Hue[0.2, 0.864864864864866, 1.275], 
      Hue[0.2, 0.8783783783783795, 1.275], 
      Hue[0.2, 0.8918918918918931, 1.275], 
      Hue[0.2, 0.9054054054054066, 1.275], 
      Hue[0.2, 0.9189189189189202, 1.275], 
      Hue[0.2, 0.9324324324324337, 1.275], 
      Hue[0.2, 0.9459459459459473, 1.275], 
      Hue[0.2, 0.9594594594594608, 1.275], 
      Hue[0.2, 0.9729729729729744, 1.275], 
      Hue[0.2, 0.9864864864864878, 1.275], 
      Hue[0.2, 1., 1.275], 
      Hue[0.2, 0.0625, 0.5249999999999999], 
      Hue[0.2, 0.125, 0.5249999999999999], 
      Hue[0.2, 0.1875, 0.5249999999999999], 
      Hue[0.2, 0.25, 0.5249999999999999], 
      Hue[0.2, 0.3125, 0.5249999999999999], 
      Hue[0.2, 0.375, 0.5249999999999999], 
      Hue[0.2, 0.4375, 0.5249999999999999], 
      Hue[0.2, 0.5, 0.5249999999999999], 
      Hue[0.2, 0.5625, 0.5249999999999999], 
      Hue[0.2, 0.625, 0.5249999999999999], 
      Hue[0.2, 0.6874999999999999, 0.5249999999999999], 
      Hue[0.2, 0.75, 0.5249999999999999], 
      Hue[0.2, 0.8125000000000001, 0.5249999999999999], 
      Hue[0.2, 0.8750000000000001, 0.5249999999999999], 
      Hue[0.2, 0.9375000000000002, 0.5249999999999999], 
      Hue[0.2, 0.0625, 0.6499999999999999], 
      Hue[0.2, 0.125, 0.6499999999999999], 
      Hue[0.2, 0.1875, 0.6499999999999999], 
      Hue[0.2, 0.25, 0.6499999999999999], 
      Hue[0.2, 0.3125, 0.6499999999999999], 
      Hue[0.2, 0.375, 0.6499999999999999], 
      Hue[0.2, 0.4375, 0.6499999999999999], 
      Hue[0.2, 0.5, 0.6499999999999999], 
      Hue[0.2, 0.5625, 0.6499999999999999], 
      Hue[0.2, 0.625, 0.6499999999999999], 
      Hue[0.2, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.2, 0.75, 0.6499999999999999], 
      Hue[0.2, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.2, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.2, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.2, 0.0625, 0.7749999999999998], 
      Hue[0.2, 0.125, 0.7749999999999998], 
      Hue[0.2, 0.1875, 0.7749999999999998], 
      Hue[0.2, 0.25, 0.7749999999999998], 
      Hue[0.2, 0.3125, 0.7749999999999998], 
      Hue[0.2, 0.375, 0.7749999999999998], 
      Hue[0.2, 0.4375, 0.7749999999999998], 
      Hue[0.2, 0.5, 0.7749999999999998], 
      Hue[0.2, 0.5625, 0.7749999999999998], 
      Hue[0.2, 0.625, 0.7749999999999998], 
      Hue[0.2, 0.6874999999999999, 0.7749999999999998], 
      Hue[0.2, 0.75, 0.7749999999999998], 
      Hue[0.2, 0.8125000000000001, 0.7749999999999998], 
      Hue[0.2, 0.8750000000000001, 0.7749999999999998], 
      Hue[0.2, 0.9375000000000002, 0.7749999999999998], 
      Hue[0.2, 0.0625, 0.8999999999999997], 
      Hue[0.2, 0.125, 0.8999999999999997], 
      Hue[0.2, 0.1875, 0.8999999999999997], 
      Hue[0.2, 0.25, 0.8999999999999997], 
      Hue[0.2, 0.3125, 0.8999999999999997], 
      Hue[0.2, 0.375, 0.8999999999999997], 
      Hue[0.2, 0.4375, 0.8999999999999997], 
      Hue[0.2, 0.5, 0.8999999999999997], 
      Hue[0.2, 0.5625, 0.8999999999999997], 
      Hue[0.2, 0.625, 0.8999999999999997], 
      Hue[0.2, 0.6874999999999999, 0.8999999999999997], 
      Hue[0.2, 0.75, 0.8999999999999997], 
      Hue[0.2, 0.8125000000000001, 0.8999999999999997], 
      Hue[0.2, 0.8750000000000001, 0.8999999999999997], 
      Hue[0.2, 0.9375000000000002, 0.8999999999999997], 
      Hue[0.2, 0.0625, 1.0249999999999997`], 
      Hue[0.2, 0.125, 1.0249999999999997`], 
      Hue[0.2, 0.1875, 1.0249999999999997`], 
      Hue[0.2, 0.25, 1.0249999999999997`], 
      Hue[0.2, 0.3125, 1.0249999999999997`], 
      Hue[0.2, 0.375, 1.0249999999999997`], 
      Hue[0.2, 0.4375, 1.0249999999999997`], 
      Hue[0.2, 0.5, 1.0249999999999997`], 
      Hue[0.2, 0.5625, 1.0249999999999997`], 
      Hue[0.2, 0.625, 1.0249999999999997`], 
      Hue[0.2, 0.6874999999999999, 1.0249999999999997`], 
      Hue[0.2, 0.75, 1.0249999999999997`], 
      Hue[0.2, 0.8125000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.8750000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.9375000000000002, 1.0249999999999997`], 
      Hue[0.2, 0.0625, 1.15], 
      Hue[0.2, 0.125, 1.15], 
      Hue[0.2, 0.1875, 1.15], 
      Hue[0.2, 0.25, 1.15], 
      Hue[0.2, 0.3125, 1.15], 
      Hue[0.2, 0.375, 1.15], 
      Hue[0.2, 0.4375, 1.15], 
      Hue[0.2, 0.5, 1.15], 
      Hue[0.2, 0.5625, 1.15], 
      Hue[0.2, 0.625, 1.15], 
      Hue[0.2, 0.6874999999999999, 1.15], 
      Hue[0.2, 0.75, 1.15], 
      Hue[0.2, 0.8125000000000001, 1.15], 
      Hue[0.2, 0.8750000000000001, 1.15], 
      Hue[0.2, 0.9375000000000002, 1.15], 
      Hue[0.2, 0.0625, 1.275], 
      Hue[0.2, 0.125, 1.275], 
      Hue[0.2, 0.1875, 1.275], 
      Hue[0.2, 0.25, 1.275], 
      Hue[0.2, 0.3125, 1.275], 
      Hue[0.2, 0.375, 1.275], 
      Hue[0.2, 0.4375, 1.275], 
      Hue[0.2, 0.5, 1.275], 
      Hue[0.2, 0.5625, 1.275], 
      Hue[0.2, 0.625, 1.275], 
      Hue[0.2, 0.6874999999999999, 1.275], 
      Hue[0.2, 0.75, 1.275], 
      Hue[0.2, 0.8125000000000001, 1.275], 
      Hue[0.2, 0.8750000000000001, 1.275], 
      Hue[0.2, 0.9375000000000002, 1.275], 
      Hue[0.2, 0.0625, 0.5249999999999999], 
      Hue[0.2, 0.125, 0.5249999999999999], 
      Hue[0.2, 0.1875, 0.5249999999999999], 
      Hue[0.2, 0.25, 0.5249999999999999], 
      Hue[0.2, 0.3125, 0.5249999999999999], 
      Hue[0.2, 0.375, 0.5249999999999999], 
      Hue[0.2, 0.4375, 0.5249999999999999], 
      Hue[0.2, 0.5, 0.5249999999999999], 
      Hue[0.2, 0.5625, 0.5249999999999999], 
      Hue[0.2, 0.625, 0.5249999999999999], 
      Hue[0.2, 0.6874999999999999, 0.5249999999999999], 
      Hue[0.2, 0.75, 0.5249999999999999], 
      Hue[0.2, 0.8125000000000001, 0.5249999999999999], 
      Hue[0.2, 0.8750000000000001, 0.5249999999999999], 
      Hue[0.2, 0.9375000000000002, 0.5249999999999999], 
      Hue[0.2, 0.0625, 0.6499999999999999], 
      Hue[0.2, 0.125, 0.6499999999999999], 
      Hue[0.2, 0.1875, 0.6499999999999999], 
      Hue[0.2, 0.25, 0.6499999999999999], 
      Hue[0.2, 0.3125, 0.6499999999999999], 
      Hue[0.2, 0.375, 0.6499999999999999], 
      Hue[0.2, 0.4375, 0.6499999999999999], 
      Hue[0.2, 0.5, 0.6499999999999999], 
      Hue[0.2, 0.5625, 0.6499999999999999], 
      Hue[0.2, 0.625, 0.6499999999999999], 
      Hue[0.2, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.2, 0.75, 0.6499999999999999], 
      Hue[0.2, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.2, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.2, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.2, 0.0625, 0.7749999999999998], 
      Hue[0.2, 0.125, 0.7749999999999998], 
      Hue[0.2, 0.1875, 0.7749999999999998], 
      Hue[0.2, 0.25, 0.7749999999999998], 
      Hue[0.2, 0.3125, 0.7749999999999998], 
      Hue[0.2, 0.375, 0.7749999999999998], 
      Hue[0.2, 0.4375, 0.7749999999999998], 
      Hue[0.2, 0.5, 0.7749999999999998], 
      Hue[0.2, 0.5625, 0.7749999999999998], 
      Hue[0.2, 0.625, 0.7749999999999998], 
      Hue[0.2, 0.6874999999999999, 0.7749999999999998], 
      Hue[0.2, 0.75, 0.7749999999999998], 
      Hue[0.2, 0.8125000000000001, 0.7749999999999998], 
      Hue[0.2, 0.8750000000000001, 0.7749999999999998], 
      Hue[0.2, 0.9375000000000002, 0.7749999999999998], 
      Hue[0.2, 0.0625, 0.8999999999999997], 
      Hue[0.2, 0.125, 0.8999999999999997], 
      Hue[0.2, 0.1875, 0.8999999999999997], 
      Hue[0.2, 0.25, 0.8999999999999997], 
      Hue[0.2, 0.3125, 0.8999999999999997], 
      Hue[0.2, 0.375, 0.8999999999999997], 
      Hue[0.2, 0.4375, 0.8999999999999997], 
      Hue[0.2, 0.5, 0.8999999999999997], 
      Hue[0.2, 0.5625, 0.8999999999999997], 
      Hue[0.2, 0.625, 0.8999999999999997], 
      Hue[0.2, 0.6874999999999999, 0.8999999999999997], 
      Hue[0.2, 0.75, 0.8999999999999997], 
      Hue[0.2, 0.8125000000000001, 0.8999999999999997], 
      Hue[0.2, 0.8750000000000001, 0.8999999999999997], 
      Hue[0.2, 0.9375000000000002, 0.8999999999999997], 
      Hue[0.2, 0.0625, 1.0249999999999997`], 
      Hue[0.2, 0.125, 1.0249999999999997`], 
      Hue[0.2, 0.1875, 1.0249999999999997`], 
      Hue[0.2, 0.25, 1.0249999999999997`], 
      Hue[0.2, 0.3125, 1.0249999999999997`], 
      Hue[0.2, 0.375, 1.0249999999999997`], 
      Hue[0.2, 0.4375, 1.0249999999999997`], 
      Hue[0.2, 0.5, 1.0249999999999997`], 
      Hue[0.2, 0.5625, 1.0249999999999997`], 
      Hue[0.2, 0.625, 1.0249999999999997`], 
      Hue[0.2, 0.6874999999999999, 1.0249999999999997`], 
      Hue[0.2, 0.75, 1.0249999999999997`], 
      Hue[0.2, 0.8125000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.8750000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.9375000000000002, 1.0249999999999997`], 
      Hue[0.2, 0.0625, 1.15], 
      Hue[0.2, 0.125, 1.15], 
      Hue[0.2, 0.1875, 1.15], 
      Hue[0.2, 0.25, 1.15], 
      Hue[0.2, 0.3125, 1.15], 
      Hue[0.2, 0.375, 1.15], 
      Hue[0.2, 0.4375, 1.15], 
      Hue[0.2, 0.5, 1.15], 
      Hue[0.2, 0.5625, 1.15], 
      Hue[0.2, 0.625, 1.15], 
      Hue[0.2, 0.6874999999999999, 1.15], 
      Hue[0.2, 0.75, 1.15], 
      Hue[0.2, 0.8125000000000001, 1.15], 
      Hue[0.2, 0.8750000000000001, 1.15], 
      Hue[0.2, 0.9375000000000002, 1.15], 
      Hue[0.2, 0.0625, 1.275], 
      Hue[0.2, 0.125, 1.275], 
      Hue[0.2, 0.1875, 1.275], 
      Hue[0.2, 0.25, 1.275], 
      Hue[0.2, 0.3125, 1.275], 
      Hue[0.2, 0.375, 1.275], 
      Hue[0.2, 0.4375, 1.275], 
      Hue[0.2, 0.5, 1.275], 
      Hue[0.2, 0.5625, 1.275], 
      Hue[0.2, 0.625, 1.275], 
      Hue[0.2, 0.6874999999999999, 1.275], 
      Hue[0.2, 0.75, 1.275], 
      Hue[0.2, 0.8125000000000001, 1.275], 
      Hue[0.2, 0.8750000000000001, 1.275], 
      Hue[0.2, 0.9375000000000002, 1.275], 
      Hue[0.2, 0.0625, 0.5249999999999999], 
      Hue[0.2, 0.125, 0.5249999999999999], 
      Hue[0.2, 0.1875, 0.5249999999999999], 
      Hue[0.2, 0.25, 0.5249999999999999], 
      Hue[0.2, 0.3125, 0.5249999999999999], 
      Hue[0.2, 0.375, 0.5249999999999999], 
      Hue[0.2, 0.4375, 0.5249999999999999], 
      Hue[0.2, 0.5, 0.5249999999999999], 
      Hue[0.2, 0.5625, 0.5249999999999999], 
      Hue[0.2, 0.625, 0.5249999999999999], 
      Hue[0.2, 0.6874999999999999, 0.5249999999999999], 
      Hue[0.2, 0.75, 0.5249999999999999], 
      Hue[0.2, 0.8125000000000001, 0.5249999999999999], 
      Hue[0.2, 0.8750000000000001, 0.5249999999999999], 
      Hue[0.2, 0.9375000000000002, 0.5249999999999999], 
      Hue[0.2, 0.0625, 0.6499999999999999], 
      Hue[0.2, 0.125, 0.6499999999999999], 
      Hue[0.2, 0.1875, 0.6499999999999999], 
      Hue[0.2, 0.25, 0.6499999999999999], 
      Hue[0.2, 0.3125, 0.6499999999999999], 
      Hue[0.2, 0.375, 0.6499999999999999], 
      Hue[0.2, 0.4375, 0.6499999999999999], 
      Hue[0.2, 0.5, 0.6499999999999999], 
      Hue[0.2, 0.5625, 0.6499999999999999], 
      Hue[0.2, 0.625, 0.6499999999999999], 
      Hue[0.2, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.2, 0.75, 0.6499999999999999], 
      Hue[0.2, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.2, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.2, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.2, 0.0625, 0.7749999999999998], 
      Hue[0.2, 0.125, 0.7749999999999998], 
      Hue[0.2, 0.1875, 0.7749999999999998], 
      Hue[0.2, 0.25, 0.7749999999999998], 
      Hue[0.2, 0.3125, 0.7749999999999998], 
      Hue[0.2, 0.375, 0.7749999999999998], 
      Hue[0.2, 0.4375, 0.7749999999999998], 
      Hue[0.2, 0.5, 0.7749999999999998], 
      Hue[0.2, 0.5625, 0.7749999999999998], 
      Hue[0.2, 0.625, 0.7749999999999998], 
      Hue[0.2, 0.6874999999999999, 0.7749999999999998], 
      Hue[0.2, 0.75, 0.7749999999999998], 
      Hue[0.2, 0.8125000000000001, 0.7749999999999998], 
      Hue[0.2, 0.8750000000000001, 0.7749999999999998], 
      Hue[0.2, 0.9375000000000002, 0.7749999999999998], 
      Hue[0.2, 0.0625, 0.8999999999999997], 
      Hue[0.2, 0.125, 0.8999999999999997], 
      Hue[0.2, 0.1875, 0.8999999999999997], 
      Hue[0.2, 0.25, 0.8999999999999997], 
      Hue[0.2, 0.3125, 0.8999999999999997], 
      Hue[0.2, 0.375, 0.8999999999999997], 
      Hue[0.2, 0.4375, 0.8999999999999997], 
      Hue[0.2, 0.5, 0.8999999999999997], 
      Hue[0.2, 0.5625, 0.8999999999999997], 
      Hue[0.2, 0.625, 0.8999999999999997], 
      Hue[0.2, 0.6874999999999999, 0.8999999999999997], 
      Hue[0.2, 0.75, 0.8999999999999997], 
      Hue[0.2, 0.8125000000000001, 0.8999999999999997], 
      Hue[0.2, 0.8750000000000001, 0.8999999999999997], 
      Hue[0.2, 0.9375000000000002, 0.8999999999999997], 
      Hue[0.2, 0.0625, 1.0249999999999997`], 
      Hue[0.2, 0.125, 1.0249999999999997`], 
      Hue[0.2, 0.1875, 1.0249999999999997`], 
      Hue[0.2, 0.25, 1.0249999999999997`], 
      Hue[0.2, 0.3125, 1.0249999999999997`], 
      Hue[0.2, 0.375, 1.0249999999999997`], 
      Hue[0.2, 0.4375, 1.0249999999999997`], 
      Hue[0.2, 0.5, 1.0249999999999997`], 
      Hue[0.2, 0.5625, 1.0249999999999997`], 
      Hue[0.2, 0.625, 1.0249999999999997`], 
      Hue[0.2, 0.6874999999999999, 1.0249999999999997`], 
      Hue[0.2, 0.75, 1.0249999999999997`], 
      Hue[0.2, 0.8125000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.8750000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.9375000000000002, 1.0249999999999997`], 
      Hue[0.2, 0.0625, 1.15], 
      Hue[0.2, 0.125, 1.15], 
      Hue[0.2, 0.1875, 1.15], 
      Hue[0.2, 0.25, 1.15], 
      Hue[0.2, 0.3125, 1.15], 
      Hue[0.2, 0.375, 1.15], 
      Hue[0.2, 0.4375, 1.15], 
      Hue[0.2, 0.5, 1.15], 
      Hue[0.2, 0.5625, 1.15], 
      Hue[0.2, 0.625, 1.15], 
      Hue[0.2, 0.6874999999999999, 1.15], 
      Hue[0.2, 0.75, 1.15], 
      Hue[0.2, 0.8125000000000001, 1.15], 
      Hue[0.2, 0.8750000000000001, 1.15], 
      Hue[0.2, 0.9375000000000002, 1.15], 
      Hue[0.2, 0.0625, 1.275], 
      Hue[0.2, 0.125, 1.275], 
      Hue[0.2, 0.1875, 1.275], 
      Hue[0.2, 0.25, 1.275], 
      Hue[0.2, 0.3125, 1.275], 
      Hue[0.2, 0.375, 1.275], 
      Hue[0.2, 0.4375, 1.275], 
      Hue[0.2, 0.5, 1.275], 
      Hue[0.2, 0.5625, 1.275], 
      Hue[0.2, 0.625, 1.275], 
      Hue[0.2, 0.6874999999999999, 1.275], 
      Hue[0.2, 0.75, 1.275], 
      Hue[0.2, 0.8125000000000001, 1.275], 
      Hue[0.2, 0.8750000000000001, 1.275], 
      Hue[0.2, 0.9375000000000002, 1.275], 
      Hue[0.2, 0.0625, 0.5249999999999999], 
      Hue[0.2, 0.125, 0.5249999999999999], 
      Hue[0.2, 0.1875, 0.5249999999999999], 
      Hue[0.2, 0.25, 0.5249999999999999], 
      Hue[0.2, 0.3125, 0.5249999999999999], 
      Hue[0.2, 0.375, 0.5249999999999999], 
      Hue[0.2, 0.4375, 0.5249999999999999], 
      Hue[0.2, 0.5, 0.5249999999999999], 
      Hue[0.2, 0.5625, 0.5249999999999999], 
      Hue[0.2, 0.625, 0.5249999999999999], 
      Hue[0.2, 0.6874999999999999, 0.5249999999999999], 
      Hue[0.2, 0.75, 0.5249999999999999], 
      Hue[0.2, 0.8125000000000001, 0.5249999999999999], 
      Hue[0.2, 0.8750000000000001, 0.5249999999999999], 
      Hue[0.2, 0.9375000000000002, 0.5249999999999999], 
      Hue[0.2, 0.0625, 0.6499999999999999], 
      Hue[0.2, 0.125, 0.6499999999999999], 
      Hue[0.2, 0.1875, 0.6499999999999999], 
      Hue[0.2, 0.25, 0.6499999999999999], 
      Hue[0.2, 0.3125, 0.6499999999999999], 
      Hue[0.2, 0.375, 0.6499999999999999], 
      Hue[0.2, 0.4375, 0.6499999999999999], 
      Hue[0.2, 0.5, 0.6499999999999999], 
      Hue[0.2, 0.5625, 0.6499999999999999], 
      Hue[0.2, 0.625, 0.6499999999999999], 
      Hue[0.2, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.2, 0.75, 0.6499999999999999], 
      Hue[0.2, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.2, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.2, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.2, 0.0625, 0.7749999999999998], 
      Hue[0.2, 0.125, 0.7749999999999998], 
      Hue[0.2, 0.1875, 0.7749999999999998], 
      Hue[0.2, 0.25, 0.7749999999999998], 
      Hue[0.2, 0.3125, 0.7749999999999998], 
      Hue[0.2, 0.375, 0.7749999999999998], 
      Hue[0.2, 0.4375, 0.7749999999999998], 
      Hue[0.2, 0.5, 0.7749999999999998], 
      Hue[0.2, 0.5625, 0.7749999999999998], 
      Hue[0.2, 0.625, 0.7749999999999998], 
      Hue[0.2, 0.6874999999999999, 0.7749999999999998], 
      Hue[0.2, 0.75, 0.7749999999999998], 
      Hue[0.2, 0.8125000000000001, 0.7749999999999998], 
      Hue[0.2, 0.8750000000000001, 0.7749999999999998], 
      Hue[0.2, 0.9375000000000002, 0.7749999999999998], 
      Hue[0.2, 0.0625, 0.8999999999999997], 
      Hue[0.2, 0.125, 0.8999999999999997], 
      Hue[0.2, 0.1875, 0.8999999999999997], 
      Hue[0.2, 0.25, 0.8999999999999997], 
      Hue[0.2, 0.3125, 0.8999999999999997], 
      Hue[0.2, 0.375, 0.8999999999999997], 
      Hue[0.2, 0.4375, 0.8999999999999997], 
      Hue[0.2, 0.5, 0.8999999999999997], 
      Hue[0.2, 0.5625, 0.8999999999999997], 
      Hue[0.2, 0.625, 0.8999999999999997], 
      Hue[0.2, 0.6874999999999999, 0.8999999999999997], 
      Hue[0.2, 0.75, 0.8999999999999997], 
      Hue[0.2, 0.8125000000000001, 0.8999999999999997], 
      Hue[0.2, 0.8750000000000001, 0.8999999999999997], 
      Hue[0.2, 0.9375000000000002, 0.8999999999999997], 
      Hue[0.2, 0.0625, 1.0249999999999997`], 
      Hue[0.2, 0.125, 1.0249999999999997`], 
      Hue[0.2, 0.1875, 1.0249999999999997`], 
      Hue[0.2, 0.25, 1.0249999999999997`], 
      Hue[0.2, 0.3125, 1.0249999999999997`], 
      Hue[0.2, 0.375, 1.0249999999999997`], 
      Hue[0.2, 0.4375, 1.0249999999999997`], 
      Hue[0.2, 0.5, 1.0249999999999997`], 
      Hue[0.2, 0.5625, 1.0249999999999997`], 
      Hue[0.2, 0.625, 1.0249999999999997`], 
      Hue[0.2, 0.6874999999999999, 1.0249999999999997`], 
      Hue[0.2, 0.75, 1.0249999999999997`], 
      Hue[0.2, 0.8125000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.8750000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.9375000000000002, 1.0249999999999997`], 
      Hue[0.2, 0.0625, 1.15], 
      Hue[0.2, 0.125, 1.15], 
      Hue[0.2, 0.1875, 1.15], 
      Hue[0.2, 0.25, 1.15], 
      Hue[0.2, 0.3125, 1.15], 
      Hue[0.2, 0.375, 1.15], 
      Hue[0.2, 0.4375, 1.15], 
      Hue[0.2, 0.5, 1.15], 
      Hue[0.2, 0.5625, 1.15], 
      Hue[0.2, 0.625, 1.15], 
      Hue[0.2, 0.6874999999999999, 1.15], 
      Hue[0.2, 0.75, 1.15], 
      Hue[0.2, 0.8125000000000001, 1.15], 
      Hue[0.2, 0.8750000000000001, 1.15], 
      Hue[0.2, 0.9375000000000002, 1.15], 
      Hue[0.2, 0.0625, 1.275], 
      Hue[0.2, 0.125, 1.275], 
      Hue[0.2, 0.1875, 1.275], 
      Hue[0.2, 0.25, 1.275], 
      Hue[0.2, 0.3125, 1.275], 
      Hue[0.2, 0.375, 1.275], 
      Hue[0.2, 0.4375, 1.275], 
      Hue[0.2, 0.5, 1.275], 
      Hue[0.2, 0.5625, 1.275], 
      Hue[0.2, 0.625, 1.275], 
      Hue[0.2, 0.6874999999999999, 1.275], 
      Hue[0.2, 0.75, 1.275], 
      Hue[0.2, 0.8125000000000001, 1.275], 
      Hue[0.2, 0.8750000000000001, 1.275], 
      Hue[0.2, 0.9375000000000002, 1.275], 
      Hue[0.2, 0.0625, 0.5249999999999999], 
      Hue[0.2, 0.125, 0.5249999999999999], 
      Hue[0.2, 0.1875, 0.5249999999999999], 
      Hue[0.2, 0.25, 0.5249999999999999], 
      Hue[0.2, 0.3125, 0.5249999999999999], 
      Hue[0.2, 0.375, 0.5249999999999999], 
      Hue[0.2, 0.4375, 0.5249999999999999], 
      Hue[0.2, 0.5, 0.5249999999999999], 
      Hue[0.2, 0.5625, 0.5249999999999999], 
      Hue[0.2, 0.625, 0.5249999999999999], 
      Hue[0.2, 0.6874999999999999, 0.5249999999999999], 
      Hue[0.2, 0.75, 0.5249999999999999], 
      Hue[0.2, 0.8125000000000001, 0.5249999999999999], 
      Hue[0.2, 0.8750000000000001, 0.5249999999999999], 
      Hue[0.2, 0.9375000000000002, 0.5249999999999999], 
      Hue[0.2, 0.0625, 0.6499999999999999], 
      Hue[0.2, 0.125, 0.6499999999999999], 
      Hue[0.2, 0.1875, 0.6499999999999999], 
      Hue[0.2, 0.25, 0.6499999999999999], 
      Hue[0.2, 0.3125, 0.6499999999999999], 
      Hue[0.2, 0.375, 0.6499999999999999], 
      Hue[0.2, 0.4375, 0.6499999999999999], 
      Hue[0.2, 0.5, 0.6499999999999999], 
      Hue[0.2, 0.5625, 0.6499999999999999], 
      Hue[0.2, 0.625, 0.6499999999999999], 
      Hue[0.2, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.2, 0.75, 0.6499999999999999], 
      Hue[0.2, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.2, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.2, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.2, 0.0625, 0.7749999999999998], 
      Hue[0.2, 0.125, 0.7749999999999998], 
      Hue[0.2, 0.1875, 0.7749999999999998], 
      Hue[0.2, 0.25, 0.7749999999999998], 
      Hue[0.2, 0.3125, 0.7749999999999998], 
      Hue[0.2, 0.375, 0.7749999999999998], 
      Hue[0.2, 0.4375, 0.7749999999999998], 
      Hue[0.2, 0.5, 0.7749999999999998], 
      Hue[0.2, 0.5625, 0.7749999999999998], 
      Hue[0.2, 0.625, 0.7749999999999998], 
      Hue[0.2, 0.6874999999999999, 0.7749999999999998], 
      Hue[0.2, 0.75, 0.7749999999999998], 
      Hue[0.2, 0.8125000000000001, 0.7749999999999998], 
      Hue[0.2, 0.8750000000000001, 0.7749999999999998], 
      Hue[0.2, 0.9375000000000002, 0.7749999999999998], 
      Hue[0.2, 0.0625, 0.8999999999999997], 
      Hue[0.2, 0.125, 0.8999999999999997], 
      Hue[0.2, 0.1875, 0.8999999999999997], 
      Hue[0.2, 0.25, 0.8999999999999997], 
      Hue[0.2, 0.3125, 0.8999999999999997], 
      Hue[0.2, 0.375, 0.8999999999999997], 
      Hue[0.2, 0.4375, 0.8999999999999997], 
      Hue[0.2, 0.5, 0.8999999999999997], 
      Hue[0.2, 0.5625, 0.8999999999999997], 
      Hue[0.2, 0.625, 0.8999999999999997], 
      Hue[0.2, 0.6874999999999999, 0.8999999999999997], 
      Hue[0.2, 0.75, 0.8999999999999997], 
      Hue[0.2, 0.8125000000000001, 0.8999999999999997], 
      Hue[0.2, 0.8750000000000001, 0.8999999999999997], 
      Hue[0.2, 0.9375000000000002, 0.8999999999999997], 
      Hue[0.2, 0.0625, 1.0249999999999997`], 
      Hue[0.2, 0.125, 1.0249999999999997`], 
      Hue[0.2, 0.1875, 1.0249999999999997`], 
      Hue[0.2, 0.25, 1.0249999999999997`], 
      Hue[0.2, 0.3125, 1.0249999999999997`], 
      Hue[0.2, 0.375, 1.0249999999999997`], 
      Hue[0.2, 0.4375, 1.0249999999999997`], 
      Hue[0.2, 0.5, 1.0249999999999997`], 
      Hue[0.2, 0.5625, 1.0249999999999997`], 
      Hue[0.2, 0.625, 1.0249999999999997`], 
      Hue[0.2, 0.6874999999999999, 1.0249999999999997`], 
      Hue[0.2, 0.75, 1.0249999999999997`], 
      Hue[0.2, 0.8125000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.8750000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.9375000000000002, 1.0249999999999997`], 
      Hue[0.2, 0.0625, 1.15], 
      Hue[0.2, 0.125, 1.15], 
      Hue[0.2, 0.1875, 1.15], 
      Hue[0.2, 0.25, 1.15], 
      Hue[0.2, 0.3125, 1.15], 
      Hue[0.2, 0.375, 1.15], 
      Hue[0.2, 0.4375, 1.15], 
      Hue[0.2, 0.5, 1.15], 
      Hue[0.2, 0.5625, 1.15], 
      Hue[0.2, 0.625, 1.15], 
      Hue[0.2, 0.6874999999999999, 1.15], 
      Hue[0.2, 0.75, 1.15], 
      Hue[0.2, 0.8125000000000001, 1.15], 
      Hue[0.2, 0.8750000000000001, 1.15], 
      Hue[0.2, 0.9375000000000002, 1.15], 
      Hue[0.2, 0.0625, 1.275], 
      Hue[0.2, 0.125, 1.275], 
      Hue[0.2, 0.1875, 1.275], 
      Hue[0.2, 0.25, 1.275], 
      Hue[0.2, 0.3125, 1.275], 
      Hue[0.2, 0.375, 1.275], 
      Hue[0.2, 0.4375, 1.275], 
      Hue[0.2, 0.5, 1.275], 
      Hue[0.2, 0.5625, 1.275], 
      Hue[0.2, 0.625, 1.275], 
      Hue[0.2, 0.6874999999999999, 1.275], 
      Hue[0.2, 0.75, 1.275], 
      Hue[0.2, 0.8125000000000001, 1.275], 
      Hue[0.2, 0.8750000000000001, 1.275], 
      Hue[0.2, 0.9375000000000002, 1.275], 
      Hue[0.2, 0.0625, 0.5249999999999999], 
      Hue[0.2, 0.125, 0.5249999999999999], 
      Hue[0.2, 0.1875, 0.5249999999999999], 
      Hue[0.2, 0.25, 0.5249999999999999], 
      Hue[0.2, 0.3125, 0.5249999999999999], 
      Hue[0.2, 0.375, 0.5249999999999999], 
      Hue[0.2, 0.4375, 0.5249999999999999], 
      Hue[0.2, 0.5, 0.5249999999999999], 
      Hue[0.2, 0.5625, 0.5249999999999999], 
      Hue[0.2, 0.625, 0.5249999999999999], 
      Hue[0.2, 0.6874999999999999, 0.5249999999999999], 
      Hue[0.2, 0.75, 0.5249999999999999], 
      Hue[0.2, 0.8125000000000001, 0.5249999999999999], 
      Hue[0.2, 0.8750000000000001, 0.5249999999999999], 
      Hue[0.2, 0.9375000000000002, 0.5249999999999999], 
      Hue[0.2, 0.0625, 0.6499999999999999], 
      Hue[0.2, 0.125, 0.6499999999999999], 
      Hue[0.2, 0.1875, 0.6499999999999999], 
      Hue[0.2, 0.25, 0.6499999999999999], 
      Hue[0.2, 0.3125, 0.6499999999999999], 
      Hue[0.2, 0.375, 0.6499999999999999], 
      Hue[0.2, 0.4375, 0.6499999999999999], 
      Hue[0.2, 0.5, 0.6499999999999999], 
      Hue[0.2, 0.5625, 0.6499999999999999], 
      Hue[0.2, 0.625, 0.6499999999999999], 
      Hue[0.2, 0.6874999999999999, 0.6499999999999999], 
      Hue[0.2, 0.75, 0.6499999999999999], 
      Hue[0.2, 0.8125000000000001, 0.6499999999999999], 
      Hue[0.2, 0.8750000000000001, 0.6499999999999999], 
      Hue[0.2, 0.9375000000000002, 0.6499999999999999], 
      Hue[0.2, 0.0625, 0.7749999999999998], 
      Hue[0.2, 0.125, 0.7749999999999998], 
      Hue[0.2, 0.1875, 0.7749999999999998], 
      Hue[0.2, 0.25, 0.7749999999999998], 
      Hue[0.2, 0.3125, 0.7749999999999998], 
      Hue[0.2, 0.375, 0.7749999999999998], 
      Hue[0.2, 0.4375, 0.7749999999999998], 
      Hue[0.2, 0.5, 0.7749999999999998], 
      Hue[0.2, 0.5625, 0.7749999999999998], 
      Hue[0.2, 0.625, 0.7749999999999998], 
      Hue[0.2, 0.6874999999999999, 0.7749999999999998], 
      Hue[0.2, 0.75, 0.7749999999999998], 
      Hue[0.2, 0.8125000000000001, 0.7749999999999998], 
      Hue[0.2, 0.8750000000000001, 0.7749999999999998], 
      Hue[0.2, 0.9375000000000002, 0.7749999999999998], 
      Hue[0.2, 0.0625, 0.8999999999999997], 
      Hue[0.2, 0.125, 0.8999999999999997], 
      Hue[0.2, 0.1875, 0.8999999999999997], 
      Hue[0.2, 0.25, 0.8999999999999997], 
      Hue[0.2, 0.3125, 0.8999999999999997], 
      Hue[0.2, 0.375, 0.8999999999999997], 
      Hue[0.2, 0.4375, 0.8999999999999997], 
      Hue[0.2, 0.5, 0.8999999999999997], 
      Hue[0.2, 0.5625, 0.8999999999999997], 
      Hue[0.2, 0.625, 0.8999999999999997], 
      Hue[0.2, 0.6874999999999999, 0.8999999999999997], 
      Hue[0.2, 0.75, 0.8999999999999997], 
      Hue[0.2, 0.8125000000000001, 0.8999999999999997], 
      Hue[0.2, 0.8750000000000001, 0.8999999999999997], 
      Hue[0.2, 0.9375000000000002, 0.8999999999999997], 
      Hue[0.2, 0.0625, 1.0249999999999997`], 
      Hue[0.2, 0.125, 1.0249999999999997`], 
      Hue[0.2, 0.1875, 1.0249999999999997`], 
      Hue[0.2, 0.25, 1.0249999999999997`], 
      Hue[0.2, 0.3125, 1.0249999999999997`], 
      Hue[0.2, 0.375, 1.0249999999999997`], 
      Hue[0.2, 0.4375, 1.0249999999999997`], 
      Hue[0.2, 0.5, 1.0249999999999997`], 
      Hue[0.2, 0.5625, 1.0249999999999997`], 
      Hue[0.2, 0.625, 1.0249999999999997`], 
      Hue[0.2, 0.6874999999999999, 1.0249999999999997`], 
      Hue[0.2, 0.75, 1.0249999999999997`], 
      Hue[0.2, 0.8125000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.8750000000000001, 1.0249999999999997`], 
      Hue[0.2, 0.9375000000000002, 1.0249999999999997`], 
      Hue[0.2, 0.0625, 1.15], 
      Hue[0.2, 0.125, 1.15], 
      Hue[0.2, 0.1875, 1.15], 
      Hue[0.2, 0.25, 1.15], 
      Hue[0.2, 0.3125, 1.15], 
      Hue[0.2, 0.375, 1.15], 
      Hue[0.2, 0.4375, 1.15], 
      Hue[0.2, 0.5, 1.15], 
      Hue[0.2, 0.5625, 1.15], 
      Hue[0.2, 0.625, 1.15], 
      Hue[0.2, 0.6874999999999999, 1.15], 
      Hue[0.2, 0.75, 1.15], 
      Hue[0.2, 0.8125000000000001, 1.15], 
      Hue[0.2, 0.8750000000000001, 1.15], 
      Hue[0.2, 0.9375000000000002, 1.15], 
      Hue[0.2, 0.0625, 1.275], 
      Hue[0.2, 0.125, 1.275], 
      Hue[0.2, 0.1875, 1.275], 
      Hue[0.2, 0.25, 1.275], 
      Hue[0.2, 0.3125, 1.275], 
      Hue[0.2, 0.375, 1.275], 
      Hue[0.2, 0.4375, 1.275], 
      Hue[0.2, 0.5, 1.275], 
      Hue[0.2, 0.5625, 1.275], 
      Hue[0.2, 0.625, 1.275], 
      Hue[0.2, 0.6874999999999999, 1.275], 
      Hue[0.2, 0.75, 1.275], 
      Hue[0.2, 0.8125000000000001, 1.275], 
      Hue[0.2, 0.8750000000000001, 1.275], 
      Hue[0.2, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJzsmvk31d/3xyWKDJUGlUiK0qgoMvSkkUhFJVKiKIRKhVSKIhUZQikpNJJQ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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwsnXecFMXTxu9ud2d2ZhcUQQEVFRU4VFQM+DPnnHNOmHPOEQOKASMqKFFR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          "]], 
         PolygonBox[{{266994, 269969, 41577, 476, 676}, {266996, 269970, 
          41627, 501, 701}, {267001, 269971, 41751, 563, 763}, {267003, 
          269972, 41801, 588, 788}, {269949, 266998, 725, 525, 42436}}], 
         PolygonBox[{{269970, 266996, 700, 500, 42386, 40561}, {269971, 
          267001, 762, 562, 42510, 40685}, {5, 41073, 6, 206, 205, 41072}, {
          266998, 269949, 40611, 41677, 526, 726}, {269969, 266994, 675, 475, 
          42336, 40511}, {269972, 267003, 787, 587, 42560, 40735}}], 
         PolygonBox[CompressedData["
1:eJwtl3d4jmcUh998X1I0TSMiVgSp1VAUjdh7ryBmtXXRpYtWp27dpaqqVpHw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          "]], 
         PolygonBox[{{3, 41069, 4, 41070, 204, 203, 41831, 40006, 
          41067}}]}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxEnXWYldX39gcEBgUE6ZASUFFAWuzu7m7F7vZrd3d3d/ec58yZYyLqOc9z
zgwWiDSCgIiEiMp7f373uq73j/uae9bee+2181m7Zvoff/b+ZzWvqan5Jl9T
00I/54xtVjNXeGvTZjVvChvW19QMFv4QFgtf9W1RUydsJL5E4OfGwp/xO3yI
sDRkI4VRwirhb6Gf0F+YJ/wqjBbGCP8K/0Tc0cFJ0zfSEHeu0Cdk8Dmhaz1h
fugcJKwvLBIWCgOEgcIC4TfhUZXzMeEE8eOFEWEjtq2MtBsIv4eOgaFzYegg
bMOoC+KcJpyO3QXpKdiWAZEXNg2PPND9l7BJyOAroq6GCsuizloKrYSyUBJa
hAz+rfCl6v4joUX8TtxaIY00bYV2wiShSegp9BJmCjOEtYX2wvfCd0I3obsw
TfglwjoIP0Scn5VXWdhKZWvZ4LxaC1nk2SbyJK9GYYLifiz0ifYZFmWmrMuj
rMOCLwtdawqV0Lmu0FuYLcyKsqwdtk6KsqwbYZRprbCBvKuha63g6Nxadm8j
1Mr2VsKBwkFC76L0CAeEDN5LOE/8fGEL8c2FpSrLbOEiybbW7xfo54XCVuJb
Fh0XGZw05zZYB2k3E84UP0sYKz5GOKfBcQgbJ5zdYBl806LjIoOT5mjxY4QN
xNcXzmiwTnSNFk5vsAw+SjhB/ERhiPjGRfOThKFFy04WP0UYLr6JcFSD80D3
IOH4Busg7UbCseLHCYPFNyzaFmRwbDpV/DRhpPiIouOig7SkoW/1EKZHHzuy
wXmS10Bhiep2prCvZN31+2H6ebiwnnh/4dAGy+D9hP3E9xd6ivcQ/lTaWQJ6
0UfaI4QBRes4WPwQoa94n6I5OtGFDF30AdoenfQN0hCXPrKj+E5CO/G2AnZi
A3lj7y7iuwodxNsLe4nvLXQV7yLs2WAZvLOwR4Nl8E5Fx91H6FZ0mt0bHIew
jkXr3k1Yp+g84MQhDNnODbaBvNcu2lZkcGzuEXPAjGiDrjHmGetThS4hg/8s
1GtuLAg3it8g5POWwa8Xkrxl8OuEBvGicLP4TUIu7ziEXSsU1Tbv8M2Q7Br9
zk/iEMbvH4p/JFwlfqXwQd4y+BX1DvtYuLrecWqEZsJE4SuhubCG8I3wtbCH
sKfQWWO+k7C3+D6UWbyrsFe9ZfAuBetqHmnRuXvoIG1HYWfxXZgXxdcWdos4
hK0j7FpvGbxDwXGRwUmDLeRJXthE3VJn1BV1/J74+8Ll4v8TnhF/Nu/vyqnC
C+IvCmeJnyl8K14SHhC/X3g3bx2kvazeaZ/L+5uEjoLq/i0Bvegj7HnhjHrH
eVL8KeFk8fH15k8Lp9RbRtt+ItxS7zbGVtqItsHmz8Q/F24Xv406FP9auFf8
Htoobxn87nrr+lS4td46SfuFcEe9dZAWX+S+euv4UnyCcJf4nfXm6EQXMnRh
A3mj8xOV9V2BdMQf3+A5j7luGOOj3m1KW7YTdqy3DN5WOED8QGFd8V7CweKH
CH3F+xTMDxX6FSyDHyb0L1hG2oOE3gXrOFL8KGGQ+MCCw9CJLuLsJ74/Y1S8
h3C0+DHCBuLrF8yPFTYsWPatylbPfFdvfeR9uLBewTZ0pO8Kk4Wf6Jf1lsF/
ZFzUe8wz1qdE2iOEAQXr6BRxpoSOicorJ2wqvrrevtpY4b96+2yUDZuxlTIS
b5xQU3D8b5Q2z/wu3r3gPka/2kR8mFBSGH2UvjlCv2+ln1sLrfA3CubbCLUF
y7YT315YS3xNYdt6y+CthS3rrYO0LYTNxbcQ1hBvLmxWbxm8mfC18k6EHSRr
U3BcdJCWNNjKWBhesM3YQp7khU2UFZ3oosz4lScKQ8Q3LpifJAwtWHZSjDPK
jox86YP0PfKnrY8TBhfc5vio6ETXRgWHIYMTh3qlD9F3qF/6En2Yvkufwtd9
PG870IMvwJhgLOAT4NdcLGxTtH+zTHUxR7iW74x+5+d1fJOK/v0q8av55vHt
E65ssAy+s3BFg2XwnYqOew3fsKLT/E/8cmFH8R2Eyxosg28vXC9+A99Mvp3C
PeL34hPgGxTN7+MbX7TsRfGX8JnwnYS/ZPs84WX8Kv3+qn6+hk+Hb1d03tiI
bdjwQoN1kPZM4Tnx5/Gp8K2EZxssg59WdN73C0cWbQNx0UFa0lBXlAHbqTPK
ciM+QdFlurvBZaIshwqpeCY8LP6Q0CjeJDwu/pjwhvibwkXiFwqvN1gGv6Do
tBXhkaJ1lBusE10PFh1WFR4tOs4q1c0CoSTZA/qdn6QhLr+/0uA6o67OLbru
yJO8qMObxW/BB8IXEpZL11zhLvws/X6Hft6JD4UvVXTZb8LHKboOSHsrPlzR
OkhHnVAXpL9N/HbhQPEDiuboRBcydGEDeaMTXaQhLjppd8qA7bT/Mw1uQ9ru
VOHpBsvgp1CnGiMXMc9IthXlLFgG35J+U7AMvkWD417MPNDgNJeLX1Gw34Wv
eIv4rQX7lfiJV4pfVbCPhl92o/hNBft8+H6EXV2wn0ccfOEm4eaCfU3yuoR5
rsF5/q/gPMlrB+pK/I6C/VbWMY+LP1HwOMf3f6xgGRy/Hl2XMo82WCe23law
D4zNlAWbsZUynVdwHVD2zYUZsq1RwA7yR9dlwvYN1jlR+Joxy9ilvxRcJ9QF
5ble/IaCfWL84Ifo+8KxinuMsFC6pwrrSPZjhD0iHFd0nBUK+1V4jPIUPRYf
EI4qekw+GDrRdXTRYcjgxHmqwX2Atj9ZeLLBMvj4om2jjWgbbHyiwXEIO4kx
SR1Tt0Xnf43iXluwT45vTlsig9Om1xVcZsq6R6RFJ7rQQVriEIaO9kIH4Qfh
e6GdsLbwnTAp6uJR4fii64R1OWtc1rYto+6/Ee4rug3g3wr3Fy1jLmCOYW5h
Ttgs2rW5eDNhXINl8Jqi252+30J8jaI5Y6Nl0bLNY1wQho4NxQcLfwiLhY2E
jYU/hSVCL2FdYRZ9nXhqS/oUfamN0nfTz+7CNOGXyItx1qroPLeJfttavFYY
Kj5MWC4sE4Y0WAZfGnkPCf5npKWfrlm0jtHiY4R/hX+E32XLNPa3wt7F4tPx
f8RXhy3YQN7YhJw6o65Why2bCCvCJsrSQ5geZera4DJStqlCf2E9Yb4wL/gA
4beQwQcKC0K2vrABdgqLhD5CX2GuMEfoFzrR9WuE9QtOHOqZuYO1LPVNXTB2
1yq6TrC1pzAjbB4UeZLXQn6qLn5hfyfyY5x2FH5q8HjtLHQRfhamBO8aZf05
yjIodC2ItJ2EyaGjZ/SRmWFDp9A5JeJQdvrY4qgD+lJvYXb0KfYi2BNhL4Q9
CdpiuPBXtMmoBrc5bb2qwd/Wt4SLi/7Gfik+QbhL/E7hqwbPacxldwv/qOzM
UZT1Gf1ep5854VrmAuFD8Y+Eq8SvFD5osAx+hfB+g2Xwy4uO+7FwddFpVkr3
fIF4hDMHMBc8zdxVdB1TT88WnT9zAnPDk+JPFG07NmMrZcCXIA5h+BTERSe6
SDMl2uUF8eeLbif65kviLxYdhgxOnJ+iHZ4r2obJ0TakRUZdjxBWRp2/K7wn
/E9hlwlvi78jXCp+iXBpg31AfL/thIJ4g3CT+I1CfYNl8BuEfINl8OvR0WAd
pN226LE8VvivwWMa35Y4hOHjjow+QNv/HbaODL4y+gI2Yht9AluKws1F2/SJ
+KfCreK3FN32iXBd0X2AtqRP0Bdo03eiDig7Zf5bbfubgB7Sf9HgPkdfu6No
3Z8JtxWdB7opM2Ulj88bnIa4txcdFxmcNI8W/M3nW88+HL7/E3mvO1gDsPZn
T4G9BPYAXhJeFs5RmrML5q8I5xYsg79abz8AWVW2fyaQjvgv6OeLwlniZwqv
ib9eb58Jv+EZ8WeF08RPFZ6vdxriniE8Xe84hJ0ifCxeV+9vKN/SnHhS728k
30r2wdnnflD8gYL3jNnnfUT84YL3pJHBHyo47+eE0wu2gT1zdJD2/oL3kNj3
uUf8bmESewcC8QhnX4i9pfvE7y04LjI4adBNmSgLeVBX1AFlp86oizfq7VNS
J8NT9TlhpfCXcP6XkgtbTtB3VDjvS8vgmwvnfmkZfDNhpNKMElYJfwujhTHC
v8I/ETY6OHE2SZ0nea2IvEdGWmygLqkz6oo6fVv8nXr7dfiKb4q/VW8/FN/3
ffEP6u0n4odSNuJcFH7zR/Vuw6vD7yUtOi8Jv5m0H9bbx0THe/XWiS58SsLQ
cVX4odjybr19TGzC9/xcIB3xJ9S7DWm7uwruO/SZa8MP+7LecQi7s+B+z17a
WPEx9HH6Omt48XEF8/PYIyhYBj+fPYSCZaQ9W9i0YB0XUTf1PmPADyMMnegi
Dvug7JXuiY9HnVK3wnbi2xbM2bfbvmDZhfXWiS58O/K+QNiyYBvY93tQOFr8
qIL3AJHBj6TP0/eFY8WPETi7aRDQiz7SEocwdGAbe7t7FWwje5LsTe6DD1xw
2bAZWynjk+JPCSeLjydcfegSYdtM4UKqvNjzZW93t4L3eakDyr67wNrmC+LU
e23Az0/qvUbg98/EP6/3uoZ1yaf1lsFZqxTEG+q9hsJPz4vX19tvx89mrkAG
Z85A1xf1XiOhk7joIC1psBMbsQ17sYU8yQubmFs4S2JeZY5h35O96Z3FdyqY
sy+9S8EyOHvVuxYsI2/6IH0PG2hr9mp3KLjN2UNFJ7p2LDgMGZw41DVzJHMj
df5EvduAuj9JWK9/i5pOwiYxvjcWhghLhT+DDxWWhewc4VxhM7XVuMz8PGHz
zDL4+cIWmWUXil8kbC2+lXCm+FnCWPExwtmhE12bZg5DBifOUeJHC+uLDxKO
ET9W2FB8A2En8Z2FtcXbCRekzpO8tiSOytZdIF/yW1+8m3Ccfh+s30/QzxMp
p/jGmflJlDmzjLKgE12UiXTHCxtlTn+q+GnMieIjMoehE13EwXZsxlbKcLr4
Gcyx4qMy5zVeGJY5z33F9xN6iHcX9hLfW+gq3kU4VPwwob94P+EI8SOFgeID
hMNTy+DrZY6LDE6aQ1LrIG1f6lR10VU4ULJ19fvBqeMQ1kc4KLUM3lsgHjI4
8fdMbSO2dRb2Fz9A6CXeM3NZkMEp0+7iewidxDtm5uggLTLKuo/QLXOZKRt9
gLanjLul1kHadZDJ9i7CrpJ1yNwXdhHaZ+4T6KJOqUt0Eg8dpCU+c90jwnEF
z3mnpG5T2nJ45rY5me9g5jbaKMYIY2MJ/Zy+IbRQ2Bq0gWzpLCDn980YG0Jz
8Wb0mdQ6SPsH9US9C7OEmfTr1HEIW4zd9AVhujCNegkZ/JcI6ynMiDjYspXQ
MrNNW4tvI9SKt2JMMbaE1cJ/qb/9Y4PjAzDWhwnLU495dKGDtOgk7TihJrMO
dG8rtM6cB2GUmbISZzvx7YW1xNfMHBcZnDTULXVOXVPHXaOMlG0q/YK+Jfws
TKFf0neFX4W59MuQwecwLlT3HYX1xOfT7xkLwm/xO2n7C/NCxw7CjkJb5d0m
s63I4NjM2GbMMlYZ48RlzmGuIU0/5bUOYyjsJa+BwoLIc5CwvrBIWEi/jzJR
lsn045DBf6Jfhgz+Y6TdQPg9dPSMPjMz2nyD6DOLIw59qbcwO/rUwLBhYdjU
O+psTsTBt+cMjzMFfPyKvq2fCo+KH6/x8Jh+Pi6cKH6C8IviTsvbz8eHnyL+
c94+OX4sfGrePj0yfP33WfPnHZ9zGs4VuevCeQ26pue9Tng5/CR8lRZae6zR
4DNG1hmjC74jQ9wZefvJpJklPjtvPxJfeWbeMjh+NGV5T6hKRpky/azkPeYZ
+2nesofDr+FOCXdLCnzrhR8U9mPeawy+o+Q1J2+flTx/Ep+ctx/PWgHbsIG8
sZEw6oi6IQ73WLi7U5TuhoI5d3s+KVgG5y7RpwXLOEPiLOlb4ZuCz7A4N0rx
zQo+p2oVvBRxWwYnTfPQQdqvKY/qgjM5ztYmFHzu1DzCJgo1IYN/VfAZXE1w
4lOPjXn3C+qTMzzO8r7EVyn4zhV3rz7HFyu47fCZ8ZVpw6VRx9RtvuC6pk6o
C+r8n9CJLnRwB4w0xE2E72U7d8i4K5Yr+B4Vd8vqxD8uuO6wgbypQ+Khg7TE
x/amvPs0ZYBPytsvQvZ93m3+dPipq8W5M8AagXUAZ+flvP1g/GbOmjlTx4/m
zPlV2j5vvxvf/0/xpXn7lPiWi8X/yHudwTrn97xlcNYti/KWwVnLEHdJ3msS
0izMOw5hrIVeyTtP8mLtQd6v5+3zY8NLjNW81xSsLd7J+8wfP5K1A3cDiEMY
axPiohNdpHlT/K28/XjWFW/nrYO0+PWEIYMTh7XC28Ibea9F+IkO0vI7d95o
M9rqI2FB3mWiLKzjWJt9wB5H3mu7X/VzXt7rONaBf4mvzNvPxvdnLfChgJzf
l+vnirx9fPx0xurcvNeRjFnGMmOWscqYpi2ZAxj7tOl3efcB2h4/mb6BDE4f
wZb5ea8psQlb/s7b58emVeL/5L1uYN1B2y/Le91AH6At6RP0BdqUclIHlJ3y
ogsdpEUntlMHlJ0yoPvfvNcF5IFuykxZyeO/vPssfZV1A3GRwUmzKNqAuv+w
4HuJyOAfFHzHins+r4i/XPA9F+6+/CJMLfgOCndRfhamFHzvgbsQ3wmTCj6H
bhe8qeA7BdwLmC/MK/jeAvce5gpzhJ/Udpzxc/Y8reA7EP0j7q8Rt19w0vQO
HaSdXfCZd9vIq7HgOzPcnfmBuUL4Ubo5o28T4djCXYXfwibuQHDvYCF9McrS
PtJ+F2XtGmWnzNzb4W7PZGwv+N5Ox+A/Rt7rBP8h4naOupoccyBz4b/MdQXf
8egdZZlV8Bk8Z/HToz6448K9lP3F9yv4Dg0y+L4Fr7WRwVlzE5e7LAcUnIZ7
LtydOUz80ILX6qzRWZuzZr835q0jxA8veE5nXuRbz/efMOY29gaI0ytsxtaZ
BefFvZsDC86TOzXkSV6HFHyvk3uXnClyjtgzdJB2RpS1Z3DKjC7u8hxUsE7u
ZaKDtOxLUhZsxlbKxNqaOISxxubODjaQ98FCxl6pgJzfH49xzNoXn2ZUtAlt
sSrahn2Z/6KNuIPLXdz3xN8t+I4wMvg7Bd+L4x7pa+KvFnzHlzHFWHq/4LTI
4Ojg3jF3kd8Wf6tgjk50IUMXd1NfL1gnd2BJQ9w3Cw7jbusbBcdhrGIDeTNm
uXPL3dunxZ8q+F4ed/VeEn+x4Hs7yOAvFHxPBxn8+YLjMgcw9knDHR7iEPZc
wXeAuAv0rPgzBXPiEIaMe7bYQN5PFtz2yOD0gZFR59T138RX23Dnl3JSPu7F
cBenQtsV7COOjLgrsYe9VYFxy3idwl0EYUSEcy+GezYrhOUF76OxD9dMvmRN
g/fg8DHxLZs3OAwZnDi0Pftuq6MPbBo6SIusNmzENnww7lRxz2ax8HvBcwl3
mRYVPKdw74Z7O0uFP8M27gL9FTZSVu4iVaPM64fO30MHabnnsyx0bBQ60bUk
woZFWZeFLdzr+SNsGhxploTsiWgX7vBwxv9k9BPuuCGD03e444tsZZ3qXvg0
p++bsFx8hdAgXhCW1VkGrxeW1lkGzwt/iC8RcuJ1wl911omuovBnndMQN8k5
LjI4aciLNMQlz1Xi/wifi38m/C6+WPhY/COhl7CuMEuYGby3MDtk8D7CnJBR
NnSiizJ2F3oI04VpQs/Qia4ZEdYzOHFaC2sKFSET1hLaCI1CNWdb/xW+yNnm
2khD3FS4TX33cuE/xflSv1+gnxcKW4lvKVyjsPME5Px+sX5eImwrvo3wsXid
cI341TmnvUjYOmcd54qfJ2wuvlnO/Hxhi5xlZ4qfJYwVHyOcU+c0xB0n9BP6
C/OEX3POKydcm3OeNUIzYaLwldAqykjZykLLkMFLQouQwb/NWVciXJezzjUi
DmHfhO7mwteRR/OI803IVtfZBvKeIFCPyODUZ98oA7bPjbbvG5w+0C3anLb+
hT5MXxZuFL+BPlxnGfz6nG1FBsfmm9Q2l7BHLtlNtDFtLdwhfjv9QrwqPCr+
CDZhm3CX+J3Ui3gqPCT+YM5hXwl35xyHsEx4OOc45FMUbs45v8/qnCd53SY0
iU8SnhB/nD4uPkd4U/wNYVadZfDXc9b1iXBLzjob66yDtI/lXBZsxlbKRFmI
Qxhl+rTONpD3rTnrQgZHJ33rbGHTnPsYZaFOqAvK9K14SXhA/P4YO20pR85j
aG2hvfC98F3wDsIPIYOvI/wYMtK2EyaFjs5CF+FnYUqErR26iHO72u4KgXHL
eL1D/EqhW/QHbKONaBts7BQ60TU58u4o/BQ2TFTcr4V7xe/JuS2RwWnTb+pc
Zsp6X6TtFLrQcbPyvhSfuM7hC/VzkfCh+AfCgjrL4O9H2boKU6OMxGVOZC4k
DXXPmGYs0wbMDcwhzB3MEcwllwrb5TynvC3+DjLChLfqLINfLLxZZxn8IuFG
2Xoxd6Ylu0y/P62fzwinip9COONC2Ed8b+FJ8aeEk8XHU9/0LeFg8YOoM+pO
OFz8sJzD7hIOyTkO+bwn/C/n/D6krMJV4lcKr4q/xhwnfp7wnPjzwhnipwvP
1lkGPy1nXe8Ll+es83XGBnOw+AU5c8pMWZFhO2WkbJThgzrbQN5X5KwLGRyd
1AV5khd1QlnuFg7NuUy3MXaFA8UPYAwwFoSjxI8UHmLsC8eKHyNcz1mc8Ihk
x+l3fj4qHJ/z76R9UDg6Zx3M3esJ83OewwlDJ7qI86ewVMgnmtuEAeID6WfC
b8J1fHsE2on2eZy5RThJ/MSc835MOCFnG25mLhH2E98357ZHBqcP3FrnMlPW
/XNOi050oYO0xCEMHfSF+4Qjcu4T1B19hL5BHRJGnVFXxME2+hh9Cxtv5a4h
b3zqPN/RF14Qzsy5T7wo/hJzlPhZ1Bl1J6wvPoj6Fr9B2Et8T/oMfUcYJT4S
HXX+hvLtHE2fpe/Wuc6p+yOwrc51St1eJVvOEZDz+yH0hTp/o/guwdFBWmQH
1zkOYXy7LqdvCTuJ78gYYCwIO4hvL1wr3edzfirZbjmPbeIQxhjHdmzGVspA
WnSiCx2ku1bYPef0V4lfLewqvkvOYdcJe+QcB1uuFHbO2SY4aYiL7AbevgnU
M/V7AH29zn4ZftVBdS4jZcM3o66ZM5grqHPyog2oe/I8nr4mbCy+EX2+zjL4
4JznAnwifCHmBNr2ZeGcnNuYuYExzthmjnilznMGc8W5OcdFBicNtmIjtmHz
sXXOk7w2ZAwwFoSh4kMY43XuI/SNETn3pWOEDXLuU/QF+tigGGeUBR2kpUzE
JQ90k+Zq1d25wimSDdfv4/XzZGET8WE5540Mjg3EwwbyJj59nm/9hRrbFyT2
BeYKb+XsE/wqPk94R/xt4rFXl/e7Cd5BwC/O+90CsuHiI2IPjj039t5eEobH
78OETWIPjn2pC/LWiS7eRcyTDfMT70Gyj7hQfFHiN1sfRF6X5P1Ggjzhl+b9
RgMZ/LK833AgO4+91rzfXfAu4xz2LvN+U8HbilPFT8v7jS7vaMn7t8RvnrDh
CuHKvN/08I6HtxyvM2fk/bbi/CgDtpPH5ZGGuLy7IB4yOPHRvSDxOyfy+DVx
md+JfdK5iWVvx74qb9ueFf5I/LbtT/1cmviNHO/g4MsSv6FDBl+e+B0YMtIt
SfwmjvQzxGcm3gdmX5gwdKKLOH+Lr0r85om3T9PEpyfe82Xv95S864y6+r93
xgpbmfjdFW+5yHtF4jdo2MBe7zO8cU2810vesxLvQWPDnMRlfiv2gUmLTnSh
g3TEIYz09IXfE7/bo09Ql/QR+gZ1StjixG/6iIPtlJmyUoaTowzYzrth2v70
vN+F0wfgZ+T9RhwZb4ve4L583m9hbtPP2/N+h8U7mJPEx+f95pi3xyfmLYPz
9pp0t+T9hob0N4rflPebQd4JEnZr3u9qiHO9+A15v+njbR+cNMRFdo34tXm/
EeRd4Al550levI3fhrGR97tn3lLvRN/N+40zb513zFsG5131VozlvN958w6c
tNvl/c4ZHaTdJe932+jYnn6f95to3kHD0YkuZOjCBvJGJ7pIQ1x0NqotmhLf
G3wsynJd3m8iKRN1QR1Tt9TJ+Ggz2oo6Zixelfc7SMbk1XnXCXXBu8i7xe/J
+90ab+cY68wBjH3GPG/NXhPOzvst2Zn6eVbeb854e0bbI4PTB4jHnMFcQXxs
pY1oG2y+K+88yYu3e+R9b97v3rDhDvE7836Tx9s8bMdmbKUM9CXiEEafIi46
0UWa+8UfyPsdHG/yHhR/KO93e7yLIwwZnDjkfV/eb+6wgbd8bwroIX2qus+E
h0MPvCI8krcMXk38dwyQdRDWyftchHMvzkqfZz2U91lfJ6Fz3meYnGW2pu/k
fYaaRdqOeZ+poKN96ETX9xHWKdISpx19Ne8zlUnB20dcZOTbJu9zOvJvRV/L
+4yGs5r/ZPvqxO84eaPZQmiZ97kc53BrhAz+TaRtHbaig7Q1eb8BnRBpW4Vu
dDQTmuf9jnRi8DVCFzLehj7Hfk3i/GsizcTQ+Y/k/yZ+k/p5lKVt3ueMlGm5
vrErhAbmcGGavr3T8TnwPYRf6iyDv4Q/rLwuE36Q7Gn9/p1+fi88Jf5kzmln
4MPkrINv+Xzh3Zy/6YTNFF7LOc5vdV5DsnZ8L+e4yOCkaRttNClsZi+BPMmL
PYU7ZQs+LL4r64OfFDZZeE782Zz7GP2Kd4a8RWRtsUyoT7zGoBw/Cs/kXJ4p
4j/jk+ObC1PrXAeU/cWcw5DBiUNa8iQvdJA3OkiLDfg2+DT4Mvg49N0ued9L
oA+vL2yQ9xkr56g/yabJid818/YZPiXxPWdkU8V/SXxGylnpz4llcO5B/5hY
B2l5I/09ZUz8Bpq30N8llsG5Z8G3lG8w316+qbytfpr3AInT822mD9F3+EZj
C3mSFzZhC99svtXY9K14KfE8wRwALyeeM5DBmROYC5BNSmwTtnD3Y6L414nn
FeY25pKn2GNPrI+wbxLPOcRhbkcHaZnjmUuY85nrmVO46/EC+yd53xUZmrdP
iC/IWWVvoU/e57LcpRgScQjjrHTjkME5J90oZHDOTgcIA/M+M+XsdHDEIeyP
aNsN8z5T/z344AhDNij6AG2/MHQNCo7O/sJ6eZ/xzou+0zXvOy30oX4RhzDO
ZdeNMlEW7p30jTiEzY2y9g1OmTnbfpHxE/b3Ch2k5d4I9dY973sx1F/PiEMY
d0t6hAw+PeL2CE6aN6PfX6w2uSgxZyxcklj2dswLlyaWcU7F2S9vbnnXCuds
mDe5yOCc1fMOFxnnmpx18iaSd5BwzjV544qMuNzF4M3u1XGmwtnK1/EOhric
hfLulTS8FeZOB3czeCvMT+5q8A6W37knwr0Q3oHyFpZzMs7eLot3G5x7cU7G
31Hh76ZwBoYMzt9J+TfOcb6Mdw+cwXEWxzte3g3DqQPKjoy8uIvCO1Hy5N4J
NpA373KxDRkcG/+Ls6IJ8Q5jdZwV8YYGGeeK2PBFvLPg78i0bvC72zT4mg1+
Z5sFX6vB7+yQtW3wGz7e4PAWh7e3/E0d3urx9rZV6EQX73Bbhqwc4UvjXKg+
3oEsj3Mn3qXwLoZzPuqMuuLvyLSJPMmrMe5gcReLN4C8BVwRZ1e8aUEH53Kc
5X0W71rglPnzeIeyVuhsjDLxdoUzO87qPokzuWbRN6gz5OhEF+HL4mwLW+uj
L60RttCnaHvOQfkbOvQBOGej/I0dZPztHc4YOVvkrTr3mrjrxDtw3lFzp4m7
Tbwh5i0xb5d4Z/dy0W+YHol5jTfzfNNIy10q3nGjg7ToRBc6COPeFe9KicPb
S95k8maKt1O8deYOFvmSH/ecuDvFm2feKTNP8w3l24kPyB4je43DNVY3YU5W
WvZU2EsZm3gPi72sMeKjE+95sfc1THxo4rTsO45IrOOs2AfZNHF69iXZCx0l
PjIxRye6kKELG8gbnegiDXHRyVjmXgRv2BnT3Lni7hVvqnlbzR0uykjZeIvN
HTfutfGOm3fYcNIQFxlvc7mzwV0N3spW4myUN6u8XWVsooO0jFHalbNx3mnR
vswNjHHGNnMEZ+rMGcwVvOMiLjI4abAVG7ENmznXJU/y4u0w90q4y8KbW97e
cs+Oc1/eCPMumHt2yOC8FabtkcHpA5QDHaSlPKQlD3Sjg3sm3BPhTTHviLlz
ggzOu2HyRgbHBuIyBzP3koY7MdyN4c0Zb8+4V8HdDN7c8/Yezt0S3vwj4x0F
7zR4E8nbSN5ickeCuxG8yeQdA3EI420lb6l5k8HbBt5qcqeEex68seStJXc0
uKvBG0reUhKGDE4c7qVwV4V3obxlhaODtMi4s0IcwnjXyhsW3jUwbzAX8maE
tyPMk8xzvHPgnQTjinkRu7AZW7GPN2e8M+MNMu9qSYtOdKGDtLyraB9jk3cS
6EQX8x5hvL3oEOMWW3hHwRyGTXDSEBcZ9cZdE97JUn/ULfdqeLdKHXPPhjJS
Nt6x8q6MdyD8nSv+DhZvpng7xd/F4u9o8c6It0j8jSn+1hTvPpDB+btSvGPh
HQpv9Xlzzx0M7l3wbpW/pYVu7sHwdo88uJfB3Q3+xhfvWomLDE4abMVGbMNm
3piQJ3nxNwF4o8ZbNf4uFn9HC13cFeFviKGTuuadGu+4qXPe9NEG1D1vmykL
OkhLmSgrdUDZKTNv5HhLx9/04m9w8be4eEOHnN/Jm7dz/E0ubCAudUZdkebs
2Kcdl3hO494R94J4w8y7Zd688PaFd6W85eVeBfcieGfJ21nuRXCXgneSvMXk
jgQyOO8wiYsMThruZKCDtLzL5Q4Zd8l4o8o7Te58EIcw3ulyRwUZnDe5vM3l
DgtyfueODd9gvr383TbuvaETXbz9ZGwjgzPGuSPFXSn+xgZ/pwLOmGesI2Os
czeOd8mMecqGD8C3nzJypwwdpOVvXXCvjbt9/A0U/o4JczkyOHM6uphjmFvQ
yd9G4c4eekhP3fL2knew1DH3iigTZeFv0XGPjHtWvKHnLT3vNnnryRtb3try
7hEZnHfV3MvibRLv4HmHz9iiTWlLxhhv6XlDSj+jf/Emk3eTvMnlHS4cnehC
hi76AG2PTmwlDXGxmb6MzdhKn8ZWbCBvbObOG3ffeHfOW3re9nNHnrtxvPHn
zQhvR/ibBbwr510cMjhvzYlHHVB24vNmjjiE8S4e3by94007ecCJQxgy7rlh
A3nztp++jQxOH+fcjG8+3/ohic/gOEfbWHyjxGdinI0NFB+Q+AyQs8B3xd9J
fO7MWfbzrIET35MgDmFvJ74jwV2Jt9ijZe9V/A+hjj1YYUnOZ4icHeYShyGD
E2eR+O/CR+IfJuboIC2yhTnHIeyDxGfu3MV4mTV34jNtzrZfZA2c+B4O93he
F38tsW3YjK3YyL0i7vHcKn4L+5CcXfL+IGd9pOXezxuJdXCPB53oejVxGGWm
rMTBFu75vJLYJjhpiIuMe0nkSV43sy7mriH3l9lfSXyOShkp2/uJ78FwN+Yh
1uiJ77lwF+YBfDvhUaXlThB3V+5MfGeIu0N3iN+e+I4B9wSeZb8g8T0G7kE8
xZo+sW7uFj2cOA/uRJCGuE8njosMThrsxEZsw17uQZEned2W+B4Nd2vuFr8r
cd0ShzDqGFvoQ/QdbKIv0Wa0FX2KcqCDtJSHslIHlJ0yc4eHuzz3sQeR+I4P
Mvg9ifNGBscG4lJn1BVpuMNBHVD2JxLfEaNNaIubEt9T4S7LieInJL5Xxl2z
68WvS3xvjTTEvTHxvTVk8BsSx0UGJw130tBB2msT38PgnsWV4lckvuNGHMKu
SXwPg7tpV4tflTguMjhp2Ndir+ts8bMS78uhE12XJ96TY2/uf+KXJT4zHBR9
inZ7RH2FM27O+Tjf46yPPQDW/pz5kRad6EIHe4DsBZ4vfl7ifUb2Dc8VPyex
Lcjg2MReATaQN3sGxEUHaUlD3bIveFLiOmaPjjJRljMT31nins+x4sck3rNj
7+408VMT7wEig5+S+F4Q94qOFz8u8Z4ee3tniJ+eOC0yODrYl2Qv9GTx8cLD
qgv2TNGLPnTRB2h7dGIraYiLzejGZmwlD2zFBvLGZu5gcW/nUPFDEt8B4i7Q
0eJHJb7Hgwx+ZOI7O8jgRySOSx1QdtI8xFmTQDzC0c3doMMS5wHn7tDhiWXc
u8IG8j448R0sZPCDhA7xZoy3Yj+kvvPEmGAsPJ54LuBu4iOJ5wTu7XCXZ1vx
bRJz7vpsl1jGHRjurewovkPiOzbI4NsnvgeDDtJunfgcnXsxW4lvmfhMHRl8
i8S6uAuzU2KdxEUHaUnDvRnO6XcR35n6Vd1wp4h8yY87ZNwl2198v8T3LLhH
9p/wb3DuNa0OGZy7TjWJZeRNHujGBs7lufewSvg753sQY0LXPxE2OjhxuKPD
PZN+Sts38R0Y7iH1Ee+d+A4ldynXEG+e+N4Adwk2F9+M9ldZuCPIXb19Et/R
4RvNt3kw/UVh3OlBzu/cy+Guz4biGyT+lvON59vON507O8QhbP3E33bu+QxK
/I2HE4cwZNyZwQfg279e4nszyOD9E9c9dyV2TdwGlJU4hFFmykKb0paUiXuQ
3I3cW3yvxHcGaSPaZt/EdxKRwSkvvjl1Ql3go3NvEh2k3TNx3twj3S2xDdyp
JA5heyS+E4oMvnviuMjgpOGOIH2evv5Y4nurtAlt0SzxPYiR0dYrc74Dw12Y
tRS2ZuI7b8jgrRPfi0MGr00cl3sxbRKnuUdtxR0b7sask/iOLffoWom3THwn
hnsqncQ7Jr7HxF2nXuI9E4dxl6Vz4jiEcfdr3cRxyIu7OG0T58k9Gu7edBBv
n/ieJ3MAY//AxHcWqQPK/ih1INu404ic39HFvZx2iXVyTxMdpD0g8R0fbMZW
ysNYIw5hjDnu8GADea+dWBcyODoZa9Q5dc2Yu1d5c2eMccL44N4X97h6iHdP
/O3iHgw+H98w7rlwlwa/cXFw7vIsCRmcezF/hoy03Iv5PXRw74W7MJypLY+w
DUMXce7mLpTA3ekWie/EjIi+8FfYRhvRNtg4NHSia1nkzd2cpWEDd5K4m9RV
cbskbktkcNqUO26UmbJ2S5x2aOhaGmmJQxg6sIs+RN/BPvoSfZC+R5+6S7Zz
B2h42Mvcw5zEXMQcxNn9rnn/zXXO8Nun/ibwLfhe+LYsn0t4QPx+4eJGzfnC
tk3KRzhG/FhhQ/ENhNPETxdGiY8UxoufLGwiPqzJ/BRheJNlF/ZvUTNeuEyy
7fX7SY1OQ9yhTY57qjCiyWluEb9V2F98P+HmRsvg+wo3NVoG30e4Q/xO4WDx
g4SLlNfJAvEIpyyXCts1uUwnNtoG8h7S5LR3CYc0WcftjdaJrgOFCd2b1Xwl
3N2jWc1dArbdJhzQZBvhpCEushManQe6NxbOly0n8vckJBus3/l5vLBRk3/f
SHxj4U9hiXC2cI4wTmGbCmeFDD5WuEC6ThKQ8/vgRusg7R/CnKrWPMJb4m/S
bo2OQ9hi4TSlPUKYpTiv6/cZ+jlTeE38VeEG4UZhb+neq8m2nCts1mSbzhM/
X9hCfPMm94UzhNFN7hO0JX2EvkGbUlbqhLqgzOhCB2nReVGj+xx9besm675A
2LLJeaD7TGFMk/O4sNFpiLtVk+Mig5PmOvHrhT3F9xAuF79C2El8R+F/jZbB
d6DP0feElcJf9GvKIvwjrKIcIYP/HXFHBifN2arLY4XhkZ62HCIsjTYdxtgQ
VgjL6Xchgy+LuEODL428xwj/hg3wscJ/IdsB24W2sr2NcIj4oUI/8b5N5ocJ
/ZssO0L8SGGg+ABh+9BB2rXo843WQdo+tK/KcoJwkGS96dP0bWFd8V5Nznsn
oV2TbSAeOkhLfPrVbOGNRvcvbN9UWB1lgI8Taposu0a4Vthdv+8mXB0y+K5N
bkv6JH2RNj260XMSc9H6TU5Lm9PW6LhS/CphF/Gdm8zRiS5kzEP0Adqe+Yi+
QRri0ke2a3QdUTdrCkc1Ok/yGkSfp+8La4g3Z05pdBritmbObLQMXkufbrQM
3qrJbYFOdNEmWzU6DmEtGW/MFcKWkrWgTzc6DmH8vlmjbSDvZk2uS2Rw6nR6
1WOasfyKMK1qGfxl4ZeqZfCXhAH0DWGB8BvlpG6F34VF2Bky+MKIOyg4ac6S
rccIAyJ9H/qSMFeYQz8U1hPmC/PopyGD/xpx+wUnTQdhHeFH4Qf6YOhE12z6
Ycjgs4QuQldhqvCzcKZsOZq/4UNZhR5CT2GGMF1oH3mg+3uhc+gg7RSho9BJ
mCz8FLZ0DP5j6OolzAydnULHlEjTPfIkr2nC2pEneX1HO9F2wtfCRKGN0FZo
EhrpdyGDV+ln9APhW+EboV3oRNekSNsuODpaC2sKFSETzlBdHCWsFfrQ1VIo
hc7aSEPcVFiuvrFCaBAvhK1rRN7YvFJhfwufin8irBav0c+vhAnCf1XL4F8K
pyvvIwXk/F4TdTAx0vwj+b/CF+KfN1r3KuGzRucBJw5hyP6q2gbyLjbaVmRw
bD680XMec916Qrdok2nRH+jbfBP5FtLH5yvtb8J74u8K86qWwd8RFogvFD4Q
f7/RfJHwYaNlpCUOYej4Ufwn4VnxZ+gT4lOE58Wfo87FS8ID4vcLS8WXCfXi
eepEfKJwj/jdjc7rd+GjRuf5h/gSISdeJ0ytekwzll+kH1ctg7/Q6LyRwbGB
tH8KSaN1MFfjM+ArMGdjOzZjK2XAl/hVeLvRPgW2LBY+brRNhFFn1BVxGBuM
UcYmY4SyfC3c2+gyTai6jJQNv6sq3ig8Jv5oo3mT8HijZfBJwhONlp2qvnS4
8INkT9Nn9TMTHhZ/iH5ftU50PdLoMGRw4lDX9HH6NnVOXdAG1D11cop0HyZ8
I9l9jDP9/F54SvxJoVx1nuT1IH2Uvlq1H4hv+AX9vGq/Ej8STpkpKzLKgk50
USbSfl61D4kO8qWP0DfInzB0oos4lJs+Rt+i/PQlbMIW+hRjuxV2NnqMHxZj
grGAT7Cf+P5CT/EewnP0zar9LHy5p9FdtR+Hb/5U1TI4vv2TVcvg+PGP0VZV
+7z4ec9WrRNd+IFPVJ2GuPjdxEUGJw15kYa45Plo1TrRhe+IbS9U7QNi4z30
parLRNng91U95pHB76/6O4vsUPHDqv7m8J25k7ao2ufBb7m7ap3ownciDBmc
OI9UbRO24Ls/RF+rek2EH3JI1Xmgm2/ZwVXL4Hy3Oot3iTHIWOxDWNXjinHX
O2RwxmJXoVuMacZxa2HN6MNZpO0XYxId+PJ7CutW7XutGzpnx+/o6l71Nx+d
PYVeVfv8+AkPVl0myoKf0yVsmBo2txXaxRhkLHYUOlU9RzBXrBOyn6JfdggZ
/IeI2znKThrG7h5ChwhH99oxJiYFb1/1mEPWJmwgb+aGtUIGZ5w/EGXAdvyq
+0MGpw+w9jpIoB1pv1Po21X78fjs+O77Ccj5fTx9u2qfHT+duKdV7fOT5lbx
26r2ixlH+MoHCndU7QsTdnvVPjNx3hR/q+o1DuuWd8Xfq9oHxRcl7O2q16nE
Ia/Tq15zkOdZ4mdX7TfjSx8vfkLV6wzWfUfQ16v2y/DB8MX2ZY1X9e/oOqPq
dQU6TxQ/qeo1B2sPOGWmrMjI65yq/UryPLNqG8ibtQi6kMHRSd/qUbWPOS3K
8k7Va27K9Lr4G1Wv0VirfSD+YdU+N773x+J1Vfv8+OnwXNV+PTJ4UrWPj4y0
H1Xt16PjJfGXq16nsk4mDJ3oIg7twphnrNM+rJ0PFl6sem2NbbQRbYON9eKF
qtfArDvIO1/1OgQbXhF/teo1LGtZ8kYGx4bXqi4zZWUtS1p0ogsdpCUOYeig
L7xf9ZqUPsFeySEC/YT+QRh1Rl0RB7spM2XFfuqeMT0j2mDNGCOMDeaM2qrn
EOYOvlvrCxtU/R3HtxgUMji+zcCQwRdE3A2r/uaTZhhjo2q/i+/oFsKWVfuV
+InDGVtV+2j4ZeOEzar2+fD9CBtZtZ+3MsI2r9rPJM5g8Y2q9lPwdYZGnuTF
t3trYZuq/Va+c/j6+4Cqfb299HPvqtcE+PXo2rjq7/ySsHWrqr+T2ExZhoet
lGlA1AFlx7cbEjaQ99LQNSQ4OvesOk/yYh2wedQJdUGZxopvWrVPjA98rmw9
XthNYevo+/tJ1T4EvgP7XMh3Fzo2OXwP8T3RLd6pyWvvnYW1m7wG30V8V6GD
ePsmhyGDE2ffRn/z+dZ3F/ZptAzercm20Ua0DTbu3eg4hHVtct57UZdNtmGU
4oyu2idfFW05Kjhtiq+/lzA2yktadKILHaQdU7XPj45i1XVA2dnXY+/uUKGh
6r0+6oI6oOzUyaKK+mHF45y5YP+YZ9mbwKehH+xbtc9Pf9iPOFWv21iX/aO0
/1bsU+FbtYoxwtjAj1pVcRzC8M1Wiv9dcRth5xr09ap9NHy1lqGDtKUIaxmc
OM3o21X7wPjC+Ja7C2tE+pqIQxh+8RLl9WfF8w5z32LxPyqeF5nXqJvdhBWS
UUfYhs2fRT/qL6xX9RoGv5y06EQXOkj3V8X1Tvpl4ssrnvOYpwijzJ9E22DL
0ornMWyCk4a4+ahr6pi6pc6p2/8q9nup49UVl5Gy4QfvLuxR9bqZdfWu4rtV
vc5mXc5adW9h+6rXwtvq53ZVr2lZpzJ2mQMY+4xh2vaAqtcdtPEeMSYZi+Rx
oPhBVe8ZsC4hLjI4abAVG7ENm5lbyJO8mGN2EN+x6nU263J04ePh26GTumbO
+C3qvF+0AXWPj0Y50EFayrNb1AFlp8w7i+9S9R4B6/qdqpbBWdeTNzI4NhCX
OqOuSINve3jVeyz9Y07EbtbyrAEWVjxmGCt8Rx4Vf6xiHwJfAv54xX4BMvgT
FfsFyB6pOA1xjxMerlgGP1a4T/z+in0QfA74A8JRVcseqjgNcY+pWveTFfsc
5IGvsp2AHtLfrZ/3VFwu/Orbxe+ouN5pt7sqjkMYfvadFcsOiXYh7weFo6u2
4baKdRwY/eQm8Zsr7rfMFbdWHIcw+tItFcv2j35NXGT7RV9HN2WiLORxgGzf
UaiT7BrGGGNNuLbq32eIz6z4m8+3v0l8UsVrINZC0yuOQxh+xC/i0yr2K/jO
4wvsKsyv2Hf8TT8XVOwX4DsgRwYnfK74rxX7YfiW8HkV+2TIqEvq7OAYFz+I
/1jxOox13nfi31e8xmPdNkX854rXYKzFsA2bsRUbKWsiXFd1mUmLTnShA19r
F2Fqxb7L5Ip1oot1InLKTFkJx5afKl4TYhOcNMRFRt+4t+I+Tx+hLz1Vsc9O
n8KX3154umJf/85M/YO/a02Z6UuZZfCD6Evi9/B3sOlTFfN7+TvZFctISxzC
0LGu0FuYLcwSegq9oo1pxxcpS8V+NH4zbcUYZOzRZi9Td8K5VfvZ5HUff6e7
4jzvF3+Av2vOmKIfiV/H38EW350+llkG3024OrMMvmvFaR/k74pXrOMW8Vv5
u9v04YrDHhKOqTjOVqqrYcLt/O3uim3BBvLGJuTUGXVF+JyK+xh9C7+Zsrwq
nFd1mSg7ZaRs1MF79FXhcvH/Vc0/EK6oWvaR+MeUQ/wq4cOKZfAr6dMV6yDt
ZfRh+rJwqfgl9PGKZfCL6cP05YrXbbQ/cdFBWtJg62vC+VXbjC3kSV7Y9Ib4
m8JF4hfS5+n7Fa95WPvQ9n2iHmZHGG1OWxOHtNiELejAlmcrXtdh03MV60QX
azPCkMGJ83rFNpD3BcxJapsdBOT8PjP6HWsM5pRZYQfrGGSzwzbaBhm29o02
Q85cshl//7riuYOfAyqeQ+YHH1hxv/0t0vareB5BxwbChhX7Jb9HWP+K5xji
jBbGVOwH4EcNFjaq2Af5I/jGFfsVyNYPnehaFHkPijGDDTsLu1S8J8DewE4h
g7N3sGuMA/Yc2FMYFDoXhQ72GrZkDq04HNvGVvzdx8ZNhXEV+yiro2yDw1bK
uI+wb8XrXPZSyIuxx54HeY4QH1mxH4bfNCrqgLLjl50rnFfxuoC1Dvz8itcI
yC6kr1Xs0+DbXFCxDM5a5ZzQQVr89LPEz67Yb8fHxtfemvPgin9H18UV+zHo
JC46SEuakWHjqrAZW8iTvLDpOvHrK/ah8KXwNTfn/z9U7Dvyc3jFfuKK4COi
7H9F3pdU7ENhA209pGK/kTYfKgyr2OdcFmFDgy+NumaeYl1Lne8dbUDdsy/F
XHg9/1eg8v/nRH6yz0SbIN+r4n0s9p0miH9V8Z4ee3tfiH9Z8Z4AewMF8Qbh
JvEbhfqKZfAbhKp4Y8V7kuwDpuJZxXuA7Juhe2LFe4jkUak4DXHZc2LvaWcB
Ob+XK9ZBWvat8hXnSV7XC0XxT4RbxG+u+ttKHML4xmILPgS+AzbhS/DN5luN
T0FZ0EFaykRZqQPKTpk/E/+84j0q9qo+rVgGZ2+LvJHBsYG9rZ0E6o36om5p
E9qCOi5VXCbKwr4bdfF1xfuy1AlrnS1AxWunzRgLFa+JWPcw9pDBGYPE27Li
dRTxtxPfvuI9DfY2GLuMWcYqY3gHYceK9wjZF6Qv0Adoe/oEYcwZzBXE+bZi
m7GVvULy2qriNRt5bltxnuTFvgl7C9tyn6Rif/GbinWQlr1myooMTpnRtXXF
a0J03kBfqnhPgn2C7cNmbKVMjDXiEMaY26ZiG8ibdSm6kMHRyTzJvMRakDUw
Y+GGzO1CuW/O/M3fL8ZSLbqiz9LvWlDWqINvg7eKNiwFr424yNoJa0cfo6/R
lzcV1qy4rzenXaMOqIv2QoeKfUB8QeKtFWOC+G1D56Tox21C1hTj7HPZ/kVm
PxW//bPMMjh++qeZZfBbI691KvYbyXOOwuZm/gbzLf5VfF5mPwA/gTBk8LfC
tjaRdzXK2j5sp8zdhO4V+72/BO9RsQ88LTg+4IyQLZLu3zP7MPgV8MWZfRxk
S8T/zDyu8Z3/yCyDs3ZYmFkHafFNfhNfkNlvwg+an1kGx69B19LMcwQ6iYsO
0pKGuvwys89PnbJWGSOQL/lRN+hEF3XUWehSsc+Pn47vPo7/X1Gxr9416uSX
+J28l2Wew/LRFh0r9ttpk06hE12TI6xTcOI0iz5E35kYfalF9E36FLZPyLzG
owzwrzKvAZGxdhzJeV3mtehk/ZyS2cfCr/opswyOr/VjZhkc36wiXs28xmVd
S9qfM/t16JglPjuzT4YPhi82mvtTmX+foZ8zM/uU+JbEpQ/S90gzPXMcwvCV
s8x5khfrYvJuzLwOx4bvxL/PvKZhbdMkPinzupm1+R58+zLXKfWYZtaJLtal
rH1GcT6a2RcmLTrRhQ7k1AFlJ5y1C2sa/Eh8S2whT/LCJtp2eeZvIm08LXOZ
KAt+/lTxXzL7/fjBzJUj2L/LvNb+iL4vXC1+FWMiswx+JX08swx+hVAU/yTz
mpu1N5wxz1hHRjt/m3mfgfaeKP515jUha0P6BjI4fYS2xEZso02xpY41U8U2
5RiLmf2ea4WSeDnzOp+9BDh1TN0io6zUAWWnzOhCB2nRiW3oIC02ojufeZ4n
D+qFMlI26qeeus38jeA7QFxkcNLUxBhhbOBr0BYrMn/naZN/xf/L/J3nG70N
d9E4P5DsMuqYus7sQ+M3Xy5+ReZvIt/GI8SPzOx34/vjS27C+UhmX/NZxo5w
uvhpjJnMMvip9KHMMvgpFcd9Xjij4jRPZY5D2MnC4ZnzJC/WHuR9VGa/HRsO
FT8s85qCtcXx4idk9iNZOxySOQ5hrE1Yy2zEnYDM+o7Rz2Mz+/GsK47LrIO0
+PWEIYMTh7yPzrxmwAY4OkiL7CDxgzOvo1j7PZm5TJRlPGOSsSmcJH4iY5ix
jM3YLrzK3JDZz8b3fyWzDI5f/3JmGRw/nbX5w5Sh4jU6a/fbhAMqXsOzlhkq
sO5nTXNT5m8+33r85Bszy+D4adiCjdiGTdjyemafH5veEH8z87qBdQft/lLm
dQPtT1u+IJxZcZtSVuqAslNmdKGDtOh8JHMdUPbjKtb9VuZ1AXmgmzJTVvJ4
W/wd4dKK1w3ERQYnDb4NZaIs/+d7UrbM3yC+RcyFe2X+ZjEnnoXtmX1EfMUz
M8vgrP3OyCyDs047h7rP7IPii56eOQ5hrJNOpa9nXjexzoEThzBkJ9O3M6+D
WBuxVtqYO8iZfycMHaQlDuPyPeF/FY/P9zPPgcx9lwv42mMFxjXjeXXmOYCx
jx/PWEcGZ8yjCx2kRecq8X8y+/j49cwVf2VeEzBn/J05DmH4+Sszy+D4/sRF
BicN3/7B7Mlnrm/qljqjrqjjE+n7mddwrOX2p69m/q7gFzF2GLOMVcYQcw9z
EnMRcxBjGx2kZYyT9sDM3yR07JdZJ7rwtQhjTDIWiUNf2DezX0afgJOGuMho
2/MyrzloY2wdn3kNis0X0Hcz++2sBS6jbTL76Pjql2aWwVkXsJYZIpyfea1C
2osy++noIC1zLHMrOi6mL2f26fHj4ehEFzL0YAN5ow9dpCEuOtlDZx+bO5ec
8cPZd+ZOJjI4e9Hca0N2eyo/L3UdUVe3pZYdGO1ya2rZAVGvN4nfnLreqEv4
LanrENld4nennnNpR8reW3gtte3ERef+Ue93pk5DXNoeW5AdHO12Y+o8yYs+
dZn4//ifatQx40D8SmFn8Z0y86uEXTLLXhd/I3W9U2+kvZz/0ZZZx3Xi16ee
F/CVCEMnuohDWe5J/Y2hTPTtngJ2YQ//V47/ncccxVzVyJu51HMoc2lZPE09
T7OXyv90Iw1xmTv5dvI/35DzO//Hjf9NxxzKXDpJ/LvUcyhz6eT4X2+E8e38
Mf63G99Yvqs/xf9+IwzZ9/F2g28q36Hv4h0HHJ3U1dXCrpnr7EvxCan3sdn3
rqYuE2Vhni6lLhNlYe+4kjoOYczllDVL/U2izNQFZcB26uTb1DpIy77xV+IT
U++js2/+Teo4hLG3/HVqGZy9b+Iig5Pm2tRtSNvtLlyTWgbfLXPZkMEp44z4
X3d81/iu8n80+d+frLlYe60fMjjrqkEhg7NOmh7/J4+0fIeZu9cVnko9t9MX
iEMYfeIx+kLqOYu569HUMjh+BmFPpJ5niMNai/8pyv8CZc3F//zkf3+ybmPd
x//h5P9Wsm5jXcf/4OR/cbImY23G/8Xkf2WyxmAdMTh0LAl9/M9J/i8i8/zy
0M3/JV0aeQyMMi+MPIZGGuIui7hDg5Pmh3grSt+jjz2SuoyUDb/pIfpCaj8K
P+lZ+mbqbyLfxmdSy+B8956n76f+5vJdhb+Y+puMjLTEIQwd+HK9hHtT+4r3
xbsk/ET8Rsb2Dam/+Yxx5iHmBOYC5iNsw2ZsxUbyein1d4s8X6YtU38X+I49
mLpMlAXfj3dQyOD4huSNDI4NpH019TcFHbT1k6m/KbQ5dmMztmI//ejp1H4A
/QlbsIG8sYkw6oy6Ig5jlTHE2GHMfpF6DDN2OYdh7nsz9XeCOfCskvQIm5bl
4whnliyDjxHOKFkGH1123HOEcWWnuVD8ImFr8a2E68SvF/YU30O4WPwSYVvx
bYSrxa8RdhPfVbhU/DJhe/Htyg67Vti97Djkda6wWdl5XlBynuS1pXCj+E3C
PuJ7Cw+JPywcK36M8GDJMvjRZes6T9i8bJ3N1Vf+7Nfi//SQnrJgM7ZSJspy
g7BX2WU6v2QbyHuLsnUhg6PzgZLzJK+jyi4LdUJdUKYrxa8SdhHfWciL15MH
eQkN4kXhZvGbyuafCLeULYN/Ktxatoy0BeHGsnV8If6lcKf4HWWHoRNdxMmJ
J9iEbcIE8a+Eu8XvKts22oi2wcbPS9aJrtvLzvsz4baybfif+OXCjuI7lN2W
yOC06RUll5my7iTUqr7/Un2jF32kJQ5h6HhK/GnhFPGThRaKv0zxkfM7ZcNm
bKWMxH1GOLXsND1izmOuY5+BvvCIcFzZfeJR8ceEE8SPpz41Fj5NvU5i3zMn
nqQ+J+Cc9PPUY4ixw1lmXeo4hHFuStrPUq+x0FFMrRNdrKs4G+0roIf0Bf1s
SL3GYl0CJw1xkZF3PvW+LDawVusjfJz6rPYt/Xw7tR+In/eB+IepfWJ84/dT
y+D4kaTDZmwlPWnfSe1DooO0H6Ve46PjXfH3Uvuh+K1wdKILGXMHNpA3cwi6
SENcdFLX1DF1S51TlvrU6zDK9JJkL5f9P7n5P9z3Ku59whGSHS6sobIuVXsj
5/db6OvC/uL7MQZKlsH3LTvt/cKRZeugbR8XTiy7jQljTDIWifOE+JPCePGT
yo6LDE4abKWNaBtsZm4hT/JijmkUbyIP8mJMMDaEg8QPLNuvwNdgn5K9zBck
e7Hs/zvO/winLLcJB5Rdpjvpy8Ih4gcLd4vfIxwmfmjZYcjgxCEteZIXOsgb
HaTFBsbyRHSUPab5v9Q9Yiyw78T/1OZ/a7PPyB7kX4qzMsYB/XC1eE18Q/iW
NBOah4+Fr7VU4cuinvIRtkZqn4w4K8rWWYx+3kZom9rvw29cK2Rw/MTlZadp
iHrHlr/LHlfYBF9V9hhD1k5YO7Xfih/5k8Iml+0H4Df8IP5j2d/EpyPvdhEX
G2qiTBOjjP8q7n9lfyMZ5/+ULYMzZhm7HQTk/E5c6mhCfFfXjDJRFnzfWqF1
ap8X37dVyOD4yT8r7dSy/Qp8mSlly+D4Mb+ITyv7G8+3Hj69bL8BGWmJQxg6
5or/Wva4ZlzOFp9T9jjlW0/YvLLHKXGWiP9Z9jzDPPaR+Mdl+8X4/uQ1o2wf
hTxnis8q20fCV2oZZaIs+O0tQgb/NvpCi+D0CdJiE7agg75DmxdiXqDtqAPK
Thti29KYN7CRteLaAnaQP2WjzJSVMn5YdhmwnbXeB2XL4KzbKFtd2T4/ZcQ3
byd8X7ZvNUk/vyvbB8MXK4unZft0+HFFxkbZ61TWtqSjj9G3SN8o3lS2344f
D0cnupChKyvbr0Rntew0xMUvJqxSts9JHN7SYwN54zd+Tl8sex3MOvxr8W/K
9hHxFfF12wrI+f0r/ZxY9hqVtSpxeaOPH0qaCWXHIYx1Nrq/LHuNTR5w4hCG
7LOybSBv1v2fli2Ds27n29ReWFz2t4ayUEbKRpkayq5D6o51+/tltxFtw9q6
UHYcwlhDv1d2HMJYm78j/m7Z6/xL6RP0jbL9eNZ5rL3bCOghPWH1Zfv4xKHt
c2WvAekDcHSQFhltS5koC238Kv1MOF/8vNTfqleEc1N/s96k7wkXi1+U2jZs
xlZsZO5hTmIuYg4iLTrRhQ7Svi1cklrHG2XrRNeFQg+VZS2BclNebHlduCC1
TXDSEBcZ9f5H2d946h/OGGdsI1sk/nvZ33i+9eM052+W+UyAfcEtxbfKfI7L
uVlX8W6Zzyk49+iSWQb/OdJunvnMDR2bZtZZE3uNhG2R+RyOOGPEx2bed/w3
OGlWh4z/eT8q854i+4idI0/y4iztD9m8JPUZCWclK8T/Sn0GwlkIZ0XrcZ85
9e/8j3r+Vz3nNJwTkfbP1Oco6CDtytTnQuhYypyU+syEsxP48tRnKsjQhQ3k
jU50kYa46ETX36nPmD6JsozOvIe6KuqCOqZuqRPqtnt8i6lj1t7DM++bsgYf
EXVCXbCPul3mfS3OmTkLZ23Pmp+1Pmv8vkK/zGfSnE33CRl8Tnzr+wSfHXHZ
I5gXadgr3oAz3WgfzuY35E5t5vzIm30xzrixYWvxbTKf8XPWPzxsXhlloC8R
hzD6FHG3zXyHgDTso7EPxzk55/jsMbEPwzk85+aEIYMTh7zZd+OMHxvg6CAt
Ms5SB7HnEv7MotR9gLbnXHA234zU5wicM1wa43T7qNtm9OXMZ4Cc+61BW2U+
h+OssBVlzXyGx1leTaQhLmeF/0nX6tTnypw1/5taBv8i0rbOfMaKDuLWRNoJ
EbZm5jNd4rSMPMmLc0DOpgdw3z/s4Vs+v2yfm2/6AvGFZfv8+OlwxjxjHVmL
0FmKMpH2t7L9+ndjDmMe2ibajTB0oos4+K747Pjq+LD0DeYo6pH6W0Ceqc8g
3o+yrJX5XJoyrSN0zHxmzrnxb6nTEJezh/mpZXDONjh77M995dS/o5s2pS3J
41fxeanPfDjnoW3npj73oY3hxCEM2azUfYC256yJvT5k8NfC1jaZz62xmbG8
KvUdEcb0P6nblLbkHkmHKBNl4Sy8U+Y5i7lqcpS1U3DKjC50kBadnK0PxKeM
9OTdNvOZOTasTd/PfIbPuXu7kMEnRdx2wUmTytfP2PPAZxFaS/dKrZ8qrHvx
LfSzypqs7N//EF9S8neQbyP8z5K/ichWiv9d8jeRb+Mq8X9K9gH47i8S/71k
nws/a3HJOtGFr7WG0CJ8DnwP0v5bsp+BDvJaWvJ3mjzhy0r+ZiPjW/6P7F9e
sm/APgt7PfiY+JVw9mXwQZGxj8G+yZ7ie6TOu2XZfhQ2bBE6SItvit4VJfsc
6KeslPGz8AP+KrkOPgm/hbjIiuGnoLtV2T4aeTSPMlNWfDB8sX9lf/P4/Tul
/V54SvxJ4Ufxn4RnxZ8pm08WnitbBp8iPF+2jLQ/sCdSto5fxKeV7JcwLglD
J7qIs0B8Yck+Fn7UdPEZJfsg+CLs+VBn1NXuwtSSdaKLsb6m7P9b9v9c8tr1
P/1cXbJPiG9IWyKD06Y1QrOyfU78StKhE12kJ21NhKED2+hD9B1spC/Rh+g7
9CnKhs3YShlr6dNl+8n40tdEGbB9t9Rtz77XXqn7AJx9rr1Ty56Jej1N/NTU
44B1+wnix6feg2Jv6yDxA1OPEeIQdlzqtLTD6al1PB3thq5TUofRVmekjvNk
tNPJ4uNTc9IQFxl5s3dwYmobGLOM3WPFj0m9r8W6/VDxQ4QHxB8UjhY/Sri/
bBn8SKGb2osxj93YS1rW/oel1kFa8kA3Ou4Vv084Qvzw1Byd6ELGnho2kPfB
qXWRhrjopC/NLNkvfTXK8oRwUuoyUZfoIC11yh4he4UHiO8vdJGtrbh/INmu
+v0K/bxS2Fl8J75H4hcL24hvLVwdbU5bE589UPY99xPfN/W+JjL4PqnbHhmc
PkBcbCBv0jwR45C2weYLy86TvLZKnfclwrapbcC2q4RdUtt4vvgFwpbiWwhd
VRb2NOlH9B/C0Iku4lwm/j9hB/HthcvLLjNl3TF1GDI4ccj7UmG71DbA0UFa
ZPNU9/NLXnewRoD/VvIaBBmcOYCxj4x3C7x94G828XeJeOfAOwb+5hB/Z+iC
L2WvsNUE2TvBe1ecnXE3jD0s0vLOgr/bhA7SohNd6CCMdw+8KyUObwJ598db
TN5f8o6BPMmLv2PEmwZkcP5uEb4fe2bsleEDdpfNPcreh2Dvo4/Qt+w1P2v/
3iGDs6/QVehW9p7I1Ejbs+w9jOmRtl/Z+yDo6CWsW/a+xMzgvUPXrNDVPfJG
J3sPqzUf9or46Opfth+GTv7WEm8seFvB31ri3QVlpGz83SXetPBOhL+5xN9Z
gvN2hL8Bhey6uLe9Z7xTvTbuae8Rb1d5B4MO0vKmnrN63sLxN2g4s+fNHe/s
eIvPm37e1fHWjrf9/N024iKDkwY7sRHbsJc3ZuS5e7wd5h45d9f3jne7vKPh
bc2u8S6Ydy7Idol3xLQ9Mjh9gLKgY694d8xbZd64kQ/6b4574fvFO+Kb4p76
vvFu+Ma4d75PvPu9Je6V806XNJ2lqyX3J8oef12iD9D27KO1FdqVvQfDXsyG
wuCy18WLg29U9hoZ2RBhaNn7Uuw7bRwyOHtR7G3UsCaK9IOE9cv2sfG1B4YM
viB0DSt7j2tZxN2g7DU4aTYRhpe9R7oibNk48sImzpDwWfBV2Fudo7E8t+R9
A/YJ4L+WvIeAjL2CVeqfzAvvRN6bhG5sYK6eVfK+AXP27JJ1oot9BMKQwYnD
t3bNsvdx+Obi6/AN5tuLz9NJ6Fz2nh17d+sJA8peN7C24EyQczr2Wdkn7Rhp
iMu+yDohg7NX0iFk8B9Cd5doS/JoH3EI+z7adu2y9+xoY/by/lP520d4m+gD
tD37bGuFDF6Nuh9R9j7zX1HWtSKsEmUZGG1JmcZGmSgLe7+bRRvRNuwjjwsZ
nDL3jzqhLpgjxoQO0v4beY8se18bG0ZHHMLYY2avuRl3hON34o4qew+cNOcK
52GD8tpMOCdk8HGpzzA5p+jGt0lYS23bpuRzC9YBawvtwyfFNx0jjA2fDt+u
l7Bu9JmZkbZtnHmgY82SdaKrEmHthEkRp1ZoHWsS1iasReYLa0b8FkJLoSR8
K/QW+kSfpB8OEYbGmoC1wUhhVPjo+OojQvZ3+OkbCRuXvK5gLcPaYaEwrGRf
n7SjS16HoGMTYXj49CuCjwhdf4WuIZE3OodFmhWhb92weXbUEWVpJZSjTO2i
jr+LOjlFOLXkdqfvUdebhk/9X9g2JuoeGzsJnUteA7AWOFI4quQ5hn55mPjh
Jfcx+tqhJcvgfJsOKVkG59tH3CNK7tekaRVtlIbNHSNP8mItgu//m9ClZF++
g7BOyWsM1ho9o4/QN/AF20ccwr6PuB1DF2m6Cd1L9utZZ/QIHaSdHmE9ghOH
fLuWvIb4OXi3SIvs4JLLSNnwAwZHH6DtWYcyFy4Q+pfsK70ovCScrbhnlc1f
LnncIONbslzxXyvZt3tFP18teYwxrl4IHaQ9U3hO/HnhDPHThWdLlsFPE9Dz
esl+IPqIiw7SkuYN8TdL9jnxE7GFPMkLmzjLRie6ONP+NvoVPj9+einaDb8e
WTnaEh8fGXmTB7qxgbPAr0v24fHlvylZJ7rw/QlDBidOXcl3BFhj4XdzV4A7
CqyzWDduIL5hyWs21m4fl5yGuPjqH4h/WLLfjJ+7fslpiMu6b1DJMjhrwYEh
gy8I3YOjLcljQMQhDN+Wdl2vZL93XvABEYasr9Cv5G8k38o+IYPPibp/q2Q/
nzZgbJ5W8jzLGGXuXaL+wL0X5uD3Sy4TZcFPZ+2yQuGUm/JS1o9KXiNQZnSd
XvKcjc73StZBWnx98n67ZD8fG94tOQ5h+PnvlCyD4/sTFxmcNJx98jeYubPH
GehBMSYYC/ixB4gfWLJf2yv6KP1utOKOSs3pi2NSy86Ofse3Y9PU/RwZfGzq
fogO0o5MfceCfjlCfHjqOxnI4JukPqfm7Lq/eL/UcdFBWtJwhk0cwvqmtoU8
yQubOIfnbH6Y+NDUZ/ac3Q8SH5h6TmVuZQ33RIRx12b91HE6qX24M4Jd2NOR
vVPu9zP/pb4jgE50DUh9xwAZnHDuAGADeQ9JfYcAGXzj1PeIuEeyofgGqc/d
KRNl6ZP6HsvO0U6cO3NOz7l8b/F1U5/ZI4P3Sn0HABm8Z+p7Qtwz6kxZUt9z
IA5hPVJ/27mL0D31Nx5OHMKQraOycqcJP4DvP7q4u9QltU7uVHEPqWPq/+uA
bZQB27GRez/EIYy/882dHMpEWThL504QcTpEP6SsyOCUGd2UAdvJg3tA6CAt
5/7s3XG3ijNx9vC4I0QcwjhH5w4YMjhn68Tl7hhn6qRhLbZYoJ/Tv7lnQhvR
NhulbhvunQxO3Ub7Kd7+Ja8JWRseJ358yX43a4FjS5bB8fHx9f+QfuT8vo9+
7lvympC14fbiO5TsU+I38i0fV/IeF9/0bYRtS/aj8Zu3DhkcX5qw7Ur2O4mD
LSeUvAbAphPFTyp5HcE6hG//0SWvI/AB+JbjE+AL8E1nrDMHMPYZ8+hCB2nR
ie3UAWWnDOgeX/I6gTzQfUzJaxTyOLlknwVfhXUEcZHBh0XdUufUNXW8Vcll
pGzsjW4hvmXJ+7Dsi+Kb/y7sUrIvv5N+7lyyD48vv6v4biWvAfDz4buXvEZA
RjriEEZ6fEzmAMY+e0/4ofil7Ks9GnMBY5SxyZzQnbemAnuR3L/BNmzGVmwk
rz1KXqOQ557ie5W8BmEtsnnJZaIs7Omyt7tIQM7vtP1mJe+B0gdIu3fJa1J0
0Nb0GfoKbU4YfYq+RBz60o4lr1noU9iCDeSNTYRRZ9QVcbbMy36hZb3sFzYX
30JYQ7y5MEp8tPAP/+uZ/zncqlnNQuGD2mY17wu/iSODvyfsO6hFzXbCbMne
0O8z9HOm8Jr4q8L34j8IT4s/VWtdi4QPa63zJ/HJwnPizwrTW1kHaV8R5rdy
nuT1rjCvlWXwd4RfW1kGf1v4rpXzJK8nhSbxScIT4o8Ln4t/IdwhfrvwYyvb
QN7P1Nq234WPam3j3FbOA91v1bpss4TXa11Gyj1HeLPW5YeThrjI9lHdbCuQ
D/op6xTh+VqXGf6z8EKtZecI5wqbtW5WM044U/wsYaz4GOGMWsvgo4XTay2D
jxLODh2k3VQ4WfwUYbj4JsLhsmUPgXiEn6ef5wtbiG8unCQ+XhgmPrS16+pL
4c5a1xm6ThVGtLbO02ptA3mPFH5R3GnCy5K9VGtOm9KWyCjrVOHFWpcZXegg
LToJQwdpiTNQGES/ERYIB8n2nYUB9MWwlTJSNmy+Ldr1QPEDWtv2CcJdtS7D
Z63cB4hD3E9bWQa/VVhbaE+/pS8JXYSuwlRsF9oIbelXQiP5yJadhG7ivwjt
QgdpJ4WuDsIPobNtxJkUOtYROjIO6IsRd53gpOkcNpD3FKG70INxQt0K/YT+
jAvGgtBT6EU/FWYEX1eYFbJuoWNa2Ns3dJB2bujuGWnJo7fQh35NXw9dvYPP
irzXE+aHDX1C59xIc2Kt+xR9aYjQKcpEWSYLf6julwg58bpaj1XGMGOXMfuV
+EThHvG7ha/FvxHuE79XqIhXhUfFH6l1W5OGuLT5XmqbrYWiZDfrd35+ItxS
69/h9AHaHllBvEG4SfzGaJtOYSttRF6NwmO1zjNrZRvI++Fa24qN2IbN9FP6
MH2X/srcslj4uNZzDLqYo5ib0FkSLwsPij8g7C3btxG+lex+/c5P4hDG72kr
20DeD9U6LTI4Oo4SjhbWV90PEo4MGXygcEStZfABwr7i+9EPxLsLe1KH9EHx
zsIh4ofSZ8T7CluLbyPUircS9qm1DtJ2a21d+/8/ls47zqnii+ILkmx2E3qT
3nuTbsOOIPaGnSr23rui2FHsvXex97KL5O0muxYEQUXsyoJYEUVQ+u98f+f+
cT45uTNz587MnZc7L/Pm4VMZ69yv1HlIa8UcFT8EvxJvl3FeZHDKjC91ndTV
UdhRfJSQEm/ANUp8oLBWWCP0EnoLq+jr4H3ws5CNV1+OEbYR/0/oX2odlP2H
fgodlF0p9BX6CauFv0NX3+B/Rd2DhH/Dhn6h858og630EX2DzYer7r0E2kV7
6Fv6hL6gj8csU7wiNFmueEX4rVq/wcLrBa3zhL2UNk5oprSmwp4qO0ZorLKN
hMZVKissEb4QmgnNha+Fr4SmIYN/GXmbBl8SeVsI30QZxuZQoUPGY0RdY4Um
Gdc5WhwbqLuhME58b+aMeLOMfWMXIZOxj5CGT+FL5Nmr1GXI21TYTXx3ISte
nnHZXYWyjHXAyUMasj1KbQN15zIuiwyOjgPV17sJXGe4vjDug4V1Mf7bCdsL
9ZW3XsZznrm/P74qXF1qGXxf4Urxq2gjbc2Yz6BNGcuOVl1cc7i2HJDxNYVr
y0HYkjHnt4bfJmTTS60TXXtlfE2iDHkpf7n4FfQ5fZ9xXdiELdR5hPiRQlfx
LsIk8cn4qXhvYWKpZfBeGV8LkMG5JqAbG6ibOqaW+prNtbof+tWWccIU/F7f
+SQPaXwndjhH2DHjGILYhZiCWIIYZoj4UGGDsD7ynsu8yLjM+eIX4CP4SsZ5
hwkbowx8uLApZPARwuaQMZZDQve6SBspbIk828YYM7YlGachg2+Jsd9B2Cpj
HzhMbR0rcJ3h+nJZqceAvt8z41iEawTXhj+i77mGcu1kDGjLhfhsxm2iredx
Dci4zXDaTFuRcS1lDBk7rqmUvQgfz1jHpaW2gbpHc72WbfsIFzNP9J3PS/D5
jL/DKUNeZI00hxvHtWCxUF7qGIbYZRFzQPNiHb+J4vlSX8O4ls1V2fcyjiMZ
x3pl6rMyjxntSIk3KPOYI4NvVeZxRwavX+brKjrRNSfaTNtLlZYusy5kcHRy
3aQMeSszjqOJvS/AVzLmxPoXZixjnUAcfrb4WRlzYvNzMpaxTmDtcLH4RVE3
45Ipsw3Epeig7JkZx/DE7ecxdswf9TVrHOR8p250ogsbyIuN2EaZk5SXMWIs
smUeQ8ayXLyszHUjg2PD6PCrRuINyzyGjFuuzOWJq4ntNwobghP7bwoZ85C5
+o+wWhiPDwudVLZjma8xXGvaibctc1x8qNBBvH2ZOWXIi4wYnT6hL86Iulh7
bI46idGJ1dcL68JW2oDt2DwyfAZf2RK+g0/gC/gQZYdGW9BxovqKNQnlyE8M
Tyz/r7A2OOuM/0K2TdiwLmQDogx512Q81qxNL8l4zFljso67jLmET+FbXEPF
ZwgTVDdrNNZmJ2a8bmSteoL48RnHZcSh08SPzZgTmx6XsYxyrB1Pyrg8azrW
caeIn5wxZ51zasYyYjx0omtqxmUpQ150EEcSV04Rn5xxXdiELdTJHGWuXi9+
XcYxPXH48/h+xnE7MvjsjGN4ZPBnM9aNDdRNHcToxOov4csZ6yK2fyFjnXDy
kIaMuquEGzK2AV4t3JixDN87XOhcZh9kDcda7nTJTss4JiY2PlL8iIzHhjj4
8ozHCE5sfEXGskkaG37D+e2envHYMqaMJWOMnLXDlRmnV5R6jBnbqzJOQwYn
D2P/nnBNxj4Anytcm7GMOJoxoO8nZZxGn9PX5GEsaRNtYUxpC2uRozJuE2sO
1h6HR1/AafMR0S/0BXOMuUWfHKO2EeMTyx+dcdyODdQ9MeMYn1j/mIzT4cT1
EzKWwSlD3glRB3V1KfMYHBF2dS2z7Ogo10O8e5njcGL1H4TvM45DWwf/LuMY
jVjtG+Hr4MSp34aMssT1P4YOYnZi9zp8MThx47KQsQanj+ib8VG2beRFB/cY
yEPaoVFXq7CFOpuFTdjyVcbrGOKYlcIfGa9jegT/PePf5e7BfwtbiGWXh03E
RcRKfwmrQhex0Z+hs1fkWRWy4zVWxPDE7j9lvC7hd/tnYUVwfst/CRn3GWgT
beHaW0+8vvCh8EGp176r0/ZRfBX+T9o+jAy+Jm2/RbZBfCP3MGLekbY2bT8m
z79p/6bnw69JQzY3/J7f+vVpz1vmMhyd1TGvD+K3S9jMfR99P1h8D4G4gXgB
+RbuqZQ6nbZsJXwUbSKtRJ/vlzoPvF60FRm2b+IeXKnbQNkGwrzQUSpkhE+E
BZGWEj6OPPC0MD9k6SizIGSULRMWhg7Ggrjs1xiTjjFmK2L8iKOJ7VtpLrQs
Myf2b11m2clqOzE9sfjWZY65KUPeFmX+7eU3iN8efoOnsbYTWFvkM46R+Y3m
t/nvjNdArGM+ERYIxykvMSex5ryM14mlkTY/4zUFdVJX8zLHocTpTcQbl/m3
Hb/it5zfeOY616JuZZ7zp0g31xjmPfN9XOhEV7MyrzOIEYgN2pR5zYEMTnuJ
TaiTuohRqJu1QtMy2wBHJ7qQdY0591v0eSraRFs+znjNxtptkbAw4zic2PwD
4f2MY3ri9hrxYsYxPzJ4IeM1ATJ4dcYxfEmUrc3EGlj4QlicsS7ykIbOE9QX
rGn6xniw5uSawrXkyxibsrCNMWIcWVckGY8n6wxsoO6qjNeZrD0/Fz4L3ijq
/jzayjr002gzutBB2STSclGWPKxBWIt8JHyY8RokFX03L/qqfqR9EG1lLb4k
2jxVbeOeJPf2ntb3/p0blHQQDlPs36la8b8+s8KnwiLh/EkNSi4Q5iitUoBf
KLwnjuwh8YeFZeJ1wn3i9ws/iH8vwB8QfhRHdp44OtFVIdwrThnyfieQ90Fh
qThlDhE/lDzkFQ4WRwa/RzhIHBn8buFw8SOEh8QfFA4UJw9pdwlHiR8tPCr+
CDrQJVD3twJlj6RNtE04TByd6HpAIA0dlCUPto2nzbQ98i+6uEFJT/XpZ+q/
u7FNQPc3wp3iXyi9n9Kbxfe7hK/FvxJuF79D+FJ8ifC4+BPCL+I/C4+JI4Ov
iO9LpI9xZPxu1ffbqEN8sTBD/GrhQ/EPBMbuImGuOGM4XfxKoVa8RrhCHBm8
KBwgTh/Sd3cK2PKk8Ks4Nj0l/rTAPSjuReELjwjLxfEJxhIfwTcYU9pKn9AX
tBld6KAsOrGdPqDttAHdzwh/xH0udD8q/CROHc+Kzxb+FF8pkBcZnDL7ie9P
n9K3whjxscJN4jOFPcWRwW8UjhX/VP3ZS/35o8Zvmr4fJzyntNnCCeInCi+K
vyAcL44M/jz+pzJHCF3EOwsTlTaJPqPvhCniU2kTbRMmiyODPyWQFxmcMtR1
kvCSOHViC3VSFzZdnZSUXCPspzr3FeaJfyzcKX4HduBnwnzJ7tJ3PhcId1f5
O+2ljbTtWXxEaR8KtyntVuGjxDrRdXuV05DBycN1gzbTVvzvUPHxQkfxDgK+
dZXwvjg+RltOFl4Wp02niJ8qvCr+irCP+L74ML4s7C2ODH6LwFjik/giY8pc
PkZ4TJw5TVnGnLFGx17i44RZ4jeHvoUa3x7qk/dl52h9xwcY+xsEfIMy5MVH
sBUbsQ2bqWsCc5C5J5wh/pn09Za+P6TvXH3nGse17V3hHHFk8HeEs8WRwd8W
0IWP4BvoPEucPKS9FfrPFN4Uf0OAk4c0ZKeJny68Lv6aQF8ig9Onl4szp5nL
BeEycWTwauFScWTwKtqrNpwiDBMfin7x04WR4iPQX2UZfHi18yKDU+akKuug
7BD8Vfx4YZD4QPy5ynlIG8x8qrIMvk218yKDUyYn2xoJB4sfJEyrsk50DWC+
VlkG78/4iE8Qeor3qDafKPSqtmyy+BShr3gfbOK6KZwh2bb4U5V1ULa7cKT4
UUI38a7VntvI4MzxASrbUZgqWb9q50UHZSkzqcp1UldvobHa0kQ4VPwQ+lB8
hHCx+EXCzuK7cM0WnyHsJI4MfpUwUnxb4VLxS2iDeF98gLESKLurcA3XBmFH
8VHCleLTQ98n8tfusrmCNuv7dvgAviDsIE4Z8l4hoGs34VpxdGIrNlA3Ng8Q
H4jP4rv4jPgw4ULxC/ABcWTw8+P7AtXfTfW/hJ/pO31A2ymzjfhg5pD4uYyP
+CDmDHMHnxAnD2nI+otjA3WfKfQTRwY/Q1ioa9Ui4T7VdW/4AmPCWOAT+BZj
wljgY9eLL5Z9fWVfWt+v1ffrhI/F53GN4FpBH4ovEOAzuaaIfxLlyUPafGF3
8T2E68WvE+Bcc7jWILtUtlwm7Ck+WqCvKUNe+vxCpV0k7MZYCNR1k7CItgk3
c23jGiT+KT6BbwjM5SS+f6729FF71qELXxPySiMGoOwt5BFHB9dqYgZiBa7Z
pBFTEEuQh1jiGuEjcWIKbMEG6sYm0ugz+oo8zAvmKHOT+UFbLhZ2r3abLqhy
G2nbLtQvPkPYR3zvavOr+W2rtgx+jbBftWUNVRfXCK4NB+KzSpsu7CU+Vriy
yjrRNa7aacjg5GHenylsV+35f5b42cIO4tvjb+q3zsIlku3BmOjzOuEA8f2F
y6tcJ3WNqXbZc4Qdq63jPGJoYWfmXrU5baatyGgLOtFFmyh7rjCq2jqoFx/B
N6ifNHSiizzYjs3YShvwJWzCFnyqoTj3+Lm3/7nwSeI5wVy4R3g/8W8+v/W3
CIdU+Tec3+729Kn4QUJb8TbCAVWWwbemD6osg7dmjKoch7QUb8GcCp3oalft
OIUy5G1V7bzI4JShLsqQlzr3rrJOdDUXmJfthJ0kY37uhi8JWfHyavM9hFy1
ZfDRQsNqyyi3s1Ba7fLwXYRMtWW7VlknusqqnYYMTp5xVbYJW4jfx+JrQlPx
JowZYyekxBsIxAVthB6SER8MErYR/hP+xe8YO6G+8tbDB0MGLxEGiw8R1gvM
3x2qXAe6t6p2WWRwdIwQHylsETYHRye6toSuocKG0Dm8ymXIuwm/qXKbaEtj
getGW2Fw1N9L6C2sEv4UBggDhbXCGqF/yOD/CP1CBl8deQdF2ynTN/KQ9nfo
7iP8FXX0iTx/h6xn2EDdK4UeIVsZ/btntAHbG1V77JHB8QHWXe0FxpHxa4uv
CXXCUvy6yjI48T/rgK0Zw/hO3vbCsihTVuU1M2vlhfgVviR8IiwIXhZpyNZq
rv0rzBV/jzEQ3yBUi1dVOe0/IV/lPNTVQVgedXYWugi/CD9X+b/4lsK3Vf5P
PlflOc9cZ/3JOrS1kIvv6Ooo/BQ6KdtK+C50tBa2Fn4Qvo+01sHJ0ylsoO4V
oatTcHTiW8OEjVX2MdqyTkiq3KZ/xNcIc8QrhU3im4Ua8aJQItQTPhDeD15f
+DBk8K2Ej0JG2S1CbZV10DddhV+jj4jzWwkloa+b0F34Xfgt8nYLThlsY4wY
G2xMCWlhvvBx1N1AmBc2/KW8fwvvir8jrEosg78trE7cZtpaEWVToQsdxGEt
BfKRji9sFApV9gn6Dh/BN+hD0ugz+qoQtpWGr82PvmdOb4ox+DOxTdjylrAy
sQz+prBE/EvhUfFHhC8Sy+APC4sTy+AP0V+ytbnwlWSP4Rf6/EF4RvxpfEz8
c+FB8QeEH8WXCrPFn2VMxH8VXhV/pcppdcJzVc5D2m/Ca1XOQz1fC49Xub7v
EtdJXU/RJtqW+DeY3727WNsmjvOI/e9MLIMT16PrG+GJKut8h7FLHBMQG9AW
bMZW2vS7+B/CG+KvC98mtoG6n6yyLmRwdN6RuE7qYh1AW9BBWdq0Qvxn4WVx
4t8KfCNxnEOc8h7XhsQxAbEBPJ845kCW4AvCDeLXV7nsnMRxETqKzCXhZvGb
qpyGTnSRh1j4U+H+KsfEtYljAH77Z1XZNsaIscHGQmKd6JpZ5bqrhRurbMMy
8eXCC+LPV3kskcEZU+L8FgLtpr2URSe60EHZn4QXq6wD2/AhfAcb8SV8EN/D
p2gbNmMrbWTs6EP6jjHk3gYxDrEN9zjwhXsSx/z4xL3i9yVeA7Iue4G6E8dU
xFYP4/uJ16CsRZ9PnIc0YrPZ+GriOI+463V8I3GMRqz2ZmKfxBeJxUhDBifP
q/h24hiYWJjYsqmAHsq/kjgPacTFj+OridfZrKsfZd4lXkOzbmbt2kR4JnEs
i23YjK3YiO8y55nr+DBl0YkudFDu2cRxJOWfYm4lXvOzzieNNtNW8mDLk4nX
/NgEpwx5kdHX9DF9S5/Tty8ljnvp45cTt5G2EQffJn574nUz6+pbxG9NvM7m
vtL1+HriuJC487rEMjhx54P4RuJ7AtwHYC3eWLg/8doD3cxJ5iJ1PJC4DHlZ
l5APGZz82IqN2IbN1yauk7qIW2/EdxPHtMSpXHu4hnDt4BqELfgQvoNN+BJj
xljhU7QFHZSlTbSVPqDttJl78Y2EWYnvrd3EXE58T424nLqRwbGBfPQZfUV+
7uuzd/eZjO/vw/mPn//2kfFfPnt5X874P/2LyuuVXCzsnq1Xsptwmfjlwhjx
PYVLyy2DjxYuKbcMvkfWea8QxmZd5jTx04WR4iOEO3tovShcKdm4rPNOF/bK
uswj4o8KJ4qfIDwm/rhwsvhJQrV4QZgpfqMwR/w94Rrxq7Pmc4Vrs5bB88J1
WctmiF8t7Cu+j3CfbLlRSCS7Xt+ryl0Hum8QkCODk07dReGmrG2A1wg3Zy27
qtx1oHtvgXYig9Ne+pY+o6/o44fL3Wbaejw2YqtwgPj+Wdt6jbBf1jbfIVuv
Fs6TbCe+6/NO4Rjxo4W7xe8RJolPzJrfK0zOWga/T5iSteyucpch74Ss21Ir
zMq6TdRzvrBz1vWdI36uMEp8R+EC8QuFXcV3ydpW2oDt2EwaPoUvkQddlCEv
Os8UP0vYXny7rH3lDGHbrH0GTh7SkJ1dbhuoe4esyyKDo6Oy3D6BL8zIui3v
C7dk3aYPxD8UbhO/VXhD/E18Gt8WXi+3DH4J/aW+vkFAzveX9fkKbabtwtvi
7+DD+HLWut5izmStE04e0pC9IP6icJ74ucJL5daJrvOFd8Ur8Bl8J+u6XqUP
s66TspQhLzp6ifcWVgl/Ct2FHsIfwu9Ct5DBfwtdrzHHs9bZs9w6KLuSeSac
IgxT2tCsdfWMNHSeWu45zVwennVeZHDK3M1eVuF+yabq+/PlbjNtPUd4QvxJ
ylBW+Fh8vnAX14asx+Yj4fasxwg+T7gja9n90j1ToBz5KbsAH85axyLxT4X7
mdtZp33CnMg6D3whcyJrGZwy5EWGbU/RxqxtxHfwGXwFH2Js8DF8izG6R7Zc
LzyD32Zd9mnh9Kx1cO2izbSVaxjXNq5pXMu4xlHuWXw86/KzxZ/Dp/HtrDl9
SN8hw9fwEXwDn6MsZciLDvr9AeHYrPv/oXJfY7i2HCc8WG4ZfBpzMK25mPY+
CPZF7JS2rDT2SuwgvmPa+yrYewEflfa+CmSU3TXtPRTo2E1897T3jLIHBL5H
2s+xIOsk3jmekeK5J/aKDGfPddr5O6adZ0U8J0Vd2JSOvRzbp23TVrGXZF/x
/dJ+5obnXvZJWwbnuZG905bBeS4DW0an/UwNNh0gfmDaz7HwnAvP5oxgj1/a
z77wSR7S+E7ZPdN+ZgcdY8THpv0cDs/uwPdK+5kcZB3SbhNt4dmvDal6JRtT
fqaI54h+F/9DeEP89bT5SuHNtGXwP4W30patEV+b8nMnc9JOWyW8nXaev8T/
Ft5l/3raacjg5Fkt/o9QyR6itDk60YWMZ18GsR8l5WdfeJZkG/abpP0sCfJ1
KT8HQzpt2ZTyc1+0ibT1KT8jQx44baatyLD935SfmaENlN2c8nNX6Kgn1E/7
mRiejSFtS8rP6ZAHXpL2MzvISqLMByHrGtc8rnW/lnssxqX9XA5jwtgxZowV
Y8i+Ofbu9SnTdVSYxW+FcLjmxmFZ81uFI7KWwW8Tjsxaxj46dFC2lzBYuofE
nin2TrHHjjyk9RQGSjYo9litDb5N2nuwkA1IOw9p7NW6S31/rYBd2DNTnzcJ
h4ofwjWx3DEAv/1HZR0L8JvObzkxAdcC5jxznWsCZW8Wxmetg1jjeuHArGOO
G8tdB7oPzrqt1IFu2kzeG4SDsi4Dpwx5kdHXzDnmGn1O2wZHX9DGUWrLQOE3
jeNr+s6zFkOFPmk/29VD6Jn2c5U8+9k9ZHCeI+0WMjjPefYSeqf9jBTPSo0U
tsUvYm9Zz8jzZ+jcLu1rSP3YZ7ZtyOrF3jPGbmjae9wYQ65VXdJ+ZpRrVtew
gbp5rpS9b8O4ZqS9121E2LAlvqNrWNr72DaErq5R9pdIG572Hjfy9BP6p72P
b3XwAeELyOinvmnvA/wreL/Ii4y5zxxnbnMN6KSx6Sz8LKwQupR7jjA3fil3
3E4s3yin61nOnLi9cc6yJ9Q2YnZi12Y5x+jE6k3Fm+ScFxmcMsS16ERXLuc5
gt90Fe+Ssw8zjzqLd8o5JiQ2LBcvy5kTF2dzlsHRiS5k+Cy+21G8g/CkbGOO
oBd9B8e8aC/eLuffRH4btxffLuc0dFCWPMTlxOotxJvnHGMTt7YSb5lzzE4e
0mj/4THvaQtt4HeU39ZB4gNz/l3nd36o+JCcf+ORwQfnPC+JtXuJ98x5XjF3
u4t3y5kzb3vkLINThrzIKEsc3ztnHVNjXvcX75dzGnF9n5zzwIn1++Yse0p9
RYxGOfIfFPOcvmqbsy6uFQNy1jkt4gbahuyUiIuGiw/Lua3I4LT5hIhraOs2
OY89baRt+MCpEReNyFnH07KFGIrYZ9ucYyDGjLHiO32LTnTRx5QlthqZs44D
47qD7W1yHjvWHq1zHsP947q2dc4y1misa8bjSzmv81jHHYLvCM/IFmJ+Yv09
co75WQuMzvk7MRix2I7iOwgPiT+MD+ALOceRxJ5TxacID4g/SJ/StzlzypAX
GWUfoY0566Au1g175lwnMT9x+m7MlZxtpQ3Yjs2sKVhbjGUu5hwTEhuOE98r
57LE+rvnrAPdlCEvdbCGYC2xs/hOOXPWIrvkLINjA3UjI46nDHlHCYt1Dfmi
3O2gXc+p7x7g+Qj8gOuHPp/EZ/CdnGN24vQJ+HbOnLh8Ys4yOHH5pJxls1lL
cA3KOj99jw3UzRiwjuQawrUjk/NcZ4wYG+Y8Y4+P4Bv4AHOdOc7cZs5j52PM
0ZztZY3BWuNo5mbOa0bi/sPFD8t5bBlTxpIxpuzjzPmcdcBpM21FxhoGneg6
Muc1Bj6Cb0zOua3I4LQZ36RO6sJHqZu1xxE52wBHJ7qQfaa+/7zcfoVdrI0u
FVLlXluNE/YWmiutmdBUvJnwlfClsLXQRvhR+CF4W2FpyODthLqQNRaaCEti
3BuFDI4vtBc6CMuFZUJaKI012vzgmViTIUtFnvlhb+uwCVu+F1oKrYTvhG+F
kcK2QonasiX4dkK9rGVHEqsQA4p3zbps69CFjlvUN9N5fqjc5VtEHej+hthK
aZcJTaN/6KvmwtfRZ82jzDchu115Z7BfWrx71m0rK/e6kjaWC9lyr0lZZw4V
hgkbhQ3BhwubQjZYGCKsF9YJ24QM/l+kDY2y5Jmluq9gf7L430I/ob/wj7C6
3PcG+gh/lfseQcdyxwTEAj+FreVhGzYPijqp619hgDBQWCusibbkyu13nwZv
WG4f/Cx4o/CFz8OWAVEWm9qFj+AbddH2EcLm6IOb1ZbLeV4i7BsYNv0bNvSN
Nq6O9hLbENMQyxDjMA7HCD2yHo/DxY8gj3hnrgviOwoNxLdibnEvkmcYaBvX
SX3uQbuy/g4fTbuylm1fbh2UrZ+1rlFCKmud+CJ5SMMndxLfWSgVT2edFxmc
MruK78YYcA3Luq496cOs69xPfH+hNb6cddoYoXHWeeBjhSZZy+B7CU2zlu1b
bh2UbZl1GteE/18Lsh5Dxu2B+N3iWrGP0CLra8Zt6pureJ5Bsq2zTkMnushD
3zLnmGv08S7lbhNtyQiUO1Bok3X5g8UPwQfE2/E7ID5R6CXek+u++GR8Vry3
cLz4Cfik+KCsx5Yy5GWMDxUfj1+Ld8iaH4aPZy2D4wOMPTLqpgx5sYGxwWZs
ZYxOFD9JGCI+WDiu3DZQ98CsbcVGbMPmg8rdJtrSNuu2IoPTZnRxT417aeic
Kn4s80K8X9ZtnYJfZ91mOHlIQzat3DZQ94CsyyKDo4O18lZpn3HBmpl1eirt
Mx9Yr3PWzhCB+xDcf6hg7S/MEL8qbT5HuDptGfw94Zq0ZXnW+sL14tcJc1OW
wa8V3uLeg3CF+OXCfPEFwt2sXdPWRRnyovMd7k0IV4pPT5tjE7Ygo64q4Ya0
6/w4ZZ3oupM2in8k3C5+m/BByjL4rcIn4guFe8XvoQ9S1kHZO4QC9yqEm8Rn
pq2LPKShE9vRQVnagC3Vwo1p2/QG92aEy8QvFb4V/054SvxJ4UfxpcJs8WeF
ReKfCveL35c2/0x4IG0Z/HPhwbRlX4t/Izwh/njaaYuFh9LO84X4EuER8YfT
TkMGJ8+X4l8Jj4k/mjZHJ7qQvZ9yn9FXtwg7yDf6C9iJfTuKD+B5EH1/Ou22
1AnPpd0m5D8Iz6SdDqfNtBUZttMn9AVtoOwy4fm0dawQ/1l4WfyltNOWCy+k
nQf+k/Bi2jI4ZciLbHvZ1k+okexmfeezVpiV9nc4baRtyLYRHxz3rLh31Vno
IvwSdsC7Cr+GjHsTnTgvSJx7FEOEoXEPi3tZOwu7CBnpLhXGie8tNBdvJuwm
vruQFS9Pm+8h5NKW7ZpyHtLKWJ+HTT9HOzsIHaMP6IvuQo+U7wtyr7Cn0Cvl
+37cGxyAzSnfV1sTZTuFrp+i7UPCdvqgfdSxPMalW9Txe7S3rdAuxnxp8PaR
ty58Dx/Dt/BB2jZaaJh2G/cUHyM0Fm9E/6svu3A+QsrXJj5HpXyN4vt24tun
fB3jPt62Kcvg3NsjbYeUr3HkuUJ8esr39bjXennKMjj39ZirzHHmNnOWvFem
fF+KMtiKjdiGzSNTrpO6uLc4XBiR8n3HTdGWsUKTtNs0WG3pypkskjVFZ8o+
wNjzfVjooOzG8BXGnLHGZ/ClYZGGT+0UPoUvpdOuG5u2hA2jIg9p9BnXHq65
XGu5Br2e8jWJa9Elabf1qpTvwdFmzpDiXKhHMrpGZMw5K+rRjGVwzil6LGMZ
51BRhrwPZfycJM9F3iN+d8bPUPLc5F3id2bMyUMassnqG54J5VnPmzN+BpMy
5L0j42c4eZbzJvGZGd935j4wZ6ZwTgnnTHDO1QNKuz/j+1jcl+YcE85O4Z4W
MjjnoDyutj4hnCLZyWmfk0UbsP3BjMtSB7rRsSjqQPd9GddFGfJS5yfxLOi9
Gbd5itrCM62UIz91PSmcmnadPAdLm2gLz7TzDCvPrd4iPivjM304o4KzKSoy
PlOIc4DeEX8743ODkMHfyvicEGTwNzM+NwgdlH1XOFa2cKYZZ0O9lrEu8pCG
Ts794uyxp8SfzPi/fc7ZeiXj//gZF2zENsYHPZw19XrG+jijBBuo+42Mn9Hl
OdvbxW/LmDOmjCUy2sqzurdm3GZ0oYOy6CQNHZQlD+dicZbXE+KPZ+x7yOD4
ILZyNtirGdtMXtpEWyjDtW5Qyv8hrI2xeEo4Le0xeVT8MeEk8RMZd/FrUv6P
iP+FZorfJBwqfgi/yeL3C1PFp6SddrMwPu08M1LWQVn+R+K/oV7ck0/5vyHm
GnlIY85dJ359yv8p8b8R+ZDByX9jyjZQ98H8RonfIhwufphwt/g9wiTxicKt
4rcJR4ofwfVKdfcWbpfsqLRtRQdlsfmulHVQdkLautFBWeq4Q/xO4RjxowX0
IIOjj7rvFSanbQN50YkuytC3zDnmGn18Q8ptoi0HpV2WPqUv0fGA+IPCNPFj
hafFnxHOED9deFZ8tnCW+JnCy+KvCBeKX5D22FKGvIzxQ+IPC8eLH8fvBf8d
CI9IdgK/SSn7AGPPd+qmDHmxgbHBZmxljKjrVeGitOt8KWUbqPv8tG3FRmzD
5tdSvuZyrb04bd+hjbQNH0IXeUhD5/PiLwjnip+TdlufE85Ou83bsXYXyEf6
iynbQN3npV0WGRwd/DfXmf/kUo5n+qccA/Dbz395/UIG538A4qxX0j4niLOG
+I+Q/wE5x4lziuD8N8iZTsjgXGO5tiIj5iL24gwiziIiJkMG56wi4kriPM6U
5FxH4j5iYc6g5NxJzo4kpiRW5AxJ8pKHNMrwnyY2YQvnFvEfKP97ciYRZxMR
s1IHujn3kZiD2INzIDlbkjiPWJYzkTgbibLoRBc6WKewjuBcOc6Z4z8n6kA3
ZyHRNvqIvqGN9NWraZ+pRJ9xdhL/WVGO/NTFWoNznKiTdhH3coYm7SMOJk7m
TCvOtjox5glnTnH2FJy5w7lVyDhbDh/GVzlrDD/FtzkjjrPikKODsqRPjHnJ
OXWcO8ccY65xxhxnzU2I6wZpnDvFbxTXRc7B4mwsbMVGbMPmaTGPqItz7abG
POVMOs6moy3E7ZzbRZvgxOmcy4UMjk/gC8imxDygLDbR96ybOKePMeC6x3WV
MyE5G5J1IWPE2HDO37ExT7EFGybFdYS20Wauc1zHOIOScyMZC9ZtnKnFmLAG
IO7nDEDOzCPmIvbizEXOPSSGI5bjjFnOfSWmIrbiHETWzJy9SoxHLMcZrMRl
mSi7IHQRuy8KnenIsyB0EOMTB3NG46eRNxucMo3CBurm3EriRtYOnPPKubJt
hXZpnxvLubYthJZpn4P6TfBWaZ97iqxp6Pgq7G0TOij7Y+huEWWpo7Wwddrn
rH4fuloH/y7qbp/2mbV1kbdN6Poh+pY5x1yjjxtGm2gLZ3FyTeXaypmg7Klg
rjKHmbvMWdbZrMU5U5JzJFnXs87mjDnOmmONyzqWc1o5B5SxpQx5GWNiemJ7
zhnk3Ec4a3nOHETGWYmsEfEDxh/fowx58UHGpmHY+lnUxdqZM2GpkzU4NlA3
59phKzZiGzbzO4cP47uclUpbkcFpM7q4RnFtQidn4bHGZm3NWXi0lXsLnLFH
m+Hcq+AMPmTcE8AG6ubcPMohg1OeZzO3Fy7n2S6B33zmBHOBs1SZG/zWc84q
c+QCfktT3qPDXp1z+C1KeV8Ne3mO53cz5f/p2YtwXMoyOPsQzk9ZB2XZF8Re
nZ7CRSnv9Tkv5TyksU/nYn4bU95nw94f8iGDk/+ylNdsrNXYizEt5Tqpi/+5
DyX2SnnPDPes9id2StkP8VP4gSn7JLLDiJ1S/p+efUPc6+pGjJxy+f1S1tE6
fP0gYpWU/Zx5gi5kbcPPqRud6MIG8h6S8pygDHUdkfL/+NR5acptoi3sDaJv
6RP6gj7m3sA+Kc9B5iJ835TnMTI4NmIbstOJjVLel8A+Atb+rPlZ63MPoLfQ
J+U9PauC9035f/+/gveL335kvaIMef+MscFmbGWMqOvMlPdAUOdpKdtA3exl
OItYJeU9V+ybwFdOTHlPBz5DGj6FL5EHXZQhLzpPFj8l5X0O7IWg7Ekp77NA
B5w8pCFjL0UPATuon7KnprxHAh38duDz+Dq/IYzFkSnvqWBMpohPTXlPBHsj
uKfIvUXOEeXc0Okhg3OWKOto7l1yRilnlRLXsZbmjFDOBeUeKPctOXOVs1fR
xX1SziRFJ5w8pCEjhiTu48xRzh4lDkQnujhrlBiWWJZzJTl7krpYx3MmKnVS
ljLkRQcxN7/p/JZzliRnWbMGIFbnrGDmOmsDzlRmzqOLNtEWdBLXo4OynCtM
7EFMQCxADIIe8pCGPtrKbzK/xbSZ2AGbsZUYgr4+KuU9MPQ5cTJtpq2cvUqM
TKzMGZqcmzlBeSemvAeHvTiUPTrlPTzogB+T8h4fZHDKkBcZe4O6C5NT3vvC
J2PM2PKd+2bctyNuI45j7I9Ned8MPgDnGsO1pX/YRtzNOZ7YiG2TUt5DhI3o
4l4gMSA6OduTGJ3YnDM+KUvszhmg6GAsaTNtZUw5K409X+z14sw0yhG3c64v
5Ynjie0555Zzfs+PPqTvkHEPjntxxKivRVnKkBcdXPt5Jp9n8fkN4Fl/nnHn
2Xae+e8tzhkAPPt/qjBH/D1hq0JJSX3haMmOEXqIdxcmiE8Ueon3LPhMDc7W
OEL88ILPHODcgH3F9xEqpQud6KpX8BkCnCUwjrOGCz4jABl8rFChvJQhb4mA
LXOFBuLYBM8LKXFkBfGiUC5eJrwj/q6wRTo3C2+Jvy1sEt/I876dG5QMFTgL
Ye+o76uLG/z/HAee367S92oho7RSIeFZeAGeFqgbGRwbyIsN1E0Z+pg20ZYx
Bf/mIoPvWfAZCcjgowt+pp/n+A8UP6DgZ/aRwfcv+EwRzhY5WPyggjlnzRxS
sIyy5CENHZyRwFkJu4jvXPCZCJyNsJv4rsJJ4icLQ8WHFDyWk/CDgsf0ZbXl
FWGtZGuiLs4xObTgOjnXhLNQDhMfX/AZErSJtuxR8JkOyOC7F1w3Mjg27K5+
HibgN/gL44DP4CuMB7ZjM7bSBnyJcyP2K9insAUbqBubSKPP6CvyvCTbaQO2
/yO8KI4Mvlqgba8K/4rTxgWcxSC0VNkWwnzOXhDgzYVFnE0gbC3eumBf51yY
Iwv2ecouFFqJo2Oe+MdCM/GmAhyd6EL2PmcjCI3EGwofcdaBQN4mAmkfCo3F
yUNdnEVzVMF1cq4RZzs9Kv5IwWdecfbV0+JPFXwGFTL4kwWfGYUM/kTBuv5/
7k3BOjlDiTykPc6c1Nhsz/OZkj1W8JlS5CGN75yphA3U/XDBZ0Qhgz8kHCd+
vDBIfKBAW2gjbaNNnLHAWQttxdsIzE3mLHOVObqz6t5G4DrD9YW5XSNkxZnj
teL0IX2XE14Xf0NYr/zrhDfFmfPM9Q0Cacjg5GHsXxP+E8cH4OigLDLGkjFn
rBlTzlkZL3QU71DwGR+c9dFevB0+gC8IXcW7FNw28pDWNuz9WtcXzoHYI8qi
E13ooOxRQreCdRxebZ3o6lxwGtdgrr3kwZbDhE4F2wSnDHmR0fcnCNsUPAbw
E4XBBcumVXuMGJsBzE/mLPOyqPkpnC1+jrCj+A7CpVzDuHaJjxbOKjgPadsX
XfYS5n7ROi4MnejaVThU7d5TQA/lz2eOM7fFdy6aU4a8yKj7XGFU0TYcorKj
hTMl207fT9DnicJg8W2E08RPF0aKjxBOLVgGHy5QDpuxlfKUPUkYUrQOyp4h
bFu0jpPFTxGGiQ8tmqMTXciOL9gG6h5UtC7KkBed9NXlwpii+4y2nCfsVHSb
7hG/V5gsPqnoc/ffEC4Vv0RIxKuEG8SvF+aK54XrxK8V3hZ/R5gufkXReauF
G4su8yHXFOa5+G3CBwXL4LcK7xcsg99SdN55wh1Fl8FWxoixwea3Cq6Tui4v
uu53hSuLtgHbsBlbsfE+8fuFqeJTim4rMjhtfrNgnei6TKgUnyNcLT5DeK/g
NtPWa4pOQwYnz5Hyhb2FCsmu0nc+0UFZvnPGDNckrkUPxlhcIYwtekxupS+Y
d+JHFH3GD2f9bIcPFMw5C2j7gmVwzg3aoWAZ5wZxttBO+GjBMROx0wh8pOCY
Cp3oGllwGjI4eTbGda4oXij4msS1qTrGnbH4WLiz6DHhjCLqpK4d8c1q10ld
wwr+7Z4s9Cn4N3yq+LFCf/F+BXPmPHMdGW1BJ7poE2WnCH0L1rGL+nawQJxA
fEAaOtFFnl2VNkQgziC+IJbAJmwZGn09Xdir6D6/hrEU9hffD5/Gt4WDxA8U
7i54TjAXJgp3FSyDTxAOU11jBeR8v1mfs4TDxMfTR/SVcIz40UWP7e3CUUWP
MZw8pCG7pWAfYOwPL1oXMvj/daquMQJ2Yt9NBddJXYcKN4rPFA4RPxifLLiN
tG3fott6nXBA0W2mrZQhL22mLDrRhQ58gd++moJ9gr67UhhXdB/OKLgOdO+D
jxcsg+9ddF5kcMocJdv3EZjnzG9iA87NfKbgGIEzljhr6f6Ylw1qFMcKHwvz
gqeF+SGDlwoLQrZVjcuQ9yOhfsjgHwqbVOdmoUa8WGO+RaitsaxelCHvB8Kf
SlvFdU38LWFj0TooWxDWi28QqsWrhLXi/3JdFH9PWFd0HtIS4b+iZfB8jesu
0ef7NbZhTdE6KDtH+Ev8b+Fd8XeEf4rOQ1qlcKb6coqAnO/kXc11p8ZlzlLa
VKFetIe2oBNdtGll0W2kbW8KdeLLhOfFnxP+KDoPaW8IS4vOQ9ps4QfxH4Vn
xZ8RfhX/TXhN/FXh96J1UPb1Gqchg5PnZ/FfhFfEX64xRwdlkdGX9Bl9RZ9+
Kf6V8Jj4o8IX4kuER8QfFr4V/054SvzJGtuGzdiKjYuLLkPeh2pcFp3oQgdl
vxeerrGOb4rWia4napxGm2kreU5X304SvpbscX3nkzLk5Tu+gc/gK9Xhqxnh
k/DZz4u2CVsexO/EP+K6IH4bPi4+n+uO+J3CaaprorCAaxM69PmJcE+Nv1N2
HtedGuuoxFe4DojPqHEaOtFFns+KtoG6H8Bn8B3msfiVwgviLwrniZ8rLBL/
VLhf/L4a171QuLfGNryH73OdEb+mxnUjg2NDHt8Xrhe/rsZl0YkudFCWPKSh
433xD4RbxW9hjjJXhVniN9c4jT6jr8iD7bSZttKGM9RXkwX8DP96Fl8QzmLu
4OP4unCO+Nn4KL4qXCp+iXCKyh4jvCnZZcwZ5o4wXfwK4a2iZfDL8emidVD2
YnwYXxYuEr8QHy9aBr+gxn3JGND39Cl50UFZymArNmIbNmMHdVIX9mALY8ZY
YdOT+L5wmvipNeZPC6fXWAZ/RjijxrKXirYJW84XHsOPhZPFT8Lni9aJrlNq
nIYMTh58Ax2UxUfoS3wGX6FPuZYsR1bjawr8J3yqxjL4CnTUWDZOfb2DwNm/
LxV8BjBnAb9c8Hc45/K+UrCMM3M5B5cYlViVc3g5l/d58ecKPkOXs3RfFH+h
4DRkcPJwru6qaseQxH3o4mxd4kB0ckYz5/rOFn+24DN8OcuXd1G9WnBedFCW
MpzRyrmpxN3E8px7yjm3xOjE6nDOvmUNgIy2oBNdtImynJNKzI4OzjXlrOKb
43eZNHSiizycOfv/cwwj7iAvslkRF1AXZ++yjqBO2vpXteNk2syakrUlMTKx
Mmc6crYjMQ4xDWcw8pvMbzGxMmdAIrs34iLyIrsn4iJioe0E9FCecxY5R/G2
iGs4N5GzJu+MuIczFJHdEXEReZHBKcMaGBuxjbib2IBzHB8oOEYgdmCMGBti
CO6rcN+EmJzYHI4OyiKjrcS0xLK0mb7DxlsjzuI+DDooS9xOLL+jwL0ZYnn6
7u9qrzHoQ3wDn8PX8BHyoYOy5MdWYn5ifWzmDGLOImbNx9qPseGsZNZ4jBHn
4nJ2LnEWsSpn8nI2L2tQ1qKcKYwMzjqIM5ORwVkbUZazeK+MWI1zejmLfEbE
YaQhuyriOM7F5azcmREHcq4mMjixIWn4IL5HHmzh3F3W0NgE5yxe1tnIuJ/1
5cUN/n9uLOdhslaYjy8VvWZYgA/hO/x+Fb22YM3BWoM1Bro465c1Ozo5A5iz
gFknsXbljGBkcNbsrN1HCsj5Tl76kL6jDGvzEQL9Tn9zZihtpG3E0JwRylmh
xMTExpy7zFngE8SPKfheFDI496Q4Z52z2CeJTyyYc1b75IJllCUPaejgDHXO
UmdNztqcc9Y5d/048WkFp3HN4FpBHnyDc6+5h4GPEOtvK2A39lIX57BPKbjO
PZQ2XODs9mMLPvOcNtEW4n7OsEcGJ07HF5DB8QnKYRO2UJ5zvvEpfIl7A9jC
Wdzc98AmOHlIQ4YtnA0/tWCbaBttpq20kXVDrTBLY31z0WPMWM8s+p4AnHXF
TUXLOlSUlHQUfhKWC92FHsIfwu/BeworQwbvJfwZsm5Rhry/CY2FJsIS4Quh
i9BV+FX4JXi3yIvs0U4NSm4TOkT9bYV2Qp2wVGgutBC+Eb4W2kQe0n4Utg4Z
/Aehdcjg30fbOgkroo2tIg9p34XulsK3UUfLyPNdyJqFDdT9ldA0ZPAvQ3dn
4eeoo3O0+ZeQPaK23So0jfwNhUbCYuFzob6wlfCR8KFQItQTPhDeF9a9q+un
UCWeCA9L1y1CA/F5QlbICZ8JnwrlIYMvEspCBl8YeRtG3Z9FX7cXlkWf//eu
66SufIXr3iBUV9iGemHzh2HjY7LldqGP+F/RtsYx9rTxIaXNEtCLvk363CzU
iBeFLe+6zbS1tsJpyODkoe6NQqHCNsDRQVlkRwvHCD0q5YeV5hOEnpWWwScK
vSote0G2YBO2XFdpm2jr9ZX+nkQ7b6i0rBB23iQ+U6gUnyNcLT5DeE98rnCt
+DWVTkMGJ8/z4i8I54qfI7wo/pJwvvh5wh3id9IG8aMr3UbqpK4bhYoK10ld
V1W67MvCBZXW8bza8qDwmmQX6zufrwuXVPp7VfQbumgTZV8RLqy0jrfF3xGm
i19R6bRXhYsqnQfbsRlbacO7FbYJW64UMuFj+NYn+Cc+L5ygtOOFB8QfFKaJ
Hys8Lf6McIb46cJs8eeEs8XPEp6tsAx+ZqXzIoNT5jm19QEBPZR/TJ+PCyeL
nyQ8Kf6UcJr4qcITFZbBT6l0XmRwytxfYRuxbarwaIV1ouvESrcFGZw2zVbd
9wv3STZF3/lEB2X5TlsfEo6rdJtpGz7A2NPGe8TvFSaLTxLuEr8bH8VXK+0L
yOD4xEPRp/QlOsmLDspSprTCY0DfLxC4LqSEjyt8fYCnhfkhez/m7a0qe4tw
gHCg0GaOrpvCQeIHC+3E2wpvq63PCuMl66jv+0cZ8rYW9hXfT2gl3lLYp9Iy
eAuBcocJnea4PHnRQVnKkHa40HmO8xwifqjQQbz9HNuGTdiCjdvK9u2EepKV
8C558R1pN++UrzQfRbsrLaMt6EQXbaLs9kL9SusoxnXm5krPcdLQiS7yrNG1
Zu27ntPM7droQ/puVqXr2ok+rnSdtOUIocsct4lxYqz7iPemfupAt3g92lNp
GbxEGFlpGXyLPt9S3z8j7Eh7JBtR6TykbRaGCcOFTcLG4CMiDdkQYaiwQVgv
DA4ZfF3YeqTQdY5t3kt8nNBMvKmwd6XHlLFsPsc+R5toS6859nl8v594X+Ed
2cocQc53dKGDsuicEH5L2Z5zXPdRQrc5tuGYmAek9ZjjayIyePc5zosMThmu
dW8Il1b6mreL+K5ck8QzlR6bnYXSSo/Rk7LtLmF/yVrr+xh9jhWaiDcW9qyw
DN5IGF1hGbwhvi9+oNCGOVBpfpDQttKy3cX3EHLiWfpX/EihKz6Bf1RYBu8s
PCVb7haOkqxbpW3ZS2haaZvGie8tNGdM8CPxvsLfFf69JRbrLayqcEzGXC+N
a8H80IUOyqKTevjN5LeS+tC9j9Ci0nXQL7SRttE/+4rvJ7RiTlc6LzI4Zehb
+py+po8Pq3AbaVsn5rL4eKEjc1roLz5AWCP8I/SrsAy+WhgoDBL+FdYG30b4
L2QDIs/a0DFCGClsETYLw4ThwiZhY6RxzeBaQZ4n1Nd3CruJl1faNmzGVmyk
rsHCuqhziDBU2CCsFw6pcJtoS3uuLyGDt6u0LyCD4xNDw6aNoQPfwKfwJXyk
b/TB6hhT7MKH8B3sGxw2rA+bHpftdwgjor1vVfg3nN/uy4U3Qwa/rNJzAxmc
OcI+Gvbe8B/gB8HZR/NRyODso5kXMva1sNdlQawr+W+CvTS1sdZgT0690MV/
DPzXMEooie/sg+F/+kXCwtCViTUpOtlXwT6Jb4VvCt5Dk466Po68ZVGWMuwB
YF/Kn8LKgv+j4n+ov4W/gvPf1OqQNQidH0ebKMv/YqtCB//rs5fjB+H7SOsT
usjDf+T8V75O+C9sZR/Ad2EzdfE/2j9RJ21lb8Kn0Wb2eLDX42vhq4L35bBP
p53WXm2L3rPC3pWOrMWK3lODDN6+6LzI4JQ5MHRQtk3Re2DY59JKvGXR+4TI
Q9rWRe+DQQZvXXReZHDKNA0bse1LdGvs2JPDXpzOlBfnP0D++1tf8J4N9m4s
Eb4I3jTKLom2toixpM0Hs89BYK3bv+g9LI2j7OKC92ywd+Nz4TNhX+XdScjF
90ExBvT9v5G3UZT9PPqOvUediu7DgVGGvGtjbPivc02MEfte2AtzGvdYi/5f
mL0qx4sfV/R9o//vWxGfVvQ9JGTwY4v+z4z7Xmdwj7dozr2wM4uWcV+Re5UX
cw+66Hum3Ge8kHu+Rd9TRQY/v+g0ypCXPNjCXpoTirbpcPUFe3DYa3NS0bq5
78reAOrgnin3QfnvnD0DrO2Zl6z9WeOji71BJxatk3t4tIm28J88etnLc3LR
+ukb2kjb6KMnos/oq1OKzosMThn6dmD0NX18hGzlnjLtpH3c8+Xe77nc8y96
Dwx7YeqEpQXv+Wkb/MeC98CwF2a5sCw4+1p+Clm7yLMsdLAPhr2Ifwi/F7xn
hn0xvwm/CvvJFvYQcd3gesHcZc4z178L27hXfV7RNlIX+2ZWRJ3so2HvzS/C
zwXfd6RNtOXsou9BIoOfVbQvIIPjE13Cpl9DB/douFfDXpGBRd8D4l7QgKLn
x7TIQxqyTmHDz2FTt2jz79HGU9kbJVQp7w013kPHPrQuRc9fOPvEuhYtu0C/
BRcKuxIrCTeI31jhOJk4+/oKy+DE3tdVWAYn7j+/wjoou7NwovhJFY4piS3P
q3Ae0nYSjhM/nt9x8YHCtArL4AOEp/Vbdo9wAr/zlbZlZoVjdmxi7XGfcHOF
1xJX6/OaCq8jWGfMqLBs34hTLxa/hN9ZYrFK67qpwmsKdFL22gqvQdCB3lkV
XoegnzTaTFvJc4v4rRWOk4ntyYsMTpmLKlwnde0mHFvhNtK2/sIU8an8xvNb
L5wqflqFY3Ri9VMqLIMTy58ufkaF1wDE+fAzK7xGQEZZ8pCGjtvEb69wXEws
ja3I4NjM2p41O2t11vjk5Z4DMTRlsA2bsRUbqeusCq9RqJO1x73COZKxBplc
4TbRlj7CpArL4L0rfa8FGZx7LpQ7VxhV6fKMMz6DrzDepOEz+Ap58KWTK7xm
waew5Wxhh0rbRBp9Rl+Rhz2i7BVtId9uXrRvMyaMBT7O2o41G2s11njs2WGf
y1bKW7/oPT3I4PWK3lfDXp60eKroPS/sY9lQ8O8fZdkr06BoHezjYW9PifiW
4OhEFzLKshdmY+hgzw9lyLs50ti7synyHKi5zJ5k2kV7uAfOvfAe4t2LvufL
vd9+4n2LvieNDN6n6HviyOC9i+4bYgRiA/qI++TkIa1X0bq5b96z6Drg5CEN
GXtCsYG6uxV9LUEG55rCXLuUmLbSc254tHFztOkAtYU9QuwNKlX+y4hNhTHK
u6fwVletb4UxyxQXLFccNle/A8KzefmesFS8TnhOfLYwHV+u8LqStepVFb4G
MPdZZ5KGDE4ebKNO6sJG6r5CGFtpGxhLxpyxZkz/vydZyIqXF73nmL3HZeKZ
ovdps3e7MbFM0XueyEMa7WPfOnvZmxFbFV0WnehCB2XZC96kaB3sk0YnuhoW
nYYOypIHW9g7nSvaJjhlyIvsgoXyeWHXRbJD4HegWrixxr8HBWICYgHxmcI+
ifwh8Xt6eNcPfL/E7+VBBt8/8Tt6kO2duAx5mwvjEsvgzYTR4nsmficY7wmC
jxEaV1m2V+Iy5G0q7JG4DHl5hxDvEsoQIyb+vps+d0/8zmDeg7Sj+KjE77jh
XTc7ie+c+B01vKtm18RlyMt7kah7rNCkyja8Lp95Q7iU92EI2wrbJX4PEO/w
2SFxHejmXTzbJ5bBeTcQeZHBKYNu2kRbqIN3AZXyn1FifSP0OTLxO4R4lxDv
4knz31zid/cME4YnfucO797pI/RN/M4f3vPTS+id+B07vFdnsDAk8Tt7eHfP
0NBB2Q2RNjQ4eQYJ2yR+T9K/wQdHWWS7JO4z+op3SXUW75L4HS28q4V3q6SE
TonfLdNd6JH4vR+/h219wtZV0ZYR0VbaRLnOoWtFlO2Z+J0h6OgWOtH1W6T1
irauDFu6Jn5vzy/Bu0XeX2PsaQO24wP4Bj6BL+AjV4nPSPyON96rtovGfleh
jDKUz1sGL8V3xHcXsvhQYr6HkEssoyx5SEPHQPFBwr/CWmGwMERYL6wTughd
hV+FX4RWQmvhe+E7oYPQUfhJWB51jRYaJq5zT/ExQmPxRoy1+HBhk7BRGJq3
DL4h6h4afH2UHSs0SaxjB/EdhQb4dGLbtxH+izZsxV42/b7vJJ5ObAs2UDc2
IafP6CvSB4aP4Vu814q2dBJWRJvaRxtp2zKhl9BbWCX8GbyP8FfI4H2Fv0PW
XxggrBH+EboLPYQ/hN+FnqETXSsjrWdw8ryW95xnrl8svCL+qnCR+IWJbe0s
/Bw294s6qWu1UJ+9B+qP7lFfPX3/W9+3Fv9BaCu0E+r4bQrePtpaF23pF7po
E+XaCD9G+c7hI7+EDW1C59LIQ9vxsbXRB/hSN+G3vH2K60j/xO8AWx18QOL3
jP0TfGCMDbIFKvNJ3u/R4d1FvMumRPg073fV8PlZ3u+s4Tv887zfaYOMsgvz
fgcPOpaIf5n3O2geSZy2KO93IJHnY/H5eb8ji/dWfSX+dd7vCOJdQfBv8n7v
D7Iv8taJLt5zQ92L837vDTZMFqYkfmcf7+6bFDI47/abKn5s4ncC8t4/yqIT
XQ9FWfKQho724h0SvydqWfCOid8ZhYy2YTO20sZ2icuQty7qmpb4nYTUuTTG
nfckzU7sB/j+C4nfm9RQfb1Z/vOuZFfqO58VeV+n+D5H/L2837nNu7cr85Zd
Hdext8XfEaaLXyG8Kf6WcLn4ZYl/25DB+Y1D19y83zOETvKig7KUqQtfxTZs
xhbqpC5s+inmBe8t4l1LvAuKOYDv8m6nH8JPeY8T338M36XtyKg7n/c7jrCB
sf427/c6MeZcA7kW8k4o3vNEGjI4eebl7UP4Du9ZwpfwYXwXn+JaOELYnPc1
kbE4LvF7IBmT48VPSPxOTN4LeUHMe965ybs3zxM/P/F7Onl35+niZyR+pyXv
tjwtsQzOeyxPFj8l8XvweBch/chY8I5O3muJbq4tvOOTOq6MfuS3h3dC8m5I
fAA53y+PcaQs75U8NXGd1MV79s4UPyvxezh5b+eB4gclfock74zk3ZFlAnK+
E6sdkPgdi8RstAUdlKVNtJU+oO20+RzxcxO/U5T3fp6dWAbnvZ/UjQyODbwb
NSfQb/QX7+7MCicmfpfoZeFXtIX3YtIXXHd5byp9cqj4+MTvdeRdkYcklsF5
F+XBiWVw3oVJ3sMSvwOSMrzrtJw9oYnfzUm9JyV+7yj1TxCfmPgdnry3E1/A
Bxh7fII0rhlcK8hzacwbbOVdntR1eOJ3UFLnUeJHJ36nI+9xZOwZI8YGH7gk
5hlleRcsbUUGp83oOiLxeyPRia34EL6DzbQDm7GV9jC29AFtZ4yPTGwDdfMu
SXQhg6OTuZXk/c4y5hhzYaSwJebE9nn/5vNbX1/YX/wAfofEWwv7iO8rtBRv
kZjvJ7RKLINThrzIDhUfn/c1kmslug7kdyuxTmLbf3V9mxq/TYfp8/C8Y0Bi
QfIexG9c4jKH5K0TXVxXD85bBudae574+XnHecR15+YtgxPrnZO3DE7cTl1H
5B03Uuc08ePy/g3ktxC7js37dxL74OQhDRm2YQN1YyOx71q1h3Zg/0R9Tso7
7iVOhU/OOwZGBp+SdwyP7GF+y/K+BuGHzJWN0vdo3r77OL99efsVfvFY3rKT
w68fylsHZfHlB8QfjOscvz335y2D87uGrifz9lF0khcdlKUMfXlB3jEzfYod
1Eld2HM5vw15r2tYOx0tfkzecTtxOnxC3nE6Mjh9Ql8go+6n8r6GYQNjcWTe
cTtjclTeOtFFHE8aMjh5LsvbBupm7Xhp3jI460RsvzDvNQttgF+U95oP2SV5
lyEva8gOkxqUdBR4RolnlXqJ80w7z0jxXFJ7cfKQxrNObcXbCTw3xbPPPcTn
X9zg/+8l5f2gPfUdHZQ9OdKRwXkmqqt4N4HnKnnWEt5d4BlLZF3EyUMaz1k2
F28h8Ewnz2k2FW8m8Nwmz3K2Ft9a4Bl7nvPENmzGVmxsIk4Z8vLcKGXRiS50
tBH/WPZ3kf13sT7Vd3Si66hIp820lWdqsaWlwHOn2ASnDHmRMbZP5/2byBjT
t50EniOjjzuL00baxnNlZyjvmXmvm1kTn4Df570GZS16fN4yOOsI5ioyOHOW
smflveZGx9l5z3nmOuty0pDBycO9g3WaX/gB449vXJz3PQR8BFuxEduwGVtO
ynvdjE3wk/NeQyN7TnmfF9h3zN5t4iJiMd4rzpqSmIq4hnc38p5x1hasOfgd
4LcPXafkvUZH52n0Xd73BFgnn5q3DM7ambzI4JThXsJ/ag/9SP/dq8/78o5j
iXsZC+6L8TvPmLwo/lLev/P8RrcQb5l3XEXstX6u1oZCtXiVsFF8k1AULwg5
oWHecTex/x9KWznXMSWx5a/iv811G2nrL3Mtg7O2+nmuZfCX8877+1yvwSiz
Yq7zvBx2ZqNO6vo06m6Ud9yODWVCed5rCtYW2I7N2EobMpGHNNYmrGX+Un9l
Q18ToWnecTzrimZC87zXHV9FWrPgX0bdjfNeMywO3iTKIksLpXnHoMSiP811
m2gLfb9MfLnwgvjzUVeL6Hvq/Ftpq+c6zib2Zy3wp4Cc76v0+ddcx/hvx9hx
z+C7GEPW7qOEVOI1PGv7vWhH4jX+dnn/5vNbX485l7cMXpL43ik2Yhv3ULHl
n7mO+bFpjfjauV43sO5g7P+c63UDPsBY4hP4AmO6SbavFOgH2o8udFAWnevm
2ufwNeIUdP871+sC6kA3baat1PHfXJchL7ENeZHBKUNsQ5toCzHOFqWV6PN9
oTZvX94s1OTt09cLN+QdVxEjEyuvl73I+X6tPq/LO2Ymdr5RfGbeMShx2DV5
5yGNe6EzxK/O+z4p90Hh5CEN2ZXiV+V9T5T7nNPzlsG5T0gaOihLHn5ryUMa
v7nMbX7T+S1njhNr08f0LfOZecPcYp1BHI/fIYMz5+/J+xrBtYE4l3HGF4nx
ieu5VnAvnTUB14znwk9JI86fHX4BJ/YnLzI4ZbbIllUC/V4bfUuf0Vf08d15
20DdxNpbiTfIex33Ucwd5uwnMYcaqH1rpG+ceDP6jL5j3iT+TtlU3mtAdNTP
Wye6Poy0dN5zkTz4Qj3hg/CJelHmw5AxtjflveZgjKmLGJjYlzpnid+Sd9zO
WuBO8bvyjtGJ1Vl7bGDPUN7f0XVz3usUdFL21rzjdHRQlj6hL9Bxm/jtecf0
xPHwO/JeYyBDFzZQNzrRRRnyovOj6AfWwrx7mHnC3Loh8Rrg/Wgn7/3lvb2Z
+J+B5/w+if+w+C+LZxp5DpFnGflPhv8qFsR/FpnIuyD+0+B/CZ7ZXBy6+O9i
UehkDwp7UXjOrC7+o+C/Cp7pXBJ5+Z/i0yjTMHSi6/P4z6JhcJ7D439u/gvn
uVOewx0QMjjP3fYPGfyfqIv/Vr6KOtnzwd4Pnmn7Kf7DSUVb54Wt7KVZHjZn
w4bPwsbG0YYl0Wb2ybB3hudYfwjOXpulIWsbfVAXsj41iv2Fv4W/hH5Cf+Ef
YbUwUBgk/CusFQaEDL5GeLToZwB59u9EnvnU2BzHfgXxlULvGteB7lVCr5DB
/xR6huzPyE9fchbFf9Gn/aPONWET+6rYd8WzQDwjxP+C7APiOdxvg7M36PuQ
tY4++SFkfaONq6PNPIvLf5b8V8mzuC1CJ7p4Lrd5yL6J9EeKbjNtPUF4SPxh
4Xjx42psO+dwrIs2wDlHY33IOHODszd4JpznfFfE3gieqeS5SPYcsfeIZyZ5
dpJ9SexteizqZU8We7PuF7+v6Lzs4+KZS8qwx4R9HzxnyXOV7DNBBudZS/ac
IIPznCh5sYG6KcM+FvKQxrOk7FujTuq6VzhafcUeJ/Y2PVC0bdj8ePgB/0Pz
vzLPFfOcLW1j3wjPsNJG9sChE10808U+KPZS0Yf0JXuwaPOj0dekIXsk+pl6
2Tf1YNH1w9FBWWT46jbCf+Gz7MmhTbSFZ3nZM8PeGZ5r5VlX/kfmv2aecedZ
d/aY8L8wz5TzbHnnkMF5Jphng9lj1jm+8781/2XzDD3P0vNsPXvGmPfMd+Yu
c5y5zRweGj7A2G8I3xgaHB9hLLER254MW/iv+rewif+x+Z+bZ+R/j77mmjEv
+rxejAF9z7POtJW9gTzD+3To6h5lfwtf5GyZzeGT6OZ/85VRR59o49/RR72i
z+irPyNvr+CUoe8HC+tiDM5TXxwvDBFfL/A5VNgQ3y9U2knC4eKda/Wboc8j
ha7iXWo9z7i2DBEfXOs5hwy+jbCz+C5CRrxU2FN8jNBYvJFwAff62I8gWXN9
H6vPvYSm4k1qnRcZnDKja6yDsg1rPa+pk7oG1foZZp5lHiY+VMBubMZW7J8W
14GB4gOEi1T3ycKxXFdr3RZ0UJY2kZc60E0ZnrnmOeuR4iNq/Rw1MvjwWteN
DI4N5OXZ7G1rXeZo8WOEHuLdhT1q3Cbakqt1X+0qlNW6z/YXP0DYWry1sF+N
ZfBWwr41lsFb1jrvgUKbWpcpF88KnwqLanxWQZmwsMZnFsDLIw0Z/+3znz7/
5fMfP8/m88w+z+rzjP7uNbYZW7O1rusgoW2t6zxUfLzQUbxDrcdynNCs1mO6
W+igbHmt24oMTpvRdbDQrtY68Yt9hBa19g84baatyKjrMKFTres8pMY2UHf7
WutCBkcn++TY18Yz+Tybf1SNx4Sx6FbrsZnA716tx6gZfil8LXyFX9ZYBv8S
O+h74TvhW+aF0E34Tfg1yrYQvgkdjfFlYYnwRfCmoWtJjFVO+CzGrFGUIe9i
4Wx8lXv+4p9HXd2F36PO4fiisFnYJOwg7Cg0UFu2ErYPGby+sF2NZfB6tdbV
Q/gjdG5b4zykldRa90hhS9QxMvKQhmxY2EDdG2t8LRkWnGsK1w76nL7mGtIw
2rg42kNftha+jz5lXjJnmavMz/PV9hPY71Pj68kofe4kpMVTtW4rMjhtniQ+
Wegj3luYIj5V6Cfet9ZpyODkYewnCr1q7QNwdFAWWYsY829jTNviq0KdsFQ4
R7ZNE9qI/yh0xDeFFcJP0bathR+ijV3CZ/CVX4Q2oXNplKdsZ+Hn0NEhdKJr
eaR1ibI/hy3thWVhU/soszxk7DFjnxjznL087O1kDzZyvrMPmr3onOnBuR3s
lWKP1OxY53Hv6gWBZ+a5hzVbnHta3Mvi3AT2KLBPoIq1ROJzjjj7qEvYyplI
nI3UPXyXM5OQdYt+IC+yrtEu8nLWUo/wc85MQmfn6Bv2GLDXIK+65iaum70K
1Ylt4D9u/ut+T3xO3LPg3sUHrG0S/y9PHtIqE+dFJ7oow3+A/O9RI16MewQl
UbY2cRoyOHmom70ThcQ2wNFBWWT8Z89/9xXi7yaOmYid+A3jd4ZzmzinqX2M
JXuo2UtNnE1czLlmyODEypxxhgxOHE9e9pITk1OGM6DQ2S78Ct/kzCnOmsLX
+CRP2/A9zmHjXDx+JzjbhjP2OGuPaxLXJs6lYgw6hR9SF3vZWXNQJ7EEe8rZ
600swVqDM7U4S4u1BOdQoaNj+CVtRdYhfBVd7EsnTkQn5TibizUI5Tm3izbT
VtYppCGDk4c96OxFJ8Yh1kHXCRH3oJO2cfYfv3u0salsY08GezFeT7xvgn0Q
r4q/knjPDPtUPhc+S7xnJxf808T7drLBFyXe18K+mC+ExYn39JRH2sLE+1zY
G/SJsCB4WaQhayZb2DPDXpj5ie/JcW/uY2Fe4j0ypVGWdP5T4r8l9g4sTbw3
4Ke8/1tnj0Bt3Ldg7T4r8X0L1vys9W9LvLZHBmeNvyLvfSMvJ/6PvpFs4R4N
eijPvYFq7tEkvkfAPbEa7llw7yLxfVRk8JmJ8yKDU4a+Za/Ja4n7uGH02eLo
Y+4z8t/iR9iaeB8O+3jeFn8r8dxhzjJXmUPYypgxVi/H3K4fZZnjlGXfzzuJ
dbCPB53oejNxGnOSuUge/IB9Pm8k9gc4Zcj7Rowt90WXxBhvFWM0L2zmHhP3
fb4Wvkr8Hyb/S/4o/JD4f8+tg38furjX+mXopCz3jr4JHW1ijJeGDv5D5X/T
74Rvg7cOXciaa7y4B9Ys6m8RZb4NnezV5MwlzlpizyZzgbMziQGZE5wZyTmM
nMPG2WyccchZh8RdxGLE6pyJiJzvnMnI2YzEeMR6PGfCcyPEeMR1nONIHtKI
43mOhLMYieuJ4+HkIQ0Zz53wnAkxMXEmupDB0UkaOihLHmzjnEZiQmzkmRCe
fSGOJkbguQmepSAuIO4hduAZEvKRzjMZPJtBDEHcwDMytAHbiU15zgIdlCVO
4pkVnl0h7iEW4hkM8pBGnMQzOsjgxEXkRQanDLZQJ3VhE2e5ceYoZ4Vyphtr
Pc4F5Rw51nzsc2Yvd22MG88d8RvNbzNna7F2J6YllmUNz3My5CGNc7ooyz5x
Ynh0bIq90+jCF0hjTfpB5CE2YJ84awBihI2xz5q8hbCNs0s54w4beeaJ53I4
F4xzunhuhGdlOHOLc7N4Ro7n1jjHi3OteO4NGZyzriiLzdiKDs7m4pkanqXh
bCzKUge60cEzdTw3xxldnJsFRye6kBHbYwN1E+OjhzLkfTN8m984ftvwcXyF
MWes8Rl8ibM/WVPhU5ypyjmexODEqZyRyLmHrAGI2+GchUicjwzOWYnEicgo
y7mUxPno4HeR55qIi/l9JA2d6CIPzz3xLBQxNHEzeZHBKcO5qpybSgxNLM05
kJz7SFxJ7EzdnN1IjIoNnEPL2bmcmcg5iPgZMjj+xpm3zHnmOucsUhad6EIH
ZclDGjpYe3DGLmfrErtz7SBGIDbgGoKcPqOvSMc2zqYk5sVG2sYcYu7QRp4j
4ywZ1nCs5ThDkrNiWbOzduc+FPe2iNGJ1eHcWyOGR8Y9Je4tsU5nncA9J2Rw
1g7cw0IHZYnjuSfJvUniemJ9zjBCBmftxzmwnCvLOpp1NnnRQVnKcC+EMy+x
E/u4d8A9N+qlPnwHHZTFhzgTh3NwWIOyFoXz3BxrVGRw+oC2I+MMVmzCFtal
2MJZt6yzsYkzd9GJLtbKpCGDkwffQAdl8RH6Ep/BV+jTZ3nXi3A97wLmHfAL
5V/CsEXyL+EK8enCXuJjhaeXlpQ8I5xRp2uZ8NRSy+CnCfd0lS5htmRn6Tuf
zwln1/k7/HnhnDrL0PWscGaddb4g/qJwnvi5deYvCefXWQZ/WbigzrI54u8J
14hfXee0V4QL65znLfG3hSvELxfulW03CMj5/po+XxcuEb+4zrZhA3VjI2Xf
EabXWce74hXCVeJX1plXCjPqLHt1qXWi66I6l6UMedFBXmzGVspg+1zh2jq3
YbH4F8LD4g8J98nWG4VqyW7U9w/0+aFwm/itdS6bF66rsw7SPhJur3OeRLxK
uEH8egE9BWFmnfVRljykoaMoXiPcLH5TnfMig1OGvnpDuLTOfTZP/GPhTvE7
hM/EPxceFH9AmC++QLhb/C7hfrVlpvCJZPfU2VZ0UBabP11qHZS9v8660UFZ
6lgovki4j7EU0IMMjj7qpg/pO2wgLzrRRRlsf1O4rM5twFcYM8YKn6HvlwiP
1HkMfhRfKswWf7bOvA6frrPse/EfmBPiTwvfLbUM/lSd09BBWfL8Lb4aH8KX
hL+WWgZ/hzrVN7cI9RjrOuf9Bx+rc5kGQop+oe+Fb5e6Tup6kj5X2ZuEbyR7
Qt9X6vNP4S3xN+vMVzEn6iyDYwN1I/tK/GvhcfHHhJ/EVzAHmYvCMvHlzBHm
Sp05eUhDRr3YhC3UT19Rhrz02ftL7cP47i3CVtEm2vJRtC2N30Qb1yvvBqFa
vEpYt9QyeCL8t9QyeF5YI76Wa4L4HGGT+GZ8Gt+us66NzIE664SThzRkjP2X
wqN19gE4fUJfIKsfNmPrh3Wu61/mcJ3rpK4tQm2d6ywXsvg1viiUChn8VlgQ
bS0NTpvRRZtoCzrLQgdlFwr1woYPwz8ykWdh6HxIYz9LoB9oP7aU0O91tql2
qceAvp9V57mODH5z2JoTPgubuwndhd+F34L3EP4IWRehq/Cr8IvQOWTwnyOt
W5Qlz6Oy7TahrfhSoZ3QHr/CV4SthTbCj8IP+KDy3i70wneFpkIz/JSxETpF
ndS1QuggdMRv8U3hWGGaMGBZSUl/4Snpuls4TrKB+s7n8cKgZf7ePnQsD5t2
E3anX5RWLjQSbyx8ISwWdhF2ZQyUllnmujuFLdjQNtpYF+2dGjZhSz+hSbSJ
tiyJtjUXvo427iDsKDRQ3q2E7UMGry9sV2cZvJ4wQnwk444vCjsJO+NjSksv
s65RQmqZdY6KPKQhGyo+TNgobBCG11knujZF25uErV9EXdsKJctc57Aosyl0
tI4xZSy/F1oILYVvhW+irS2Cfx26aBNtQWer0EHZ78L3egor6+yD6GoVaeh8
QmN7p8C4MB74TW9hVfjPH0t9TeRa+IYwJcaEsegrTBCfKPQS7ykcJX600F28
m7Cv+H7UKd5S2F/8ANoo3loYL34YPoAvCPvUuQx5Wwh7iI8WGornlpnvKTRa
Zhl8DP28zDJ8jzLkxQdJG8sYLHMe6jpc6LzMdR5aZxuou8My24qN2IbNj6hv
bhUahf8y1xsKn9d5zh8hHCl0Vd4uwkHiB+PD4m2Xua0HCm2Wuc1w8pCG7H8s
nXWcVdXXxkGQkAYplRARQZEGu7u7O1AUsbu7u7v7Z3KDGbtBZgYEJGaGuefc
ywVUQlLC4H2+77P+eD73uWvvvfbadc7a5+y9z7HzbAN5b1F2WmRwdJwVdU5d
Dyi7LAcxBsou08Hih9AvxDsKF4qPFYaLDxPeke34mPiSO5ftU+JH7lL2fzh+
265ly8aIXyAMFR9S9lhHBmfMnzbPbU5bb112259Jnym7D8CxGVuRvaW8nxZo
V9oTnxXfdSfxHcv2gfGFd2Aslt13yAPd9CHqlj5FX6KOKTtlpqzUAWnRiS50
cG3hGsS1h2vMuHnOA90jyy4bdUTdUEbq6iJhRNl1BicNcZExFgYIy2NMUFf4
uruVXWd/aGwswoeVbPw8+zH4LZdiW9l+BjL4xWXf55HBx5Xtd+E3nc+1tWw/
Dj9stPi5ZfsEpCHuRWX7ZcQh7Jyy/QL81pPFTxL+p7rGpyEd8bkP45uMpW+U
nRf36TFl58k9jHvZCYxFgb3e+Pz4+geU7fPjxx9Y9n/8TvzK02irsu+L2EDe
J5ZtO2WiLJSBusCXu6zsOiFv/IILyrYBjo3YhgyfljzQfUrZZUMGp4zkjW97
etk29I9xsVxYFn2wf/A/y+6n2wRfWnY/ol8tFhaVfR3j3rJKWBm6GGsrQue2
EWdlyLhmcO34TVgYfXKr0PVH2XXFvOWgsuusb4yTJZHnlpGGuL+X7WPTprTl
2cL7qnt8fnzzM8suK3OBM8ou89ZRpqWhEz8eHaQ9q+xrOtf2t+lrZfv4xCEM
fdwXuLe8K/5O2XGRwUmDj4+vv7/4fmXPWZDB9y17noYMvk/ZPhS+1HPkVbYP
h9/0CH2r7DB8sefLjoOPxHXzRfpy2T4Zvtnj9OWy0+J7PVq2jo9UF/j4xCMc
PxLf90n6StlpkcHRQRh+8FNlx8En4D75BmOh7PsmdUTdvFn2NZ378iviL5dt
KzZiGzbj51ImyvJQ2brQQVp0fizbuEegh/To4l7/atk6KSv3ipfKLjN+CzZh
y2tlx0UGJ01OuvC58K3+KtvPpY6p22fKLht+79Nll5F5MvPoQ8QPLnuOzFz5
MPFDy56zMg89VvyYsjlz0+PKljH2GcOMXa4BzOtoY9p277L7Mnmgmz7NMwLm
fXuJ71k2Jw1xkWEbNmMrNpIX1xiuLeTJvJm59dHiR5V9bWBeeHnZ1wg4854r
ypbBmQtdWbbsPdXN/8/x57k8lJ0yU1bqgGcCzOuPED+8bM48/ciyZXBsIG9k
1BVpiEud4QcwxhnbC8r2A7hvp4ydsn2CrsELZfuB+IpTKXvZ9yTuTXW0tbBO
utcL34l/K6wRXyt8I/512fcp/JQZ9L2yfTDuW9MYW8E3iTBk+DX4PTPpW5G2
dfAZEYYfNCvi4Ffj639CXy17nsG8Yrz4p2X72fjtH1DXZYcx98iUHQdbKQO2
YzO60EFadOKjo4O075eti7nAh2Xr/ERtxRyGeITj42MTtnxUdlxkcNKQN/Ok
bNk2tI86pS7nRNnw42ZHGbkX85xr97LvyTzjoo/SN/co2y/G158s/BycuUBV
yN4q+ZkcPgL3/d9LvqdzL/90nu/ti4XsPN/jmdv/Jnwyz3P8l1S2hwXSEb9d
2DwnbCQv5g3VkSc+P376JGEiday0bwjMHb4ve07RLPpSDXXAvVxoEf2hUZTp
59DRNNLURB7MIZhL/Cj+Q9mcuchPZcvg2EDeyMiXNMQlf8qKz4+vT5mZMzB3
yCssJ6wW/0v4SvzLsuuZcd9yvvrufLcBbdFMfOP55rRD8/mW7RFpiIuMtFw7
NplvHdxnuPe0FW8z32Fci1rNdxw4957W8y2Dk4a4yHaNfkDeTefbp0UGbzLf
c1b82DVlX1/xwfHFS0Kx7LHePThjnnkIY56x3iBk1Rb4tPiycyMtfvq80IHf
ji8/n7EQnGvKgpDhazC3Xl22z7F5pCmHjlXzXMfU7Rdl++iUAds3EvLKG58e
Of+Zo+GXVuj/hLI5vmpl2bLF0Ya0HWOKez/PCt4r2wf4VLp4ZoAe0q/Q70rh
c/HPytaFDI5O2p5rGNcu+gBxsRlbP4+6Za6wNuqYayFzk/qyr4n44fjpG+iL
ERc/fF2kgeObrw8ZHL/875BtGm3SEPVPGH76PxFnZOSB7n8jbGTwfyJv5gqN
5tsGOHORxvMt45kW93zu9Q8KjM0nBeb5jJVthe2ijqiXzQtqP6EszAveQ5gf
sr2UdpjQW/w3oafQS1goLIi4PYOTZrOCdaKrJGwqdBYahLlCF6GrkAiF4N2E
NGTw7kIxZN1DZylkfzWoXYSvxb8qmK8VvilYtkp8tfCl+BdCS2ETYbowreAw
dJCWOM2FFsIvwlRhD5V1iNA8/ncOmwtRhhahc1qk6RRlpGz1QmuhjTBT+FVo
FTL4DGGy8q4SnhB/XNhFeQ0UJkn2qP7z+7PwWMH/4aQhLjLSVgtPFqxjqvgv
wrPizxQcViM8VXAc+BTh6YJlcNIQF9nKBtcZdfW58KP4T8LD4g8Ju+HLCUsl
y+t/W6GdMFuYFWVtG3xm1HWrKCt1vljplgg58WykbS/MCR0dhI5CnVAr7Km8
hgqdoj7J909hQsH5t480taFjRYPLgO2fFRx3mVBRcBr4cqGyYFm7RDqEOcJs
YTNhc2GeUBK2EHoI84WysJXQV1gsLBK6RxriFoUOQkehTqgN3kmoDxl8U2Fu
yNpHmtqwgbDOQkPEIa+thSWRZ5+wgbz/CFu3CNuwuZ+wjfCnsFRom7iMlG2W
cJzqcn+hX4T3EnoLvwkLo6w9hQVR5p4RZ2HItgwbyPv3SLtlcHTQVyYKjxTc
ZyhLF6EQZeoqdBNSIRGaKE5T+il9OfjG9NOQwZvRT0O2UcFpiDtZ+Ft5/SP8
IP69sLvKNlhYL9l3+s8vcQjjP21PH6Fv0Ae4VqwTvi34mnGs0u4ndI/2vFey
+4SjxI8UNihuI8alMDHC7heOThznAfEH0SN+TJS9a5SVOmgcZcD2n4V/U13b
hZ+KGmvCfw3OA90/FZxX44hLnpT1X+HHgssMJw1x/1/W4DH7UNgxTXy68Lz4
c9RRg+MQhq2XCpcJO8m2HYWLxS8RdhAfJZwufkbBfYo+Az9T6B/97HjxEwru
I/SV28RvFw4WP0i4SfxmYX/x/YRbxG8VDhQ/IDEnDXGRHYQvINwh2SGJ8zpL
GJA4z1PFTyt4TDA2LokyYDs2ny1+jrCd+LbCueKjhe3FBwr0/R0EykV50E0a
4pLHSeInF9zH6dfwUwoec8jg2NA3xuGJBafZMsbCWPGLhBHiwwXKcadwaOLy
3FNwn6IvHSFcK36dsJf4non59cLeiWXwG4R9EsuuKTgNcfdIXPfY0DvG6VbY
JiwWFgnHFdxGPWNsD8c2+hFjRxgsDGEcCGvC1ruEwxLbfKDqaieBfMnvcv1e
IewivnPitqVNaUvamLR3C4cn1gGnzJQV2VXiVzNOxXcTbiy4j9A39k1cVmRw
ykzfJE/yoo+S95XCroltgKMTXciOka37Cm3EZyZui3HCyMRtcmHBbUTbDBPm
aSyUhQ8k+1/BfL7wYcGyRDwV3hV/hzpt8D2Me1dGKDVYB2nfFxaILxQ+Fv+o
YF3I4Oj8o8E6SDu+4Li/CZ8UnOb3Bsch7NOCx+4M4YWCx/A3XKsafN2hHzFW
thM+b3Bf4/eLBrcj/+FfNrhdkOEbcE3gWoCPQNhXDW4n4nzd4DzujXYjDNk9
0a7k/V2Dr3nYAOeawrXk/qhrriFcO6hzykaZKAtlLDS4TqnLt2OsMkYZm4zZ
PgX3YfruH4yrgmXw3+nnIYPjf54vjKEPK+3gxGP9PGFQ4jF/XsQhDNkBqqsd
BfoB7U/aC4ShiXUUG9ymtOV7Qp14vfCG+OvCXPEG4S3xN4VZ4rOFV8RfLjiM
MlI24uyqvLYXfpXsxYJ1oYO06JzZYB2kfalgXXOEVwvWSTriEEb62gbbhC2v
FRwXGZw0+PIDYw6DT884/1f4UWX7QfhPfIMwkXt14nse9777uNcl9pmRwe9J
7Bcjg9+d2E+k35zJvYBrmspGGbHt3MR+Ob7+/8TfT9zP6Ldnc61NzOnL5ySW
EZd5xQeJ08CZN3yYWIaPj050vZc4jLnFR4nj4BPia78p/kbiMOYiHyeO82LU
6+jE9uG3M694R/ztxGnx499KrANOHMKQMefABvJ+N3FaZHB0vBTtfl7iPF6O
djs/sey16DcXil+Q2G/HTz+Fe0tijl9+amIZHL/8tMQyfHzSEPekxLroN2MT
62TOQhvRNncl7lf0u3Fc+xL7yPi9t3CtTnxd4dpzA/eWxGOIsfSp+CeJ5xjk
SV4nJvYT8CWOS+zT0Pa0KW1JH3gl+t2YxGV+NfolZUV2sPoGcxr0oo85Bn2I
vnN64rIig1PmN2JcYTtlJG/8yOMT2wDHtzwhsexP8WVChfiExHy5UJlYBl8h
fJZYxjyNecjz9E3hcNnGHI+53TOJ53jM455N/B9OGuIiYx7D3O1F8RcSc+Y5
LyWWcQ3kWojvh0/IPIh5zSv0jcScecqriWWkJQ5h6MA28kA3Nm6Qb9hIfuEk
YaKwvcb0oHhmtTrG+vbBGfMDYk6/Ip6b4Fuig7T4mKQdHM880DFEGBrPRNcG
HxbPeJE1VpqNhMnCz0WnHRJx0XGo6o45If2M/oWPjq/+NG2b2E/Hj3+Svp74
uo5vkhXPCEcqLc8U6If0vyN4dy8wrhnPzOuYC77OWEp8H0AHaccn1rVEyCXW
SV8mDmH06aUF9xH6Rj5xXGRw0mAbNmMrNtI25EletBE+N773Y4yNxHMI5hIP
0NaJOX74g4ll+PWUmbI+ntiPRwdpHxEOU9mYo6CH9Pjs+O4P09cT60IGRyd5
oxNd2EBcdKKLNPghzKVvEr8x8VhnXntr4jEPZ55zW2IZfhW+Vhv1idapOX5b
29QyOL5cu9QyfDj8ti7inVOH4ae3Tx0Hvx1fv6N4hzR8+MScOPi8+JGbindK
zdGJLmQnqi7w+YlH+D5hI7a1Su0nM6/qLt4t9TWI60AP8S1ShzHONksdB87Y
2zy1DNvxPbumLsNxcd3omVoH1zmurX3Et0wdxrWlV+o4J8k2rmFcu3qnvoaR
hrj8Jy9swhbyZA7BXGIF1x5hter+L67R4l8m9rPXCd+Kf5P4XtyIfpb4nozf
ypyduTr+69HKex/WA9IXEvvo6CDt14l1rRe+S6yTvIhDGHni4+MDcO//PnFc
ZHDSMIdjXrUs8TODjYQmjFv6srCJ0EqYIUwXmgobCzWMneDNhCkhaxw6Joe9
LUMHaaeF7qaRljyaCy2EX4Spoat58CmRd2vh17ChReicFmnwbfBp8GV+jLam
z9BXaHPmTPQp+tImqX1s/NBrJbsmsY+PX36V+JWJ/Xhk8CsS+4HI4Jcn9uPR
QdqrE99bVgqfJ77HoIs4hKFzVcF9gLb/gr6sttxbQM5/fGR85f8oS2K/Ed/4
EvGLE/ug2EDelyV+rsWzuTvF70jM8QG49yNjrPNs4/bEYx5dzF0uTayTMHSQ
ljj45fgE+ALXJfYNuKZwLcFHoK6IQxh1hm+Bjdg2LvrOgOjr9CHmaMzVNlJd
N049J2du3oj7UGIfHF98DX01sY8+KPjqxGOHecDKxGMIztxgVchIi5++NnQc
r7rEp8eXX5/Yp2du93f8Z57MPLql8m+ROi2+/rrQsWPYjK3YODBsWh15kpY+
RN9BB3NM5pobizdNPQdFBm+SuuzI4NQBtjDv/Cds2iNswpbmqXUxF26WWucJ
KgtzbuIRPiL6yL+hg75CnW6IPsMaVp7x82z/gbLf8/Fe7wbx68vmvPe6sWzZ
87XyLYRz6uR/C8/VWgY/S3hc/AnhFPGThUfFHxNOEj9RuEv8buFw8cPqrOtF
4dw66/x9y6aN6oT7JDtK/x+ptQ7SniA8W+s8yetM4Zlay+BnCE/XWgY/Xbiz
1nmS16HC7eJ3CIeIHyxcLn6FsIv4zsI94vcKR4ofIVwoPlYYLj5MeKrWeaD7
tDqXjTJTVspI2Z8UTq1zHfyhstQLpCM+ZScPdFMHlPN+4eg6lxf+gHBMnWWH
UVdCF/HO2IztQifxjkJZumcKyPl/oH4PEjqIt6fMtdZB2k2FfcX3E9qIt66z
LuIQhs4jKLvQTbyrsLf4PkIr8U3qXFdXCrvWuc7Qtb/Qts46D6i1DeTdTnhI
/GHhePHj6sxpU9oSGWV9UDi2zmVGFzpIi07C0EFa4lxQ6zahLYbWuW0uEkbU
uY2wlTJSNmzeQXxHoZH4hrD9KmG3Opfhslr3Adp+J+HSWsvgO9J+c+QvChnJ
xgsF1fVUYYVkn+n/Qv3+Jnwi/rGAfKXwea3Df59jHaT9tNa6FgvZWuskLXEI
Q8cS8aVCXjxX67jI4KRZJr5cqBSvEFaJrxa+FP9C+Ef8X+FH8R+Ev8TXCF+L
f1Vrvlb4ptYybEUHabH57znWQdrva60bHaQlj3Xi64XvxL+ttS5kcHSS93/C
T7W2gbjoRBdp9qp1n6IvtRT+nOMyUZYJtKMwEj2UJcYqY5ixy5i9WvwaYQ/x
3YVrxa9Dr/iewi3it9IH6Yt1bmvSEJc2Hyd+sTBKfGSd+SXCDnWWLVTbzhHo
B7Q/fYs0xKWP0TbYjK35yOs2xlyd87y51jaQ9/51thUbsQ2bR9W6T9IX/4uy
jgr+b+jiGsW1CZ2/yZZa4Ub6dZ3Lej11WOcyw29gjNZZdlOtbSDv/QTSIYOT
fmfxXYQm4hvR52stgzeu81hBBmfMDCrpnhl7FNirsKXQJ9aEsMaDtR63CFvG
/15C71gTwtqQYcLw2IPBvoshwtDYc7E2+LAIQzZCGBl7Kv6JtCOC/x1ho2JP
BnHaCu1K3nfDvp32QofYg8FejE2EViXv4ZkeYR1jT0Zt8E6xZ6UudLWPtOhs
GTpIOy10tS55jxE6W0QcwthL1CZswpaZEbdNcNKwt+Zm1kuUvNeFvTq38Yy8
5L0ZlG2H2ANCGZsJzUveA8U+JvY+3cT6l8hvgLBtyXuAlgffruR9P8g2Dh2k
ZS/UPM3By0XvU2MvXSKeFr2Pjn147L27nvVJRe+945c0xH0/bNux5D0hGyKv
gSXvMSLPbYT+Je8L+jP6ylYlrxuiz2xfcp+iL7HHZHD0CfrCmkg7IMqCDvai
3Moz0IjfV9i65DU5i4P3K3lN/pLg20TeSyPvvhEXGxKNpV+EDRrDE9XPaYfO
Je85oj16CD1L3pPE3qRzFOdcYaDGwnbCAqWdLSDn/xn6PVPoL75NnflZwoA6
y0g7Wti+zjrOEz9fGMzYqjMfIwyps+z0WutEV786pyUNcdFxqvhpwtbifeuc
19nCtnXOE13cI7k3onOebP1V2F2yZtzz9LubsLF40zpfC5DBuSagGxvImzz2
jGs21+oWXHO59grN66wPThzCkOE7HCV0r7MPge+CT4EvgQ+zRdQxdcu+LuIe
LWxW5zTHih8n9CBundumS8l71BqCdy15j1wheLeS98kh6y5sVvI+u2KEdQ9O
nOnqyzOEF8Sfj7ibl7zPrBRtzzVsYfQBwrYIW4lzSq3bgLrfSqhgLUCD30Hy
LjLP2oIGv9Pi3RZlOV7oWecyUdZjhM3rXGY4ZaasyEiLTnShY77abpZwguL0
UvjJtbaBvPsIyE8Uetc5HH6SsGWdZXDSEBcZY39+0XtUuQYsmGMfBt/lI+FX
8ZnCS7X2yztHuxWEhmgj7C4JxWjj7sHTOrdzt+BJxKVc8yIN/Yh7/3RhWrQx
9TIf2yLuFsFJg4+Jn9a0Xv2z3vdw7uXNxDeutx+Or7+NeL96zxPww7cU711v
jm/ep94yOH75VvWW9Yp6+k1YGGH47n3rHQefnTzQvbWwTm2BT4+c/+TN3KN/
vW2AMzcZUG/ZKsWlDXuFfspKX1gQZe4SdZZEHe8cZaasG9W73WjrRcIfYSvt
+HvYjJ+Nr18rzKnzNYRxv1ZYU2c/Gb/4b2F9cPyYf0IGx7f5N2RDIw1x10VZ
mNttW+8yrVRZmHMw16irs5/ePvKeXec5BHOJuUJ92NonbP89wjpHXyJOx0hT
H/rw25lHzBR+jb6CHz8j+kyriPNryNqGDeQ9K9K2DY4O5hn0CfpCr3qXhXnm
dvUuE/PO0cL24gOFtSobc1DmYt3rPU9jLthNvGu952zI4F3q7ZPim24q3qne
cxjmKVuIb17vOR3zuM3qrQ9OHMKQ4TPi53UQb19vvw+d6OpY73kP86Se4j3q
nRdz2c71zpO0pCEuOvCx8bUfkOz+Ovv4+OX3it9TZz8eGfzu0EWZKAs68ePR
Qdr76nyN57o+VZhSZ13EIQydXPcZ04zlXyJui+BTo2/hV/8XfQy/mDJT1nb1
9onxjVuINxfWq+4XCRfQF+vdNucJg+rdRvDzhcH1lsHHCEPqLSPdhfTheqcf
J34xNoiPrHfYWGF4vePAL2Ic1FsGJw1xkWEbfnbLettI36HP0FfoQ8dHH6Nv
0Ub44PjircQ3qXdaZHB0cO2izJSVaxjXNq5pXMu4xq1R2fH58dVb19tvx5dv
K96m3pw6pO6Q0dfoI/QN+hzpSENc0lP3zG02RBswr+Uaw7Wlcb3nOMjgjbhG
cq8Q/hB+575Saxn8N+7L3MuEBcL84L2EhSEj7VbCotDRF19FWCIsDt5PWBqy
xsw9hMnCz0JJZZ8h9I34jSIOYZMir95hC3luETZhSxm/Cl9KWCuswW8KGfwv
/LCQwVeHLdsIf4ZNw2s9B2Xu+Td+lDBMWC+sCz48wtZH2v7CstAxQNhWWCEs
D76dsDJk+J2Noiz4nw36XxDeFn9LmCI+dY6fYfGcCf7LHD/jQgafNsfPwJDN
Fp8jvCr+Sq3Dps/xMznizJjjezr3cp61EYYMThzu9bOEl2t9z4ejE13IasXr
hNfFX8Netc0UAb8Bf4GweuGNWsehLInwTq3LRNhc4c1ax4FTZsqKbK501TDH
nWP9pE2Fd2utY554WfhA/H+1DisK79U6DrwkvF9rGZw0xEVG2vnCh7XWQVsM
FFZFm/SPNlsebUi5qcsxcZ1ZTVkFfP2Vdfb58eNXxX84fvnqkL0U9XZe3Fc6
iW9KOakLoWaO25i25Zlge6ED9SzMCd6Reg1Zu4hD2Oxa+/j4+iuE5XWeJzDP
WCb8Wed5Aj4A9/6/6uwLcE/nXo5P8JfKwjMOxj3jnbQDQhc68DXwbRfX2efo
F3mge2mUdVDoXh1xmScsiTRbR5qlIRsYY2511Dll6xR1QRlfjH43Oq6rqWyb
JrSi7wrNhRb0e8aC0Cxk8CnCxiGD1wgthU3o54wFobuwGf2CvhK6WkYYOjev
9TWEa8e8iLt58FK0XWf6fbQh16omQlWtr1lNwwbyriYP2T5d6EZfFbqFDcX4
j64ujJPQ2SR0VIdOwroyDiJOG6GtMEuYGbxd9AVk1FNr4deor9aRZmbI8PUX
FH0ODj4/fGHR5+Ag+138j6LPMOEskwvELyz6mQzPZt5n7i9cIX45aUgrXCN+
NTqLlsGvYk5RtAx+pTCmaJ1DY57/ifinwnXi1wp3szZQQM7/84tOMySeDfQR
30pYFHbC+wqLQ9ZD6BllnB+8V5QR2dZCP2GpsCTyHi9cX7INW4SO+fFcpLew
ZdH18lvo6h18YeS9dehaHHH7hG2kyQo54SbpvlHIhAx+Q8l5I4NjwwTxCuFW
8VtKTpsXbi5Zx1vibwsXi48rmb8jXFKy7CXxl4XzxEeXvMaCtRaPiz8m/BDr
gh8Sf7DkNRys5XhE/OGSOWtDHi1ZtnnRdVKO5z7k9a5wacl5viH+pnCR+NiS
baUM2I7N7xXdZ+grl5Xcd+gT9AX6EGkpE2VBB7pJQ1zyeFX8NfoMfadk/jp9
smTZXeorV7NHrOj8Xyk6DXHPp44VdpGwjWR/Cv2FAcJyYZkwmL4lrBXWCJ2E
TYW5Qr3QMWTwOqGd0F6YI8wO3kGoDRlpOwsNoaOL0LXo52qF4N2KfsaGrG3o
RNesSNsl4qKjtdBGmCn8Gnl1DFvIc7gwQvhH+Fs4Xjih6GcWPLs4LmQ94znL
sUXLesRzjOtYu8j5DZH/ScLJRT+n4xkuuk4s+hkuOnm2e6lAPMLJe6Twb9gA
HyX8FzL6XpXwRMl9kGeJY4XNin6W2FTYWKgRqqNtthVWRBvBtxNWhgw+UFgV
sm2iTZdF+xK2vbA64gyKNqZt/4qwQcFXR9sPFdZFH4APE9aHrFW0AXXPc6Ib
Zfs49jtFfdOW3YVitCllaSZMiTKx1qlJ1MHk4E2jrMioB8bYvKgP0jYXpoaO
TcIG8p4eYS2EXyIOvKUwLWQtI830kFVFXk+W3AbVYddTJcumRrpnxZ8R7lDZ
rhTul+xo/b9Xv/cJR4kfyXgTv1s4XPywkvk9whEly0j3gHBMyekfFH+IPkff
K5k/TJ8sWfY615CSz5ng3AnSkoa46Hiz5D2o7D3l7AnywiZsIc87i7YJWw6l
DJRFOFP8DMJVlqsE5Px/Sr9PC6eLn1ayLY8IJ5Rs0/PiLwjniJ9dsq7nhLNK
1gknDmHISPuocGLJOh4Tf1w4WfykkvkTwikly3g2+FmD9zTwjJAzuDiL686y
6r7sM684++pq8avK5uyjvaZsGftOOWvmZvGbyuacu3VL2TL2gqODtOwJ/0Bl
Zw8ue2+vK1sXe3OvLVsn7/LRiS7e6ROPd/686yc+Zz5xDtXd4neVnRfnet1a
dp6cK8VZWfeJ34v9yoszo0hHfM4B4yyy28VvK5tTZsqKDF3EIQyd5MU5VfeU
nSecPNCNjL3M7GFmnyx7Z8mbs7vuL9sGOGsYWLuA7Cj6cdHPdXnuS1s8KZxa
cpvQdrQZbUUbfi3+DX1M/J6S+beMgZJl8O+E+0uWfVV0GuLeXfK9l3sQ9x7u
wfhOY4t+b4UP9WLR92juzedyPRS/QdhHfG/havFrhD3Ed+f6XHQcwvYSviw6
T/K6i/4k/plwu/htJd/buadzL+ceXxPXkadLHvNT4rrBWEf2RdE60XWn8H3R
PgK+wQMllxUZnDLjm5AneeGjkPfnwh0l23CP2v5aAb3oo64Zc4w16vzaostE
WfYUbhS/SdhPfF98AvErhV3Fd6FM0nW5cJlkvBO7RL+XFv3OiXdPFxctg/Ou
7PKidZB2Z9JTN8LB4gcJ6CEOYehjrNMmtAVj/o6irylcSw4puW2wEdtoI9ry
oqLfQdKm44q2gbx5F3mL+K3CgeIHlMyxgbyR3a6yXME7P8n2L1kXOkiLTuTo
IC3hVxXdJ+gLu5XcN6hD6o4+Ql0RhzDqjLJSBmynzPT9Y4p+b8EYgOMDcO9H
xr3+lKLfi3HPx0/Hd+cML87yujJkcM76wi/Dl+OMMM7VguPHcYYYMtIyF+CM
MHTgw+NXc+4QZ2jB8XM5gwjZPTGuOAeKc6U4a4s5AOmIf1/0O86E4mwo8sIm
bCHPe2McEoYOzlKiD9L3OFOJPknf5AwozkW6LfopnLOSsAXfm3OxsOnuGPfY
wllXd8Y448wt9N0V45wwZKTFl+dMLXTgo+P3cu4WZ3HB8YU5ZwsZPjN+LeeS
cdYZ751eLPkMN84NY5wx9jjjirOuHoxxzBlYyOCMbc7kQvZUjGPOnOJcKMLw
2znHizj4/PhdnBPFWVyE4dtzxhdx8AnwAzhXinOk4OhEFzKuE/gGnFvFWVb3
x3UB22gTwp4r+Uwr4lCWl0o+I48yEcZ7Nc7oIg6cMlNWZNhOHuimDJyldy/3
kJLP0nutZB8B34CzqZC/UvK5W4TDXy35DC5kcNIQFxllp4yUjTqgLbhucU4Y
bULb0Wa0FW2IX42v/0bkC8ePxw9BBscvxydBhg9OmtcjX+Z9zEM5s5U5dNOS
37nzrp1zSZkjMlfk3FDOPsVHxlfm3ETORcXnxPfkjFXOUcWnJg5hnJ3KHIM8
X4ty45cyN3gp+hE+KL4oZ+DyDp85KnNVzrFljg9nXsrcHhnzDnS+GvXKvIN5
Ce/+OfeDsiKDU2bKRhmwnTLSVswhmDvQNvyiE10vR10z5hhr1Dk+M2WiLJwd
u0G8UclnSHJuJH45vjrn0HKWLT4+fjzn3HI2LnMAZHDOwWWOgAzO2bj49Ogg
Lefico3nWs8Zl6ynQBdxCEMn9wmum5wZyjmcO4cMThraBhuxjTbirF/mlMw1
OPOXeQc2kDdn+25E2pLPoZ0cvGm0PTLK2rjkM0spM3rQQdoJEbZRpCUOcxL6
BH2Bs3U5u5c5CPVI/VFXxCGMOqNv8WyDM2npY8MK3qP5d6zr5trDNZxrN9cg
ys69g3NSqYODuXcUvQaGtTCsTblEOLTotRH8Hlb0e3j+H1R0GuKylmZv8X2K
XhfDOpk9udcXvSaGNSpw4hCGbEfu60WXm7phLcvF7NkoOv4ORcdpFH2FuQrz
Gq4rXHv2515Z9Dod1tkQxtyH6wxxmDcxRhgbXHfwQ/D9OfORsx8PLLoM2N4+
xjjjmrkGc5L9is4D3azbIS/SEJc8Keu+Ra/rocxw0hAXGWeNMgdh7sHZkcyN
d4g+Rd/aWdil6H5Cu59X9DMvnnWxLuYc8XOLXlPD2pqzi5bBWdtzVtEyOOtk
Rhetg7SskTlN/PSi18GwNoa1M5cJxCP8yKJ9ZHxj1kbgC5xa9BoZfIKdwsaN
om+i64yi19Sg88yibSBv1ursJr570WuMuO7B9yh6zRIyyrpr0WOCMqMLHaRF
J2Ho2DjGzeHiRxS9roO1HvQ9ZHD6ILZSRsqGzcSlTJSFNDwT457LvZZzR2kH
5nGcW0h7MAfAL+UcWs6VxafCt+IcXM7RxQfDF+OcUs64ZF7KvJUzXTnblTD8
Os4wJQ5+GjpIy1m86MLX5UxddDLWiEMYYw6/Hr+Sc3I5l5e4yOCk4WxNfEbs
IH/8SPw6znXlnFfOvmXOzlybs2Hx+/BdOQOVs1DhzI051xQZtqKDtNjMPJq5
PWfkcq4qutFBWvJgTs88mzNTORcVXcjg6CRf5umcSUv+xEUnukhzaow5xhp1
jB+Nr88ZoZwVSlrqlLpEB3Nw5tGcecvZt8yxmWuzB429aPjo+OrsU2NvKmfP
8AyQZ3+cQUPbkoa4tDFzOuZ2nCHMub5w5uGcI4wMTh+g7ZGRN2mIiw20DTZj
K21EPjyn5Fxa8uMZJM8i2ePGXjdsxUZsw+Zx0Qfpe5xjS9+hjJSNPoQu4hCG
TuaMzB3ZF8feOsrKXJE9eZQZThzCkPGcExvIm310pEUGRwdrdHnHz7v9u3j3
U/A9YX3sGxopjIo9L+x9mThe9yXh0Yx8ReGn8ZbBHxZ+HG8Z/CGhMd8C79m0
0feSPaD//P4gPJjx/8niVcIT4o9nzKuFJzOWERed6CLNz+OdhriPZWwLMjg2
kbZGeCpjHX+ILxIy4uOFJeJLhbx4LmP+pzAhYxlppwhPZ6yDtIuFbMY6mqg8
q1SeuZK9mXEYOtFFnFXiq4Uvxb8QasXrhNfFXxPmjLcM/mrGeU0Vnsk4z5ni
s4SXxV8SugubCSWhKHQLGTwVuoYMngibC1sIZWGe0CXiEFYQNhU6Cw3C3OBd
IgxZR6GTUC/UCR1CBq/NuK6WCRUZ11kL1cc61Ud/8WXCyvGuA8r+ufDreJeJ
srwozB7vOqDsr2RcVmRwytxU+lZL31+SfaX/M8ZbB2lfEDZS+EqF/yLZs/o/
fbzjEPa8MG28ZfDnBOIhgxN/xXjbiG2fCcvHWwavzLhsyOCU8QLhQmFYVmND
OFv8HGE78W2FszKWwQcIZ2Ysg/cXxopfJIwQH541HyeMzFp2tfg1wh7iuwtX
il8l7Ca+q3BFxjL4LlmHkYa4xMGWc4WBWdvURvXzn+rnPMkGZa37WmHPrPO4
Tvx6YW/xvYT7xO8XjhY/Kmtdo4Xts9Z5RsZloizbCOg9XxictX7qhjJSNupo
TNQZdTUk67jI4KTpFH1wbvSxyzMuI2XbWbhU/DJhJ/EdhQa1RUF4W7K3SDfe
MjjjLxFPhXfF38mYF4X3MpaRljiEoWOh+G/CJ+IfC/PFFwgfiX8o/D7e1wyu
FZ9mPHbrhTcyHsNt+Va86he7sZe8SsL7Gec5T7wsfCD+P+GSjMtEWXYQLg4Z
fFTWfQEZnD5BWmzCFnRsS19jXNF3aQf6Fv02xtuAiLMiZNiCDeSNTZSNMlNW
ythc9q+V/VwnuD5wrehBPWR8zWgntBfmMFYzbnPafpnwp9Av+gF8qbB1yOBL
Ii59f3mk6SJ0FRKhIGym/FsJnWlboXPEKcT/JkJToVqoEpoLLYRfhKkRtrFQ
E3EGxDhcEXluId2MAfrmX8KWQh/hD+F3oTs2CCXaTugWMngauhhHK0MnabcS
FoWOvlFmyro4wvoGXxRjhrGzWlgVugYGXxl10S3ySqIszYQpUabGwkbCZOFn
YROhlTBDmM74FtoKs4SZwdsJs0MGby/MCRlpWwu/ho5BMQ7XRP20Dp0zIw7j
lLG7TlgbcYcEXxO2NYm2wcaOQiehXqiLvDsItWHDf+pDG4SJ4j8J/2Ysg/8o
NIoyU9ZJkbZj6EIHaRtFGDq6q203EVqKT4u6ax59gzpsGXU2PcKxbVNhbth4
b8bXPK51R0Zf2FyYF30CvoVQDtm/Gjv/4dMozY/Cxsr7L42fjcQnC9yn1ghf
Z3y/aqbwNQpvF+OHtBvwkTLW8c9460TXDxmHNdLvpIzjrNf/v4Xvxb/LmJOG
uMjIa63wTcZ5Mla5R9fGmO0l9BZ+41onbC30E5YKS4S+IYMvjrHfk+tEXANI
uyXXwdBB2m2EP0NHH2ErYZHwR/C+oWtR6OoVeS8IXX0iLjrx6fDLTlXdnpJ1
WdYJ32ZcJuqisfBz1MnZinMO4yinsZmz34cO0p6ctc+H73eS+In0B65xwlRh
SsZt2UOYH23aS+gt/CYsFHqGDL4g4vYMTprN1Z6tBa4jXD+wlTaibbB544zz
JK+ayLuF8EvY0ERoKlQLVUIboa0wS5gpbBRxqqI/NQ2dNZFmE6GVMEOYLrQO
HaT9NcJaB58RebcUpoUNLUPH9JAdrzKcQJlVlz2FezIeE4yFI7L2yfGzjxU/
RjhQcQ4SOuTV14QLxC8UhokPFcaKXySMEB8uvCT+snCe+GjhMdpMOFn8JOGA
nHWiq53wsPgjwgnixwsP5SyDHyfsn3Ma4rbN25aDhY552wQ/ROiUt+wI8SOF
buJdhX3F9xPaiLcW9hbfR2glvkneeT8qnJi3DcQlT/IizVC1fR/hcMm66P+h
+j1M6Cy+ad55I4NjA/GwgbyJ/2DOZaIsxwqjpGsbATn/79fvA8Ix4kcLT4k/
LZwufprwZM4y+KnCM+LPCmeKnyHsIF39heckOyvvtMQhDB13it+Fzdgu3E2b
YyO2CteIXyvsKb5H3m05ThiZd5vuLL6L0ER8I4F8nhfOzju/F8RfFM4VP0e4
L+cyUZajhHtzlsGPzDtvZHBsIC19hr6CDtqCPkNfoU2wHZuxlTLQl54QTsm7
T2ELNpA3NhFGnVFXxNkp5zJge2Nhx5xl8EZ5l21XoWneZTwZ3cJW4n2EYarb
rQTk/D+NthH6iW+dd19/RTg/7z5P2lOFvnnrOIG+JfQW75U3P0nYMm/ZMfQD
YQvxzRkDOachbs+8w44TeuQdh7xeFcbkned88QXCR+IfCovEFwtZ8YzwR84y
+Hjh95xl8E/z1vWacEHeOn/LOQ5hn+Ste6Hwcd55wIlDGLJyzjaQ9wfCvJxl
8P8JV4hfSR1T13mXhTJSNspEXZ4hbJN3nTI2GbOMVcYo1xquMVxbuOYwto8S
uuc9xo/OuQ6pu82E3cX3EJqLNxP2ynnMM9Zb5h22p9Ai7zi0/W7Cxnn3ATg6
SIuMtqTNaWva9Gz6mrCd+LbCmYw7YYB4f2G4+kpf4XzJBuddNuIQRhmxHZux
lTKQFp3oQgfpxghD8k4/Wvw8YZD49nmHcQ3m2kscbDlXGJi3TXDSEBcZdX8V
Zcy7DeBXU8a8ZSNk69YC7UT77K5r/x4Z+1T4VjuI75ixD4Yvtpewd8Y+Fr7W
qIzjEPZfpN0zY58dHbtlrBNd+Lr4bn/LP0IP6XfR764Z+/X4lXDSEBcZee+U
sY+IDSPER2bsR/4jDBS2F1YLq4RhwnDhb2G9MDRk8HWRdlTY+m+kHST8FTpa
yr71sm9E6B8sDBHWCmuCDw1dyLYLG8h7ZegaHHH/irraJ2M/nDqjLDtn7EdT
plPFT8t4TsE8grk6c3Tm5szZ7xK/Wzhc/DDhDvE7hUPFDxFuFL9J2E9836zj
ck/nXk4ansPxbI57Pvd+nqM9HH7AcVnf65HBuecTF5/qxPATsJU2ahK+/w0Z
50le+2Sd983C/lnbgG3YjK3YeHrGzxCYMzJPpKzI4JSZZxHoRBfPJG4Vv004
CN9DuD3jMlPWg7MOQwYnTju1VyPhFskO0H9+0UFa/rdXGM8g8WvwZ2iLfTOe
99Amx1EXGft8+H43aRzcLOyvsbBf3vwW4YC8ZSOlq59wq2QH6v/t+r1DOET8
YOF68RuEfcT3Fm7MWSe69s07DBmcOPi25woDc/ZxR4ufJwxiDMd1jGvVL8JU
4bac8ySvg4Trcs6TvPbK+959sTAq73v4peKXcc/j3pc3v5x7Yt4yyoFOdFEe
0l4i7JC3Dq4V+Aj4BlwzCEMnuohD2fEx8C2oA3wJbMIWfArqer+M55jU+cG0
ZcbzMuZ5h9G3M34GwLOAUzIeE4wF5tYnZyyDMxc/KWMZHJ/8aNo143kbczl8
9X81folHOG17QsY+Pm0MPzHjOQCyYzPuAz1i3ocuZHB08qziH+nDTuw7KuM8
yYvnBkeIH5nxnJ65/UEZl5GyMZelrIdmPAelzJSVNMSlzKRFJ7rQwVyGOQ5z
G+Y01N3+Gc/zqcMDM84D3cy1D8hYBmfuT1xkcNLsxrMQgfsy9+Ne4owJxsLm
OY95xn4PfBB8kwrlLfSpVP1Vmp8ibFVpGfxUoW+lZV3EuwqJUBDOl+4ThS7x
n7inCVtXOs2MCZqrCC9K9oKwqdBZaBDmRtzThX6VTgM/Q9im0rKzxc8RthPf
VjhO/Hihp3gP4XDxI7AJ24TDKiyDdxamKu9fhGcle0Y4QThR6K2wXpXm1AFl
R0Ze5woDK53nWRW2gbwHVNq2M4X+lbYR3dOE5yqcB3y68HyFZVMm2Abyflqo
Fa8TXhd/rcK8XnijwjL4XOHNCssK4onwjvjbwizx2cIr4i8LcyZYJ7pexVba
WkDO/5/0O1F4RPxhYZL4z8Jj4o8Kh1a4zqirTYWGCc6TvN4SZk5wnuT1UoXT
ThYer7COavEa4SnxJyvMKTNlRUZZ0IkuynSWbDtaqJLsiQrXFX2EvkGdIUcn
ugjHdmzGVspAX8ImbHkx2v5IoVul+wD8KKF7pWXwo4XNKi27TPxyYWfxnYSD
xQ8ROol3FA6qsAzeQTiwwjJ4e2GcbD9duFiyUfp/iX4vFXYU30FAjgxO+Fjx
i4QR4sMrzccJIystu7DCcQgbRp+n7wt/CksZd4wlYYmwmH7IWBBWCisYpxGH
sEXC9sIg4S9hdaTtF7qWRNqBwqrQMSB0omt5hG0faVeFLf2FZWFT/0izPGSp
2qIovCf+rnC+MEYYorIMFi6ocBkp29BKj63R5FHpMXZepCHuIOFq8WuEPcR3
F66qsAy+W6Xbij5LX6XNaNtjhM0r3cZcGxjjjG2uEcdW+JrBtWIL6l9td5qA
nP/Yio3Yhs1XVjhP8tpVuFb8OmEv8T0rbTs2YytloC9dIexS6T5FX6CP0bfo
E5QFHaSlTMQlD3ST5gbxG4V9xfcRrq+wDL43/Um2niEg5z9xbxL2q3SaStX9
Z8Ltkt0m5MTzws0RDz5BuKXCsj/FlwkV4hOEdeLrhe/Ev6WfTHAcwvL0K/El
Qk48S78SXyN8Lf6VsHaCdZD2mwqHIYMTZ5X4auFL8S8qzNFBWmQrJzgOYZ8L
88UXCB+JfyicQ1sJZck+0P/f9fuHMF780wrbhs3Yio0l8XnC/8TfF0iHTnSR
nrSLhEyFdfw2wTrR9UmFwygzZSUOtiwUPq6wTXDSEBcZdfe38H2F6/Bc2Xqc
sFyySsbVBJeRsn0mtFGbtRVmCTOFjYVmwhShRmgaMni10CRk8KpI206YHTra
x3WqVphD/1HeY7nnx/9ucd0rCmlcI7sFTwTsxEZsw15sac59M2yCt+A+F7IP
aZsJHpOME/rVrcKBCjug0n2OfrZ/pfvordEvD6p0HHS1FKaFzlZCa+FXYYaw
Scjg0yPuJsGnRdw2UXek6VPhayDXvj+4tqjsx+MTysYf9b+V0Fr4VZhBH6ev
C/eL3yf8QDzhIfEHhe8nWAZ/oMJxkcFJ880E6yDtvfRp+rZwl/id9PkJjkPY
PcKZsuUoATn/ifuVcHeF03Bv5xrKtZN7/OcTrBNdd1R4bCODM8Yz9M0Jvg5w
nYAz5m+K6whjvWKC6522oWz4ANz7KeP4CdZBWq4pn9D3J/gax3Xq4wmWwbl2
oYtrzG3RzlyLjhTQc33UbRthZtQx9wLGIGOPe0JzoYXwizBV6CB0FOqEWqF9
yOBzhJbCJsJ0YVqFx9Y/tEmFxxhpOwn1oaOt0E6YLcwK3j50zQ5draLtp4et
bSPuzNCFTzo3dJ6nsp3A+6bIf4PybqTfScJEYWPGiDBFqBGahgxeLTQJGbwq
4jaPspNmo4hD2OQK624s/Bx5NI44k0P23wTbQN4/CfRrZHD69zExj8eXx7/v
LdmWwu/Cb0I3oTvtIqQVfsfMu+arlObKrNdFsHbjTp41ZP2eg/dOD4jfnzXn
XdSDWcvgvMt6KGsZ6yjQQdrbs36nw3uS+8TvzZqjE13IWGPBWovbmPtn/c6d
d+/Xi1+X9Xtr3tVfK35N1mt0WHdyi/jNWa+7QQa/KWtd2EDe6OQdGTaQ9z1Z
pyVP8kIHa3pYt3Mjzzay5uhEFzLemWMDeV+dtW2kIS42Ules9bkr6zrrpL7C
GhbeBd6d9TtBbCBv/rPOhbUvY8TPz3pdDOtemPMz92cNEGuBzuDZSdZrkJDB
T8v6nT7v9q8QvzzrdQ2sc7hU/JKsdbO26IKs82BNAmmIe1nWcZHBScNzMZ6V
fU9bZ/1ujjzJi3d0rJlh7cxZ4mdm/Q6T95SPiD+ctS30IfoONtGXqDPqij7V
QXXBmh30kJ6yUgeUnTKzboe1PTwD4VkI63aQwXn3R97I4NhAXOqMuiJNN8Ym
c3T6ZdbP7Hiux7tl/vMcjedKm2gstMy5XNRlP57p5syp621ylp0V+fKucUDO
NiOD98+5TtBB2r45z9N5F7mVeJ+c5+zI4Fvm/NyK52CbinfKOS46SEsanmHx
LKujeAfGq8pCnZEv+RGGDtISh+d6vKvrJt41Z8677O45y+Cs5dksZxnP8bAJ
W3rnbAvP5jrnbBPPCNGJri45hyGDE4dngOggLe8MeVbAs0PeHfLMgDU19EH6
3sVZrx1gHdD6rNcQsO6FtTyNFbdRzs/keDbXXryd0FNl5Rkecv7zDJFniW3F
2+S8zol1S815Jp/zc0fiENY657bl2WGrnNsYThzCkO0ZfYC2b5GzLmRwdLKu
inVUG4s3zdk22oS2wEbWJRGHsCY5r9uhTJRlQ9ZrgIhD2EbUicrCGiHk/Ec3
ZcB28mCdDzpI+1/UFWun/o46Yw3QqAj7N+s1YiOD/xNxRwQnDeugaAPqflzW
a6KQwS/K+lrAuqULs74mjNQ1fxT3Ee4dwg7Cjtx35Dtt0O+Fsv0UYZcK+5o7
6Xdn7kHijSvty+FH4Nvh0w0VHyasF9YJIyqcB7r/EYaHDP53xB0enDTks2uF
fVrywxbyJC9s6jdbY1P4U1g62+scWIv4OmXLmrOO7I2sZXDWlr2ZtWxUlHFD
lLmzysYaDdZmvJL1mgl0ouvVrNdsIIMTzjsj3h1NF6bFO6Xm8Sx2St7rJllb
+Y7ivp11WXarsM9OmXYX36PCfjO+dE/xXsJCYYHQo8Iy+HxhjGw7iXfOFfZf
L+DdozBYfE2k7R33cnRsLmwhlIV5wXuELmRd457PvZ5ndJtFGuKWwlZsbBbz
DPIZIqyN/PYS9q6wz43vzVziVIHnIMwp9qcvVHgOwlxkvwrL2oZfjq6h0TfQ
uW+F47QJ3x3d+1TYxyePfSJO6/D79wwbWsZcgbpE1iLmIt2jTKXwaVjDSpvQ
Fm9lvU6CtRYvi7+U9RoX1qV8JP5h1mvekME/yHpNHDL4/7KOy1qWj7NOwzoX
1s7kxLNZr8Nlbe774u9lvUaGtTITxPNZvwPiXdDX4l9xnVXdsWaWtXsVWYfx
HumbrOOQF+tuPsk6T9bUkCd5ZbL2tbgHc+/F5+ooXaxJZtwz3hnrrFUcm/WY
Rxfrbj7NWif3btbVPJr1PZyyYDO2Uibea+ET4At8m/W6HWwg7/FZ60IGRydj
jTqnrhlzlAUdpKVMvBfjvdqX4l8Im8pW1lCx1uXxrNe4sNblKfEns+aspXk6
axmcdTTPZC0jHWtlnsg6PetaWPfygvjzWYehE13EYWyyNvrdrMco62ToE/SF
F7O2jTaibbCRNTLoRNdzWefNOppns7aBNZastfxMvDLrNZjI4LQn7wApM2X9
POu06EQXOkhLHMLQgW30IfoONnZR3bBGk35I/6Ns2IytlJG2Y23UY1m3Ie/6
lwi5vN/5F8VLwvvi7wmJeCq8K/6OUJkq39T7gNl3PEh8sLBG+EvYPrUMvprv
E4QMvir1d4P4jtD54ueFrs9T7ylGJ9+x4ds5F0p2gXB6n6b//40dvq0zNuJ+
kXoPNWkqUtuELeyFnpBaBmef83jxTOp91uxz/1L8q9TnSnCuw9fi36Q+84Gz
H/iGDjaQ95jIizTEJc+seC71nnL2bbPX+ly+J5R6bzW/2EDe/Cdv0hAXGygH
3+26KHV54Hy3a1xqGZxveV2cWsY3lfi20jniZ6fmfLfp3NQyvvHEt57OEj8z
9TegkMHPSB2GDtISh2+W8Z2yK8WvSP2dML5Vdrn4Zam/QcV3p26jDlN/w4dv
+ZzMt2WEn4SJqc+l4GyL01R2vklFvuTHN4n4NtFp4qemLgvfHbskdZngfIvs
0tQyODaQNzK+Q4QO0p6Suq/QJrQFfQZbKQO2YzPfoKJP0ZdGp86bbzmdntoG
6oo4hJ0btk9KfS4DZYD/nPqMBmQ/RhkpG2eJvIONqc8E4BwAzgo4R3gv9V7/
N2mz1Hvs2Wv/LHWees8a+87eTq2DtOzjf582SH2GAOcEoAcZHH0fiX+ceh8+
+/KJ+0Hqffik+TB1HMLYlz9ZvCr1uROcBbJEfGnqc5I424mzrsbwvarUZ2Hx
+3vqc6n4D/8j9TlRyKrFa1KfqcDZCoQtSn2GFHEWp84D3ZwzRRgyOHHI+8/U
ZzRhA3xZ6nMdkPENGb4tcxdjOMpGmSgLZXwjdZ1Sl5yFwFhljDI2GbO0FWWm
rLTZp6nHOGObcx+ou09Sn2FAHX4n/n3qc184O4ax/m3qM2cY85xFM5rvW6UO
/yF1H6DtOSeGtMjg6KCtaVPakjZ/RfzV1GeIsa/yNfHXU5/LwTlkL9AHU++x
ZF8lYZSRshEHWykDtmMzutBBWnQ+n1oHadmHyd7KszlzJfVeTPoacQijz72c
2iZsYZ8m8ZDBiX+m0vJNH9qB+ucbQHwL6A7x21O3Dd9hujt1G/GdHb6rs4/4
3qk539rZN7WMb/LwbZ5DxA9O/c0dvr2zl/ieqTk6SIvsFPb6cj6FZPun1sW3
wPZLrZNvAKETXQel/kYb3wU7IHV8vglGHMIOTJ033xE6NLUNfIOMb5EdJ35s
6u8M8i3II8QPT835VuSRqWVwviV5VGoZ3yUiDXEPE06VrXwDjW+fHZ36m2nk
ge5jUn8TDRmccPLmO2fHp7YBzrfPTkgtw1byQDc2UzbKRFkoI9+E4ttQD6Mr
9Xd6No4xydg8n297CZ3E6yOsmTAl4jRP/a2eX4Spqb/Dw3d3fop+/Xd8l+eH
GBf/xLd6fox+znd6+K4Q18WJqdMig6OD73Dxba4HqYvU31zju2qzhVmpv6HW
QagV5qT+DhHfspohTKcfyna+GdQ87LtA/GQBP2FV6GofadHZMnSQdlro4ltr
v4bOFhFnWpS5TdiELTMjbpvgpOFatDz1GTNck2gbvnV3Yuo24htYfAtrd/Hd
Un+Xj2/33SB+fepv9CGDX5f6G4DI4Nem/sYn3/G8Gl2pv9nHt/tuFr8ptS6+
+3djap1w4hCGDFu453KvxSbuvdwTuRdyD6bu6SP0DdqAvPh26DWp8yQvvh14
S+o8+WYabUZb3Z/6O2t8i+1e8XtSj3VkcMb8GWoLvnFIuSgP32hDB2nvS+0b
cM3gWoGPgC7iEIZOfAvqgLLjY2ALPgW+BDbxHTKuEVwb9kj93U2+CzpMfGjq
72jyna6R4iNSf7eT765uKz4g9Xc3+RbnNuL9UnO+69k/tQxOGuIiIy3fbt0u
tQ6+ccp3P/FZ8VPpe3wTlm+t0gf55buo+Kz8h5OGuMiwjW+JjUptI7r4buiQ
1DrhlImyIOMbZnzLbEfxHVKnRQZHB98MpcyUdXjqvkcdUTf0Qb6hxrfUdhbf
KfV33fjW267iu6Tm9Fn6KjLqEp3ook5JSxriooOxzbfDuI8yxhcIC1Ofscm5
mpytxJhkLHLGEj4ofhvnCnD2Hn7W+anPvOOcO/wqZHDOvsPHQgbnrDzi4rtx
Dh5p0IXfxxkF6MTPxtfnTDzOxiMuMjhpiItfyBkNpIHjK3JuALJrYxxy7gNn
OlwZ4449/uz1Jy5+ImcMkAaO78g5AcjwuSkjZeOsQcYQY4kzBThbgLMiGBPk
g36++UofpO9tHXlzLeDMCWyAM645twEZPj55oJsz/TjbjzkNcv4Tl3HPuQ6k
uTnGCedAcC7EfTFuOWeJcxQYx4x7zljirKXHxZ9Ifa4CZy3dG+OUuJxTcGuM
U86g4FwJOGOXMzWQwbn3cyYHMvImDXGx4YoYx9QldUZeT6Y+F4E8H0ttA3lz
ZiO2YiO2YTPXNcpEWTi3grIig1NmdD2V+owFdHLfeyT1uZCcK0lZudZxpiRl
hhOHMGScFXmWgB3kT9pHU58piQ76Am1KW9In+EYxbUjb9U39DWNk8K2EgQX1
3fgGIt88HCBsW/B3E/k2b/+Qwfl27zYhg/PdVr6VOJz7WaTfWdil4O9I8p1J
dG0X32BE57EFf/Oeb91vwbgW363g71Ty3cmDxA8WOop3wE7xrQv+Lizfku0X
NpA334nl25sj+L5Pwd+23ClsIG/+sxd/h4K/4/lf6OoXaZdE2I4C3/gkziBh
cMHf6ORbnUMK3uPP3v61UVeDImx1lJUyYDtl5mwXfE58zf8/20VhhwtdFNZZ
OET8UGFT8U7C3pSh4O9o8h3OvQqWwfmO5u7iexT8zU2+vQnfs+DvbCIj7b4F
f4MTHfuJ71/wN0r5Vin8AKFdYhnfUqUP0PZ8U3Vf2TpSIB3xsQ2bsRUbyQub
sIU8aStswhbabD+lHYWPLVl3/T9Cv0cK3cS7Ji47Mjh1gC0HCu0T23RM9An6
wuYCeo4WNkusD04cwpCRlj5C30AHfYU6pS7pM9Q7fjznmlD/96S+RnBt4CwT
7vnI4Jx7koinqc/J5SzeQmoZnLOAG1LL4Jyry9m4+KT4opyRW9LvvNTn8HIu
L7qKqc/cRSecOIQhw8ebk/pMXc41xG+sS30GL2fxlsXnpz7jmXN9yWdu6nN9
yY+0pCEuOvDB8cU585SzT/Hx8es5R5WzcfHrkcE5BxddlImyoJOzY/H50UN6
rk1Ppz6XhmsUupgrcCYrOp9JPednrs9ZM8RFBicNfj55khdn7+KXUmbKylmO
nB2KT4wvzBmiPEdbm/pcSM595D7MszPOUOR+DOfZGmc0IoOThrjISLsu9TmS
6PhH/N/U5zZy7iJh61Ofu0gc+N+pz2BEBicNcZFhF34155Ri3wrxlanPZORs
RtpmQWrfgTbCD8dX5wxTzjIlLTI4OpijMFfhjFSeMfDsgnkNzxp4hkFa/HrO
TUQHPju+O2daco4inDqk7pDR1+gj9A36HGlJQ1x04OtjM7bi8zOvZJ7Imcuc
c8wcjDaibThbGR8KX4pzdjlHlzku81LO6OWcXDhzVc5MRsbZxsxp90991jI+
Fr4W5/ByNi8+GzI43yY/IPVcj3OdOZcZH3FotNna4MOijZDhUw6JMNqZeTQ2
YQvn8OJHM6/mXF7O6uU5H88FOceYs43h+GT4Ysi4FjDmGetcE/YKnehCB88I
0UFazkrGDyUPdHM2MGWjjqgbykhd4adyrjB1BicNcZFR19QxdUudU7bh0eco
I37vyOij9DvO0uaZIs8SOXuZX55lcgYz/3kuyHM9zkTnbHTmRcjgnNVOGM/+
OIOdOMzTmYdz5jrnjDMHZ57HOeuc3c61gjiEcc3guQJ9hL7BWdjDw8Z/wmbm
YORJXpzDfmLquRrnsnNuO2XBr/8vygTH198QMjhzgUZFy7AFHaTFJvoRfYS+
QX+i7LQJbUEd0HewEdvoQyeFTdiCDZSVMlI2ysx3fZvGGGOs8Y3fJsF5jtY4
ZPD/nxNkvZeePZTspYSzT599k8jg7N1nnyQy9tSThrjshWVfPjI4+3B5j8O7
IPZ0so8TzloR9qwiY50FaYjLPtdMvBdjjwt7Xb6J90ikZd/nV/Gei32g7Ov8
LN6TsI+EfS1fxnsywtj7+UW8l4Gzz4S9s6z5YG0He2gr4z0KadnHkov3buzb
Yd9NRbynIYy9Luzd4R0ccv4Tl3d17PEhDXopE2VBfzbei6GLMvHeizJSNvbd
vBPvbdgTw96YT+M9GWHsg3k73jsRxt4a3pHxrox9Ouy15Z0i7/nYY8Nem0/i
vRpp2UtDGDI4cXgvybtK9vGxtw+ODtIi+zzes1FX1CnvuXj3yR5C9gW+EO+9
2CfI3kHee/PenH2W7CvENmzGVmx8Pt47EZd9iqRFJ7rQQVres7NHEx28N0cn
utirSBhlpqzEYW8k7+B5t85eR35JQ1z+0zfoM/QV+gh9lXM+2NNLn+U9GjZh
C3sneQ/Ke0z2zLKvlL26vGPk3SB7dvnlPSD7cvkP590g+zqRPRLv0diXiw7W
hbFujH3m7FMnjHdt7NklDu/wsIG82dfJujPWkbFHnX3jrKlibRV7jNlrzDtL
3huyD5S9ruTNe032lGID69RYK8c+cvaykzcyODawpoy1Zew5Z585adGJLnSQ
ljiEoYM1eLwXZp8te4dZZ8c6PfbIsu+UMOqMuiIOtlNmykoZeOdIH6NvsSeU
d8qsJRkpPiLndSas9dlBfFTO6+JYm8eeWvbWsmaPdXHsuWXvLWvoWEvHvnr2
9bJuDhmcvb6sE0MHadl3yzoy1o2xD5e9uawpQwZnrzZ1SRtQ99QpcdFBWtJg
KzZiGzZjC3mSFzZhC21GW2ETa2J4Tz5MfGjOnHfnw3OWbam+xDt26oHys44O
m7CFfeWsYWMt2+Cc9+yx5g6d6BqScxgyOHHoG+ggLX2EuqTP0FeoU64lvAtm
nx7XFDhrC9izh4y9urwjpp1on5XCKuGLvMZ+3ny18GXeMvhfwld5y9aKrxO+
Ff9GWCa+XKgUrxBWhE50fZZ3GDI4cfZQ3kNYbyfZD3nrWi98l7fOpeJ/ChPE
88KanPMkr6/zjvu38H3eaT4S/5h+xF5D4VPx8bQbexvz5hn6Td4yyoJOdFEm
0n4iXJu3juniM4QXxJ9nj6Ns3VZAL/p+1e9M4SXxF/OOiwxOGvLK0m/zzpNy
/iv8mHd52SPOvvAaoVqoV9hc4U3xN1gPlPM7d961vy005CyDv5V3XGRw0tTl
rIO0rwu7ytbtWZ8k2Sv6X5tzHMJeE+bkLIO/KhAPGZz4TcJGbKvK+90/awJY
C8AaANYK0Ea0DWsGOAeBsxEmCz8HbxJpJ0dZm8VaJ8pM3c0SXs67DhuFDtJO
Ev5T2AZhovhPedcdMjh1uDtrmVj/knN/I26jSEsaztpgDS1rZTlLI09fEm5R
2M15t02OcZx3G/2IbuFh8YeEnZV2O9bfSnY3Y4CxINwlfidjJGcZ/I68004U
HslbxyTxn4XHxB/NOwwZnDi/iE8TnhN/Vpiaswz+TN5h9EH6HnGw42vhnrzt
gX8j3Ju3jDWsrGVlry97gEfFdWBD1BvXnJHRB/+JsB2jzjaErm+F+/LW+T3j
UnhQ/AHGWM4y+P15x0UGJw1xqUPqjjS5qHPqmjqeknMZKdvT9CvxGuEp8Sfp
s/RdYaz4hXmfJYEMzpkSO6otBghvSTaOMcBYEC7O+z9p3xQuylvHB+IfCleJ
Xym8L/4/4Qrxy/MO45rBtYI49I0K4da8+wi2YTO2YiN5vSNcknee7zIWhMvE
L6Wf51wmyvIEfT5nGfxxYRfZPpD1Sjn/Jy02YQs6Psu5T9GXbs/blkrhtrxt
ghOHMGTYgg3kjU2UjTJTVspIv2etOGfI0P9ZI889nHs3Z0ewjh0ZnLMw/kp0
PUz8jp137SvFVyVe98JamxWJZXDW6ixPLIOz7mZ1Yh2kZZ0Ma2GOE5YmXguD
LuIQhk7WThwrFBOvfVik38WJ18hkhD8Sy+DjBfT8mXhNDfqWJbaBvCuEKeJT
Ez9z4dkL/JfEz2SQVYvXJH6Ow7NmdKGDtOgkDB2kJU4iniZe8/GO0CBeSPzO
n3f/2Lok8RogbKbu1iZeV0AdViXOk7yeEOaJlxOvc2AtB+UuJV7zQfk5B46z
7/JxXeJcPM69q4jrFmfIce7b59EPOKMO2WfRT0bGmP8vxjhnTHHOHPc97lmc
K0ce6ObaxxlzyODcq4iLDE4abMNmbMVGbCHPyhgnR1Sq37Dn67NGjboKCxR3
YeJ1F6xLmZ9YBmddB2VHBqcOKCtlnBDXid8Ttzlt/WlqXb8lXheBTjhxCEPG
Wt7+wrJY0ztA2FZYISyf7brirLwvYlxNTtwmtMXjzKV5tif8nPjdBWtjThJ6
p14bs2Xq58Cse2FtDO8QeZe4PPW7YzjvEVeEbFOhc+pniDxL7Cp0S/3ck+em
PYVeqd+xLYi4XVI/Q20I3jXiFiJt99TPSdPIi3eXKyPPfqnfc7KuhrU2rF05
XlifeK1Lp7AJW3hW2kHomPqZam2k7R9lQUfvKPPvUX6eg/MuhDU9i4LzrmRJ
yLYOG5aGrE+kWRR1NlF2TEr8DuaRKMtmqZ/5UqYeUSfUBc8O6xS3PvGaGNbG
wOcmXgOEDM4YZOwhq02chrisk5kh/mviNTask2GsMobfST1mp4lPT7xG5jmB
dqdP0Bdof64VxCHs2bB189TPFbF5TuI8yYu1Oay9OUaYmXhtDfXOmgrWUnwX
abdI/UxyXvAeUVZksxPrRBfrdLh2rEu8JolrCLZSJsqCzawFoU6pS957ke+s
xGt6yB+OTnQhG1HwmcuctfxPwWOBsyS/DL+FMxs5hxE/At+CPV7s9eLMJc54
YE8GezM4t4lzmfArmJfgN68OH2P74MwV2LfQNO6B3PfYQ8G+Cfxi/Bh80f/f
o5Gzr8m+CvZe4Af+GnFbBydNy9BBWnyh7SJP8mJewRyIuRBzgjVhe4+wlTKw
z4a9N8w5mHvgK7Inhr0wy6IsgyPtXxF3u9BNGuZszN2YYzDXGBoy+LrIe2hw
bGAuwxwPPwv/in0u7JXhDCzOuWoRZaIsv0RdsY+jJuqMfTnso8Gvx4/vGDI4
fnuHkMFrIy77ahoiDWdWcnYlZ7ZxdhvPOjgHlDPfeOYBJw5hyPAN8AG49+Mj
MLdnzs9cnzl+87AZW6dGXuzlKUSe7AlibxBrhIvRluy1mRVt2ix0kHZKlLVZ
8JrQxV6hJHTSL9gnMyf6R/soc23IOHuEM0fop/TPbmEDeaehq1twdOK7c4Yr
/Zz+3SvahLZYGG3D3qo/oo0485RzTjkXjbPYOMcUGZxz5ThDlLNE8UnxTTnX
kbMemTfiR5KWc0o5Bw0dnJHKOaicS8e5cnB0ogsZbcVZtJzBR5txzihpiMtZ
dJzFxxmlnD3KWXnkxVmTzFHJkz1R7PPBB8cXZx8Qe4mYYzDXYN8PMjhzE/b9
IIPjpzOX5UxK/AT8A/YBEYcwfHl0sy8In5884MQhDBnnuGIDeTN34FqCDM41
pWfUOXXNNYRyUEbKRnmoS85RxW+nThmXjFnGKuOTPU9cU7iW4DPjO7MnaqP4
T1nZC/ZzlJl9cOylY17KWnb24LEXj2cISyOsX/Al0fbsm1sUfWCr0LE4ZLQl
bU5b06acK8w5u/jdzAWYi3AGMWcNMxfhzFfOecUPx6+nbJwVy5yEMnIGKH2G
vsLcg3ToRBfpScu5ovjw6OAcYXSii7kCYeggLXGwhbN/mQNgE5w0xEX2Wa38
HuGOOs0Z6sy/EO6sswzOmf2c1Y/s6qpGja4R9qjW3Fq4SHycMFJ8hHCF+JXC
ruK7VJtfJexWbRkcHaRFVte7aaMqAT2kv0y/lws7i+9UbY5OdCG7QPxCYZj4
UOFs8XOE7cS3Fc6qsgw+QDhffIwwRHywcF6VZfBB1dY1VhhebZ2XVtkG8t6x
2mnJk7zQca74aGF78YHV5uhEF7Izq2wDefevtm2kIS42UlcXC6OqXWfwS4Qd
qi2DYwN5I6sU/0y4Xfw2YYJ4hXCr+C3CJ+KfCteJXyt8XGUZ/BrhA/EPaQPa
QvhW/DvhfvH7qq37c+GOaufxvfgPwoPiDwhFtc10ATn/H9Pv48LJ4icJH1U5
T/K6WhgvnhFuEL++2rp+FB6qtk7SPiGcUm0dDdI9RUAv+igLOkhLmSgrdUDZ
KXNOPC/cLH6TkK2yDH5jtfNGBseGVLqnCdQb9UXfvVbYs9p9+DryEvYW34s6
oW6Eo8WPEtoJ7YU5wuzgHYTakHUSNhXmCvVCx5DB64QFynu20C7StxbaCDOF
X4VWIYPPECYq70nCo+KPRNy2wqxI81OV4xD2cNjSMfKqDVs6U69h03zlPUvY
SHyywG8ToSr+w5sK1SHbJGzClunCf8prA3mSt9BIaCz8LEyqdlij4MRpGTpI
O01oLrQQfhGmCt9UuQ/S9+6tdt+gTJSFPnIrbS0cJH4gdUBdCCeKn0CZqyyD
H0+aKsvgxwl3i98jHCF+OH2uynEIO7babfuAcEy12xhOHMKQ3VvlPkDbH1lt
Xcjg6JyruqwR7pLsMNpZvFqgH9F/7tDvncKh4ocIt1S5TJTlAOH2Ksch7OBq
lxUZnDKjlzJgO/pvrrIO0u5f7b56g7BPtfvsTVWOQ9h+jIEqy+D7VjsuMjhp
vq5yG1D39whfVVkGv7va14IvKEO1rwmvCK8KY2p03RReF39DGCt+ofBatWXw
C2ocFxmcNC+HDtKeJzwv/oJwjvjZwkvVjkPYaOHFasvg59Y4LjI4aVaorucJ
b0p2kf7z+5Ywrsb/M+JZ6kH8hhr3Sfrmo+KP1JjTdx+rsawq+v6T4k8I46ut
g7TX17jPo4O0Dws/0Gfpd+IPCt9XWwZ/oMZ552iXGtvwY4wb0pJmcowz8nq8
xra/LVxc4zLA3xEuqbFsufgK4TPxSmFZtWXwCmGV+GrhS/EvhCkxzp4Rf7rG
aVfSrjXWsVT8T2GCeF5Yo7r8TUAv+v7Q7yLqgLoQllQ7DXFzwqfVriPq5jqh
ptp5ktdTwnvi7wuXi18mfCz+iXCt+DXCR9WWwa8WPqy2DH5VjdsCneiiTT6o
dhzCrqyx7v8JV9Q4DzhxCEP2brVtIO9La1yXyODUabNqX5Omht2rVHaukbQL
7fGtfr8T7he/jzrUWHhGOEOy07GryjL4afSbKsvgp1Y77rPCmdVOU5DuqcLL
+AnUjX7/J1xBHTE2xF8VxjBGaHvxd/EB6APVDntNuKDacQh7T7is2nHI6znh
rGrn+aL4S8Joxky17/3co7k34wN8WeUxz1i/q9pjHRmcMY+u54Wzq60TW/Eh
8B2wmXJgM7ZSHu7l1AFl557+QpVtIO9zqq0LGfzsqFvGDGOFOk5UN78I1Av1
8ZZ+3xYuZkzTJ+nrwm2Ke2uN/TD8tPXCugj7TLi9xnE+p0yURfyOGo/FvHBz
jcfkhNCJrltqHIYMTpxvqt0HaPt7ha+rLYPfU2PbaCPaBhu/qnYcwu6ucd5f
Urc1tuF1xX1DGCvZhdVuS2Rw2vTNKpeZsl7EWFVdlAX0oo+0xCEMHfigQ6Ps
a6vtd+LLrhH+irqgDig7dfLFz7JHuGuy7Jnssb1YyNZ4jG9c7TExJcYd92ru
4dy7uWc/P1HtJ5wzSe0nPDfRMvhZwrMTLYOfKTwl/rRwuvhpk8yfEc6YZNlL
4i8L54mPnmT+inD+JMuIi050keYx1cXtAumIjy0vCudOsk2kfVUYM8k6jhU/
TughvoVwgviJQm/xXpPMTxK2nGQZaV8TLphkHaQ9Xug5yToeVt63CNdKtuck
h6ETXcT5n/gHwpXiVwjXiV8v7C2+l/CE+JPCqeKnTHJerwsXTnKej0v3HcJ7
kl2m/4+I3yrcqf+H6v/t+r1DOET8YOG2iZbBDxLuEr9bOFz8MOHWiY5D2IHC
zeK3CAeI7z/JnDiEIbtR/CZhP/F9hRsmWgbfZ5Lr6mShzyTXGWUjDmGUkbLR
5rQ1ZXxH/F3hUvFLhPcnuo6om8sFyokMTnkfn+g6om5OFt6eaB2kvXiS6+oN
Yewk19lbEx2HsHHCmxMtg180yXGRwUlzKrYJW4v3pQ0mWgbfapLLhgxOGR9S
3d8sjJVsOH2MviYMFN+OMTDRMvi2jIGJlsEHYAO2CCPFR0wyv1gYNcmyM+jb
Qn/xbYSrxK8WdhffTbhyomXwXSc57Bphj0mOgy2jhe0n2abzGDvCYPFBwofi
/8fSWcdLVX1RHBRUEEEUQVJASpQOA7s7sLu7u7C7sbu7u7tm5s68oQTmzdw3
o7TvPVBRUBSU3/r+1v5jfWbNPufs0/ee2HvmDXSiO2f+Jjpylj2kut0iLJHs
s5x1oYO06GQso4O0jGl0nyIMzzkP2oU6Ujfa51TGsjBSfETOcZHBScPYYgwy
9hhj52ddR+o2jjHAWBC2EN+cMcvYFTqKr80YzVoG78AcYC4I64qvkzPfU+iU
s4y0xCEMHePF9xe6i3cT9hXfT+gqvn7OYTwzeFYQh7FylDAg5zFD2SgzZaWM
5LWXsF7Oee4tvo/QRbyzcE7WdaIumzEHspbBN815LCCDMyZIS5koCzoYG4wp
xhJjhOcOzxSeJTx/blffXSEwjhg/lIUykDdluk1hEwTqTX15jvCM4NnA84Rn
xU2UOednxt1Zz0Hm3qFCSe+a+oLX8azbZxYsg7NOn1GwDM46nbjlgtf8pPlH
fHnB73je9SvE/y14Hcw6mTBk38U6oJewgbBAmC/0FTas83uqKcJ6Cz9HHPKq
FLznIM+qeK3gdTNr6ani0wreZzws5MULwr3i9whJwTL43XXWlRa8p0HnD+LT
C95zsPeAU2fqioy8fix4XUmeDQWXgbzZi7A3mS4g5zt7efIkr4lRlz5CY9Sp
h9BTmCfMFfoLA+q85mbtzRkSZ0ms+X8LztnW7yGDc670R8hIO7DOa3x0dBHW
F34SfiRPla0sDAp99A17fPYo9BFnB52pZ53PEHpGH82PMg6JNQdrjaWRN2db
S6IMXYVuwmxhVuTdNThl6B51pq5zIu2Q0IWOBSpbvdA9whkL/eq8ZmmOtusb
Y6MxwvpHWy2MsneJulIHzjZY47C2+f8Zh+pax5q1zmOiKD6JNb34/egVby54
D8g+Z4H4zwXvYdi3fJp4TcVa6jrhk8Qy+LV5p11Y8D4QHY0F60QXeyfCFhW8
LiUOazfWdKzlWMPNLzhP8mJfNK9gGZx90MeJ8ySva4RbNHdvFcZr7u4n3CU+
UThE/GDhzqxl8INynvs388zJ+RlA2tt4RuasY6La/hrO47J+HtyuzzuEA8UP
yJmjE13I0EUZyBud6CINcdFJW9PGtC1tPlt8TsH7NvZycwuuI3VjH/eT+KyC
93Ds2+CkIS6yP8SXFLzOZp37e8EyOGtf5iY6SMscpW8ns4ercx/zbGCOM7d5
Rkwp+JnBs+Ihyqe6/8CepODvlJUyUjbKvLjgPMmLvQdr9RnCnwXvBX7V528F
7zHYV/xSsAzOXoO+RwZnDFCXpQXvGagTackD3ehYJv53wXsS9iF/FSyDs+8g
X2Rw8icuz2CevaT5XX3xh/Cp+uKTnOcIc4W9PHuApTGXvyj6DKGmsfWj8KLG
1gt585+El/KWNYhXhefFnxM+U91f53mX+HtFn6nwrPgzecdFJ7pIUy9eFp4W
f0ooJZbBnxRmic8WXhF/WegrbMi8EpqC9xMWhuwM4UxhjOo8umB+ljC2YNk5
4ucKm4tvVnDelJGyUYbTQwdpRwmnip8mjBQfIZyStww+vOC8+wuLogynhQ7S
koa2og6UnTajLnOEV/Ou0wzxmcIT4o8L34p/J9wufpuQFc8JE8XvEn4R/1X4
UPwDYXpiHaR9LO+03wt35K3jE/XFq5zXJ9ZHWEa4M+84X4l/LdwifnPe/Bvh
1rxlZ+fdZrTVpgWXlT6ibyjzPPH5whvir9MH4guF98TfpY8Sy+Dv5F33ucJr
ebcBaRcIb+atg7SLhPfz1vG5yv6G0CjZ2/rOJzrRxXd0UQbyRie6fhbeylvn
WVEHys4YODnvPqTvhglZ6f5IOE+yLfT9In1eLGwjvrVwYd4y+FbCJeKXCtuJ
b1swv0zYvmAZaYlDGDqujufybuK7Cjnl9TF7SMl2KTiMZ/fuBcc5X/wCYUvx
cQX3Cf2wn/i+Bed1ubBDwXlOEL9C2El8R8Y8Y1/4V1jBOMxbBl/O+FLe7wmj
4jtprxR2LljHQeIHCxuI9xIOFT+MeSfep+CwQ4TeBcehLJSBvCkT9aLO1JX6
cdbwhXBj3mcO1IWxNb7gOt0U44667SMcJX60MFB8QMH8GGFQwTL4scJGBcuO
Fz9B2ER8Y+Fw8SOEfuIbCkfmrRNd/QsOQwYnzkl5jwnGwtCCdZ0oDClYZ6K2
Yg4xd/bX9+PyzpO8BgsZ7pIE9JCevuTdv0fBfUqdqfve4nsVzKkzdUVGXdCJ
LupEWtYSexasg7HAGGTsMSauj3ZEF3HoG+pMXekjxjFjiLHDeKbtv0ycJ3nD
mfM3Rzl4FvCM4dnCM2GleAt95oSs8F9iGTwjtBRWEfJCEnxVoRCyL9UWbwkt
I5xnEM+ZA1WWAwp+BiGD057dhR7xTuXdekeU46CC03QR1i/4Hc67nLxaCXWR
Z2thNWGSUBT+UFmXsCYT/1T4PbEM/omwOLEM/nGkXV2YHDr+Udhy4VvxbyJs
DWFKxFmhsH95xop/F2VpHXlTJsJoM9qKOF+oLd4UlnLulndduha8jqFOnaOO
1K0WfUhfsm5sCs44XRiyfjGOF4VsYMwD1gm/xpxlXrJmnB9ztm/oaoww5u7P
Eae90KHgPR37uLWFjgXvq+qjrN0KXnPNijk5MPJi3dIz8iSveZF2nYL3Uejo
JKxX8J6oIXjnqGs16jIgdC2KtOsWvAerRN7dY2xQBvZS3wudQl+HKHN91KFH
lGlejCmehWMZx3k/E+mHP3km5d0ffyfuc/r6a6FP3msM1haNeb9rfxM+yvud
y7uJdzDvXt5RdeJF4X7x+4T1hM5CTagK6wjrCqlQETqGDF4W1g4ZvD7idhIa
Ik2HiENYiTGfOE/yujfvvCcJD+RdhkQ8L9wjfrfwQ+I1AmuDR/NeSxCHMNYU
xEUnukgzRXyq8LD4Q8K0xDpI+0jeYcjgxCHvycKDeZfhU/XNa6yXE6enrf/i
GZR3m7ePOlGXmUI7YS1hhjBdaCusSbnJW+gmdBfmCLPpI+l+R+gW39cXugqz
hJ9irrahnDFnmcvMWeYqc5q+5BnA3KdPlyUeA/T9V3mXFRn8yyhLuyjbD1GW
HsLcKFNPoZcwX5gXfd9F+DHGQKcYE9Xo069U9reF9lH/HqFjXuhsE20wLeqA
7g2EBZFHl6jzT5FH77zHLGP154jbOzhp/oh9NHeB3PkxFzYVVuY9J7YQxgmr
aq6sUrDNBXYYfRW3T9Gce5wNi5bBudvpV7SMe2vutjuJr1v0nTV31+uIdyw6
Lndh/YtOg80Pdj6txVsVfQ/E3dAm4hsXHZe7tAFFp4FzbzawaBl3UNwbDRbf
qOh7fO76e4n3LPqenHv5LuKdi74zRwZfr2g7Gmx5Woq3KNpuAFuC3uIbCAvV
N9ig0A7Un7pQR+pGnbhTowzkPajosiGDU0Z0Y5e0StF5wLFVWrVoGTY8lIG8
V9b5zp57+DX1vW3RnLv5dkXL4Nzdr1W0jHt/bAfWFu9QtM0KtitriK9etM0B
OtHVhvtb1QWbBOR8p625CxxSdJvTlvQBbU+bNrN3E2g32gs7AvIkr/ZF22mR
J3mtVvTdG7ZSy+t8B4cNE3ZL/wn/BqfOK0NGXdCJLurUqLyw+cLWa0W0FWOE
sUGbjQ6d/0Y4dWeMMbZoA8YSZaIsjCn6HtuM9YseA3BsN7oWLYNj59GtaBl2
MtjmPMvdXNH3wNxzPVT0nTlnjJzLvSX+ZtFnTJw1cRf+Nvtllf3/Nj2SPVm0
DRB2N0+LP1W0jQ8yOOHY9WC387j4Y0VzbHmeKFqGnQ1xCHu06Hs92vUb8a+L
PhPibOgr7iKLbhfaNSP+fdF7d+IQxh6eslNmykodSItOdKHjv+ibbNE6VkRb
o+u7GKOM1VzRcf6Jvv626DItY28mkI74nKlwtnI0c7fotuTu8OGi2xQ7IOpI
3R4p+kyFs5ZjmVtFc85hsAVBxrkd54Qvib9Y9BkeMvgLwmLlzRkNekhP32K3
073oPubZwBxnbvOMwK6HZwbPih5Fx0UGJw1lpYyUjTJz5kme5PV80eeWnGW+
Iv5y0eegjBHGxhtFjyXsrJ4rekwxFhhjjC3GBHVBB2mpE3HJA92k4RyUc9XX
xV8r+swTGfxV+ld15UwUOd+JSxnImzS/KQwbPWzz9i/6Xh9bnn3E9y6aY+uz
b9Ey1lIfCHvmvVbbXZ975L0GYy22W96ydWJtt5349ryjxNuwBxHfK+91HekP
ED8w7zUYa7H985b1iHXc+Lxl3WNtR1z2nL1i3bZf3nG6xdpz27zzJK81Cs57
B97LBZdhZ/Fd8l4HspbdUXwn1hTi7YQjhaMKPgfnXPg71fV9Ab3oI+2uea8h
0UFadKILHYTRBh1jnXlE6EQXZ82UhTzJa83I6+iCz9zJc9+860RdWPvvLb5P
3mt+1sFDxYex7hD+FAYKg1inCL8K36is7woD4ztnTQOEX/I+cxoujBD+Zi0T
fKTwT8h4t28ptCr4Hb95vPN517cUNstbBm9RcF9Sxs6xVqcsGwmLo0yDhY1Z
Vwi/C1sJWwurKW7rgvk2wuoFy6grbUDdqfNGoeP30Lll6CAtZUT3JsKSyGNY
1HFZtNGQvNuMtloacYcEXxJrG+pEXVjjcLeRF7DD5Y4DuxXsXrbS2N+y6Hsf
zv0PFz+s6HNpnmE8u44s+owaGfyIouMig5OGexx0kPbQom0WsV08SPzAou94
iEPYIUXbaSKDH1x0XGRw0mCTil3rruK7FG0ji050HVC0zS0yOPMbGx1sdfYS
37NozpxnriNjrmNbuV/Rc/5XtQU2sOSDfmz60EHaPYq2q8Xud3fx3YouCzI4
ZUIXtsLji9ZJXHSQljS0LbZFWxfdxtjhYpu7s/hORdsoYau0ufhmRdv1Ype7
g/j2Rdv4IoNvV7QNEHZG48S3KNqOF53o2rHotMjg6MDuGFvnbcW3KZqjE13I
zo8xQN+jk7KShriUeZHaBhstbJmG6vsv4tgkUQ7yx+YKO50R4sOLtvnB9mdT
8bFF2+0gg48p2k4HGXx00XFpA+pOGmx4iEPYqKJ1Yws0sug84MQhDBl2VpSB
vIcVbXOFDE55F2d9xs/Z/scC9/pLhc9zvt+H/yl8kbPsXO11zkv8TOA50CRZ
s/AuZ6zCOYnjbB7z6kzxsxLvI9hbw89OPO+QnS9+QeJ5zbOHZ+0L2Mskfpaf
HTo3i7l6kfjFiZ8ZPDsuTCzbOp4L6EK2VTwrsAvBrqSfZBsmvqdGBu+b2O4E
u6IB4v0F8r008TuE/ElLHMLQ0Zhznanr25xFi/8svMWZdLQNdRoXz80uYSfw
k/BjzrovS/xeIg/45YnfC8iuEb828TuU98jh4kckvjfg7uKwxDI45w6HJpbB
2dcdKX5U4mc+z/5DEschjH3eQeIHJ973sVeEE4cwZAeIH5h4j8lec//EMjh7
WdoKu6qBiduMs+HnsXdJfHZ8RuI+p685R746cZ2oC+9G1g4vYp+UeC1AXa9L
vIagzuhBB2nRd1ViHaTl3UtbTUj8DqXNrkwchzDew1cklsF5NxMXGZw0lB3b
sEGJ64AdGnZgG4sPTmyHhgy+UWI7I2yPxjHmhadVdmyusD3aPLENFnZFI8VH
JLYBQwYfntjmDLu0oeJD6Hvxy4UdGAOJdWMns2XiPCZg84KtC3VMHBcZnDSX
5qyDtNsltlkjT/IalthmCdul0fSH8IzKei82SZLtrO9PiGMjhi1Hp8R2XtiC
rSPeMXFd0EFa6kQ9aQPqTn2xm8K2alPmdGK7KWTwMYnzRganDMTFlmuzxGkY
W4xBxh5j7JKc60Rdtk3cFtgObZW4TfaJe+H1xbsktjlBBu+c2C4FGXy9xHG5
S+6aOM1BcY+9AXkm7mts/zZJ3OdPqi24s+auuk/iscEYoO8ZI8h5ZvCsIBw7
KMpMWbdJnBf33t0S53lg3JOTV8/EfU8f0TeMAWyo0EHarRPXFRmcOo+Pe+/u
iXU+xV26wDhi/FAX7uZ7J64T/UgbUHf684C4VyfvHol1IYOjk2cJzwieDTxT
WCs+hz1Q4rXkqYyBxGtC1objEz8DmPucoT0k/nDiewjuVh5MLINz9/JAYhmc
exTO3p7Fnihx+g76XDvxnS33gvvShonP5Dinaie+VuI7Ss4h10wsg/8QYe0T
3yvOiLI8kvhOhDI9Kv5Y4nsZ7l3uE78/8R0Odzn3iN+b+A6Eu5BbxW9LvMdg
H4EudJAWnU/SB4nvALn3Qffjie98yAPd1Jm6kscTidMQlzse7npewn478fdb
EudJXqzz20YdqRvnpGsIbRKfm3Imyt04c5a+5Y6cebpu4jvySox5xj535NXg
zI0fQ9Yp4lQj/SrCqonPcDnLbSW0TnwuzDnxUo2VP3O+B/o8xhBjiTvTuVG2
tlHWqZEX8+ynyLNrjFvurbnH5mz3cWGNqM9qwuqJz4AnRd6rBS9GWsbpnNBB
X3eIsTIzyt4qylqIscRzqxxjav0ow6woU8dos0rEwSYO27jFwm/YnyTuE/qC
fcft4nck3meyD+Wu92XsyxPflb2uzzcS3/Fyz3aj+E2J9y3sg25ILIOzNyLd
q4nv2Ej/kvjLiW0KuCcn7LXE93bEeUH8xcR30NxFw0lDXGTPij+X2OYAuwHe
o+RJXrxPjxU/LvGeib3TyYzdxHsi9kYnJZbB2Rcx749JvG9j/pP2+MT7KnSQ
lmcCzwJ0nCB+YuI9FHspODrRhQxdlIG80Yku0hAXncw12pi2Zc5Rl+cT211Q
J9qCNqZtaRPalj6ib2hj5uLTiW0qmJPPJG4T2gJbCtZlrEW5Z+bum7nOM4C5
z5y/S3xi4jtp7qbvTCyDc65A3yODMwbuTvzM4FnB3TZlpY/oG8rMGpA8yYu7
ffJ+L/EdN2VgTcjakDt+7vopO2WmrNSBsUQcwhhTxEUnukjD3f8r3Bknviv/
KLENF3YA3JsjRwYnnLzfT3xPTxngHyS+s0fGuP89Zxsw9GADOijmwq8xNwZH
HOK+KryW87qade0j4o/m3K+MlYdzlh0X/f5QzrJjY1zdJn57zmtI3iOvhE50
sVa+WfyWnN8BvAtuylkG34e5knMa4rKvoCyv57zGp0zwN3LeAyB7UfylnPcM
7B1eyFkGZ+/xfM4yOOtU3k33Cbfm/K4jLXmSFzreEn8753U7ewP2Jg9yZ53z
d/J+M+c9CWUg7js5r+tJc2POdaIuezNXc5bB9xKuz1kG35OxKD4x5zU5a/M7
c5bBWTfdLX5Pzmt+1vXwe3PeEyAjLXEIQ8e74u/lvA5m7UzZkMEpYyrekPM8
ZB4R9/2c18ykeVz8iZznOHOdvO7LeR1BnveLP5DznoN1xXU514m67CFcm7MM
vjvjNmcZfDeBtcf9tGnOzyL6gTHDWKE/kDOmGEuEM5buyHkdyZiiLJSBvCkT
YbQZbUWcx3KuA2XnOcTYRQZnDFO3J3N+JlLHw6aqXsKG07TmEw6dahm8j3DI
VMvgvYUjxI8U+ov3Ew6e6jiEbSAcKH6Q0Eu85zRz4hCGbM8+rVpsJRwgWQ99
H6/P/YXu4t0E5OggLeH7TXUcwroKZ4ifKYwRHy1cJX61sKv4LsK14tcJe4jv
Llwz1TL4bsJp4qcLo8RHCldOtQ7S7ixcJn65sIP49sIVUx2HsJ2ECVMtg+84
zXGRwUlTUtvW5/zcZl1E29JmtBVtfOpUl4G8RwjsJR9gzZjzXvApfT6d8zuI
dxF3ZNyL5YUkOPc+hZCR7rmc95CkJ+0zOa9p0UEYzwDmPnHYu7Onfzue04wF
8iQvxgR9e5QwYJr7mLy4a6qLPI9V2HHCYIVtJJwsfoowXHyYcNJUy+BDp1nX
0cLAadZJ2uOFjadZB2lpE9oCHSeInygMEd9kmjk60YUMXccIg6ZZJ7pIQ1x0
0vblnN879AG8kvM7CNnMnPuIvmGNik8Pvj2sq1h34XeBDM5ajLUcPk34ErCm
w08D341/hL8jLXtK1l3owA8Ivw3W7azj4ehEFzL04JvAuhJ9+AWRhrisiwnD
T4g1J3HwYcGXhTUk60Z8YvCD+E/4N2c/C3xDWCOyVtwiZHDWvvhVIIO3TBwX
XxnWoaTBz4I4hLVIrBtfi5WRB5w4hCHDj2VM5L0iZ5+W0cGXh27KTFnJg7pQ
R+pGnfBxGRFttyxnnxF8R34RFuXsMzM8wv7K2e+of4QtzNnnCN8jzuA4l8Kn
Bz8c1vFLcvbLGRZp/4ywocGJw7seX6Q/cn7nbxw6loTsMfU1Pk2joj74uODr
MleYIzzC3RH2FeKzc/Zrwy+OebUgytYvykoZOWvAF409DOvybqFzTqQnLX5i
jaGjV+hE1/wI6xt1bYyy4Gc3L8rUM9LMD9mjKhs+L6xzWN9wDnKVsEvi85Cr
c34n8S7aVWCtT50oC2v32VE21ul8nxP5sE5FNj/KxhqOtVwt53M+1u2sEzn3
m5Xzmp91PGHI4MSZJD455z0z+8gp4lNz3teyr+Zd/EHOZ1q8k+dF3ciLdXI1
5zzJi7UpaaflvI9Fx3TxGTnvWdm7shd9WGDeM9/nRjuhizqR9oec98Do4FnB
GoG1Ac8MwtCJLuJQdspMWakDawnKRFlYU9DWtDFtS5t/Jf51znsu1vWcKXO2
zJ6JfUwins95zc3au068mPM+m3V8IWcZnLU9cZHBSZMVz+W8xmdd/634dznv
Odh7ZHKOQxjr/O9zlsFZ+xMXGZw0nIFTRsrGXuubnHWii308dUEGp06co2Mr
z5kmZ5ucdeIzhx7SU9cvc97XUGfqxhig76kjZ/DoIC3nph+Kf5TzGSjnnIwF
ZHDGBLpoU9oSncRFB2lJw5xmHuNjwpofztzGBwUZ637W+ewF2EdMy6iPM/aT
xU/3G/FvM/bLwNfjK/GvM/bZwHfjJfGXM/ZZw0/tXfH3MvYBxc9zasY60YWf
71vib2fsk4ZvGr6x57Cezvj7lIzTEBc/XsoyPWOfXcqEL+/5woyMfYEpC2W8
NfxIJolPztgPGN/hOvFixj6m+JqS9zsZ+6FSBuKSJ3mRpiRen7FfL77BMzOW
wfE1Jl9kcPInbjljv1zSvCH+ZsY+l/hevp6xDI5f5msZyy4MP8YPxT8S8KnF
t/aDjGVXhd/jx+KfZOyzi18u/NOMfXqRkZY4hKHjVrXN5cLO4u3Vrzvoc0eh
nfiazCOF3ShMznptjc9f53iGMG+/l65Mxj46+OrgS3wu4zdjX8DP9flFxn6A
+AW+mnGdLgg/x1cylsHxfWRsIDsv/BpJ+2XGfkTooC8YM4wV+oQwxtjN4WfI
WHo/Yz9QxhTloAzkTXkIo81oK+J8l3Ed7gg/IsYustvDT4m6ZTP2aaKOE9At
7BTtdHnGMjhtdxV9k7EPKb6kL4i/mLEPJr6YtPUZnK9LRptfytgSthffLmuO
TnQhu5CxIGwtvhVzIOM0xN0267CLhW2yjnM7dcnYrxw/0ycYixn71eJ3+5z4
8xn7CeNX+2zGMji+tvgin816OuPvd1L3jH3Q8UV/WvyZjH1w8btF91MZ++GS
B5w4hCF7POMykDe+v49lLIPjWzyFOZ/1GQD7NupCHakbdaItr8nYz5Y2ZW4y
Z5mrzFHmUiVjv23mFG3NM4ZnC21OXekD2p46J+L5jH1Q8TkrZDznmev4hROG
DE4c+j6XsY8bYwBftfME9JCefqTP6Wv683rGWsZ+svjuXsvcy9hvGD/hm8Vv
ydgnGD9c6kYcwqjjbRn3IX2HrzBp0YkudOBreybnDxn7Gt+UsU504duLHB2k
JZyy3Jixzy5lgpOGuHtH20/L+kyGPoD/kPW+F9nk6CP6hvmPn/O68Y6vxDOi
XbzjedevUNx/s34n8m5sG3F+iHUGafFjbggdHUMnusoRtl48W4iDDza+2OxL
SsE7Rtz6yHutWLNQhjWENjmva1hnrFRZWsQ7nvf4asLqOa9DeI+2DtmkWDe0
iTJPCx0thVVijZFE2jVCNzpWFVrFGqMQvHXoQvZf1mXIxrphlUhTCJ2zFTYn
6zMuzq1Ya/FM5lnMmou2RAdpadN/xJdnvaZgHfGr+G9Zv8d5zy8S/yXr9z5r
wfniC7I+c+Lsibjc4X8c64Rl4n9nvS5hXfBX1jI4awXu8pHBWYsQlzKQN2na
Rx+Vorzzss6TvDhr4+zrZuHnrM/GKBtlpqyUkbrPzfqcjjagbowhxg51JAyd
6CJOk3hz1mdSnE0tzLrO1JWzKMKQwYlDvo1Zn7ORPxwdpEX2aMbPJJ5F/M7C
rKz7hL7gXO8L6p71mRzncKl4Q9bnApwdwKtZnxEg+1H8p6zPBTlHrGUtg3OO
yFnFTdjMZp2+nmdY1ucOnCOUspbBOVvI8czK+oyOszriVrI+oyBNNus4hHHu
R1nIk7wo0wzxmVmfW3GuVcczNOszMM7CeGbx7OoQfUnYpKzP6IhDWspEWdBB
WfJZnyNSpkLWOtHFWR9hyODEmZ51GcibczSeLcjgPGN+ijanrWmzTNZ1oi6c
y3EXfT02hFnvxb7j2ZL1uR1ne99mLYNzDvhN1jI4Z4Ofin+W9Rkj54qc3d4g
EI9w+varrM+Q6WP411mfMSP7POsxQN9z7oouZHB0fiz+SdZnlOwLKRt1oOyU
8aOs4xDGvuY9xmrWd/bc03+YdRzC2PtQT2Rw6otu6kDZyePdrHWQlrt+fmvj
razvmLknfifrOIRx7/921jI49+bERQYnDWsF3vG821kzPJLxnGAu8DsjD4k/
nPFvRPBbEdzzc0+PzwO+D9z5jwqOnwt35NyV4yOFXxT3+tz147P0b6QdExwd
2CFg+4CPxLLgI0MXMnybuNPmLhvfmmGRhrj4UiDnnvzPCB8cZSBv/LC4g+cu
Hp9OfDux4eCeHj8NfG8GhAyO303/kMEXRVzu9hdHmn4Rh7CFoRvboObIY8OI
szBk+JZiM9An8ucOnrt4fEgXhO7BUdbFUZdhUTfqxFobmyDOAVhzr6o+aBVz
jnm2StayQszLliHLx3ODsX6R8E/Gc4O0reMZgI52wloxR5mXa4YMzlxtGzL4
tIjbPp4ppMFWid824cyCc4plyufvjOcQc4l8l2c8J8n/P/GVGc9x5skK8X8z
njfMY2zBW8ZZLTbhf2WsE13MVdK2iGceOkiLzkw8F1pEGyQRh3U5a3XWCKwV
KAt5fhfPiTZRR+rGWqhX9BF9g+8wvobY8GDLgs8hZ1qc1eEHjc8znLM8/J6R
wTn3w+8RGed+nA3iE4VvFOdynN3hB42fJL7TnJmhF32EcTaKjzRxuEvvFWXh
Tp27bu7YuVvnzpt7Iu6+sIXAd4czxhaRF36XnOORJ3nhm8mZGmdr3Ptx98hd
IWdenHVxN8gne3z29nynLuhEF3UiLWeJ3BOig7MBzgW5++eMgDDOIrlDfD/q
ztlpPtqAc0TKRFmwGeDZgJ0PPqA8I7BZwnYJnyh8o7CbwdYHvyV8r7gX4q4I
vyd82faONqDu+EZxL4YMjl8UcZHBScM9EjpIi58cZ3qcM+Ezhs8U53rEIQy/
Oc6hkMHxkyMuMjhpsMuhjJQNX058r7ChQi/6qAu2WfigUSdsdrDdwS8Uv044
OkiLjLpiq4WPFnWmbbCFwmeWNsLGCR2kxTcUOyvswPBbxVeWcYoMznjdPtqU
tkTnuNBBWtLgE4xvML8xwe9ArBFzgrnAup+9/8XC6lnvBdYTOme9xqgG75L1
GqcWfP2s3+vIugnds17nsa5i7XOJsG7Wa6lOoRNdrKXWDVlDhPdkTma9ppwX
unpkvS5E5yBho6zXtKxtu0ae5DUr4vaMtKTZQhiX9RqctTh7avbN7AFYt8PZ
d7LOR7Z+6JwVdSLtllmv89HBb1tdJmyStS0sYehEF3E6iq+T9ZqtHGUdnLUN
7eLIi70uewrypK4bZL1mp84DhIFZr5lZO9+nZ9f9Gf9uFL8r9mDG72jezfxG
E7/VdBb3oxl/J+4DGf/GFGnuzVgHafkdMvb2EzP+nTr2+PdkHIcwfqvs7oxl
cH6bjbjI4KTpH2WkbKzDWSuwhmDtwJohFW/I+DfS+K20DYV+Wa/Rm4P3j7QL
o66Doi+pM3t7dJCWPX7f0EFa1vG9hT5Zr+tZ67PXuFToHd/Ju5rxb7Y9F3H7
RlrS8C5cLes1L+9Ezlw4e2HPyj6QvuGshX0hfTRfuhZkvO7it85+FP8p49+g
43fkahnL4PxuHHkjg1OGn8UbM16DsRaDN2W8RkP2h/iSjNeZrPsWi/+e8TqQ
deRvGcvgrBsJIw1xicNv+10gzMr4t+9m63NOxr+Jx+/gLRX/M+M1LetYOO9Y
3q3ImOc8A5j7zHf0oIO06KNs6CAtZUT33Ix/x408aBvqSN1oo3kZtxltxe+8
ERcZ/LVoW9qctqaNf824jtSNdTBr/wuFXzJeGw8Rhma9L8XWfJOQwZl/w4Th
We9h/wo+Iut967JIOyzC0LGpsFnWZwTs08cIY7Pec7P33jzrZwbPCs4CmLsb
Z/0bN8xhykWZKesHkdfIrPfI5DlKGJ31npa97ULFXZTxHoB1fHPGMjjrdsYC
Mvg7kXZMlAUdrL06ZL0nYw22dtbPGJ4t9RG2dvBSlGVU5P1P1I06r4w6tgy/
XH6jjN8Nw4cdv11+I5vfyobj58JvgCPbpl5zQlijrLEibF1vGXw1Yat6y+Ct
y467ndCm7DRT+2jvJewg2Zplh20vtC07DvIdhXZlh/9TUtmFbyX7pt7/rbRR
/JcS/7F0dqVFi3OEzVLVSzhX/DxhC/HNhccbtG8VTqq2aHGi8Ij4o8Lx4scJ
/fq2arGe8JhkJ+j7zspjF6GD8m5fdtonhZOr1vGM+LPC6eKnVR32lHBK1XHg
TwunVi2Dk4a4yHaqdx7oXqvsuiKDU+ct692GtF0rYTfx3YV1xDsKu9ZbBl+7
7LIig1PmKWrbr4VNJVspHCQcLGygsF7CoeKHCX3F+5TNDxc2LFv2g9J+Jxwh
WT99P6TeaYjbW6CdaFPakvYin82EFmXnN0YYK/wn/CtsLmwhrKLwlmXzccKq
Zcvg1Jm6Itss0hAXnSPFRwnLhX+E4cII4W9hWfCREYZsdJSBvFdE2tHB0UHf
PSecUXUfPtzgMcFYOLbqsOeFM6uOc7/4A8JR4kcK94jfKxwufphwd4Nl8EOF
iQ2WwQ8R7muwDtIeIdwufodwoPgBVesiDmHofFD8IeEY8aOFW8VvE/YXHy/c
0mAZfL+qdd0pHFS1zg01ljsJlIP8Z+hzJnNA/PGqeYkxXbXsB/HpwmPij1at
6y7h4Kp1EoYO0hLnbfF3hMvELxXeFX9PmCB+edVlpY7UjTJfJX61sKv4LrSB
+uBIoX/Z46uvyrqucJ3i7FF13GuE3apO86r4a8IF4ucLrzRYBj9PeFH8JeEc
8bOF/tLVWXhZsnOrTvu6cGHVOt4Qf1O4WPyiqvlbwiVVy15osE50nVV1WtIQ
Fx2U7Vph96rLSD6UibKQH7poI9oGnTeI3yjsLb6XcH2DZfA9BeqNDE79GXuU
gbwZgzc3uM/p632r1nWTsE/VOuHEIQwZY4cxzVhmDDF2GVOMpf+PYbX9UcKA
svvgGPFjhY3EBwlH11sGHyh0F+8hzBXmCN3qLYPPFrqGDD5L6Cx0EX4UakIv
nj3CAmF+6OopzAudk/Ss+VLoFeHHCccLGyvvwWWXDRmcMhJ2grBJ2XHIa33h
p8iTvHoLP0eeGxNXWCL8Qb2oq7BY+E0YGDL4r6Gra9QFnYNDB2l/57nJs1Jo
FpqEySr7V8LgCF8v2oC6V6MsfYTGKNOAyJO8fhGeF14QzlJdzhReEn9ZOFf8
HOFx8SeEk8RPFErKKyc8SjvpO5+P0SZlf4eThrjISPukcHLZOp7hGSicLn5a
2WFPCaeUHQf+tHBq2TI4aYiLjLK9IpxXdhnR9ZxwRtk6n4s6URdkr4q/Jlwg
fn7ZaZHB0VGvuiQC9aa+b+vzHeEy8UvLTvu6cGHZOt4Qf1O4WPyisvlbwiVl
y2jLF4Wzy25T0pKGuOiY1uBnHs+6R6ruy37CwujT/tFH9M0iYVi93zm8a/4S
9hPGM+alq2vZfH+he9ky+AGM87JlQ0MHaf8UVhfWEKYwdoQh9Y5D2FKhrbCm
8IMwLXg7YXrI2kQcwqYK+0aZKMv6wt7i+whdxDsLB9Z7DcC7v2fZawHe6bzL
WRPwLGDOM9d5JkxTX3wroBd9rD32ENYtew2yV73zQPd6ZdeVPNBNnYm7p9Cp
7DRw0hAXWb9o40XR5tRtLWFG1LG90EEoCTOFVYVWQp1Q4FNl+1xoLV4UWgqr
CHkhEVqEDJ6LsFUjLXE61XuOMjcbhHWom5AKlXrPVeY4c5s5u0n0EX2zJMra
PspGmVeWnCd5ZYV/9f0/ISP+fdRlbaE+6lRU2b8QOoqXhY5Rhkp8X1GyDtJ+
F2OlTfT1lChrpyg7ZV4txhRjaVK986ZMlIUytI44k6K9mCvMMeYWc2Zqg+cE
c+FhYbL4FNYgrEV4x/CuEbqId66a7yusX7Vsf971Qg/x7qxRGiyDd2ON0mAZ
vCvvwAbrRNd6wvGsu4VNxDdmTd5gGXywsDvrAmFd8XWq5nsKnaqWwdGJLmTH
8O4TNhIfVDVHJ7qQHcW7UBgoPqDqvE8UhlRdBsLQQVriHMRaSNhAvFfV/BCh
d9Uy6n6g0LPqNoCThrjIzmVtIGwhvjlrCNYSwtbiW7EmabAMvqXQW2uXjsJp
ko3U95P0ebIwTHxo1fwUYXjVMvipwoiqZaQ7XRhVdfqzWMsIm4qPrTrsDGF0
1XHgZwpjqpbBSUNcZHPF57GGYi1Vta5zhM2q1gmnjtQN2cWspYRtxbcR+qgu
6wjI+X5+g+tMXcdV3fbUkbrRB6S9VNiuah2XiV8u7CC+fdV8grBj1TLaFp3o
oo1JSxriomMD5b22QL/T34fr8wihH8/+qvvyUKFP1X16LWsyxllNY6/mfRv7
hFHiI2ve07GPGyE+vOY1Nmv9PuK9a15Dsu7bVnybmtfJrIt3EN++Zs5aecea
ZWNUtgHCFZLtVPO6kTTE3U5AfqWwc83h5MVeo2/NeY5UWtb8lIP82UOwl+gn
vmHNZaUOlJ0yE8ZepH/NcdBFGuKik3U7+4ie4j1q3mewju8u3q1mThzCkLFH
YK+wgXivmtMig6NjtwbPYeZux6jLVcIuNdfpavFrhN3EdxUWKO7PwluSvVn1
upq1/jiFbVEzZx2/Zc0yOOvyrWqWMVbns2aveszS10cK/avu8/V49gg1oRp9
f5jQt+oxAGeMMDb6RtkYE4wFynhulImybF7zPoG9x2bim9a8T2AM0Pdb1zwW
6FP6kjFB3akzdaUNRqvv2LOgF32MNfad/E8uY459AHmge2zNdSUPdFNn4rJP
4D91SQMnzdj4n91dG9wHtP3atHuDZfAO1Jm6C01Co/CF8KVwk8JuFAaqbOsL
X0t2i75n9ZkTJorfVTVPhLurlhXE64T7xO8VPhD/sMH1pu8/jzzQfYPA2O8i
vN/gsc4naYjLd9J+1OA2Qwd55YV7qs7ze/GMcKf4HeTR4D0ne82d0dFgGXyn
qp8dyOA8Q0hLnagLOqj7V8LNVbfBN+LfCreJ31o1/064vWoZnDKQNzLaiTTE
pb3G8uwVVgr/RV0+bvC4ok6fNbhNaIvrhVnis4VXxF+ums8RXq1aBueZzLMY
2U8NTkPcl4SKeCo8K/6MMEht21WYJNkD+l6vz7LwtPhTVb/rWQPw7uedz9kA
cQjjjICyftLgOUCZf2xwnuT1YtV5NQjPVZ0nfcMYoO/pI9J+2uBnKjrg1Jm6
ImMeohNdL1Q9dorC/VWPoY1U9m4C9aI+nD1w5sBzlOdkQ8zj56suQzXmNrqQ
UW/WNKxlqH9P6WovbCZZC+ZNg/uIvvlX6CKsH3X8MXjXaGNkGwi94xnFs2qI
MFT4U1gaz5YukZZydBO6Rx/ODl3dgqOzu8rSTtgg9BG3R/QxaXoKvRr8TJsX
eTNnG6MMGwmDhd+FxcKGQj9hodAcvL+wKGTwAcIvIesbaYjbFGEDhV8jzqDI
A92/Rdig4MTpobKvJWws/ofA5ybCkvhOO28utKy6vXtEneZFHWm7YcJf0YbE
3UJYpeo0hA0XlkUcwsYJq1YdZ0vxrYTW4q2EkeKjhOXCP5F2hPB36ICPjDBk
oxs8Buj7FZF2dPDlUZch0bfUqZfq2kHYUbwdzxR97iy0F1+L5774tsIa4qtX
XVbKSNkoM3F5BvPsJQ160EFa9G3dYB2kXa1qXdsJbarWSV2JQxh13l58B2FN
8bZVx0UGJw176XeFy8veUz8k/rBwLGc/wpfiXwk3i98kPKi9w0MlnwGxL4Q/
XPI5DLJHxR8r+QyGs5hHSpbBOachLjI4aR4oWSe62Gu+Jv66cKH4BcIr4q8K
54ufx55He6P3hftKPivk8/6Sz634DkcnupC9JP6ycK74OfXm6EQXshfEX+Se
QPws9LO3Eu4Qv73eYeggLXEeF39COEn8ROFJ8aeEU8RPrnfdiUMYbUDZqRN1
oQ4Zlf1D4RPJrtX3z/X5hXCj+A3CZyXL4NezFxN/R7iMPZnwhvibwsXiF9Wb
vyVcUm8ZnDTERUbad4XL663jA/EPhavEr6x32HvChHrHgb8vXFFvGZw0xEX2
fMltRludWW9dHwlX11sn/GPhmnrLvhT/SrhZ/KZ61xUZnDp/WnKdqet17InV
Nh8I1JP6kfZr4ZZ66/iGux7hNvFb683pM/oKGe2KTnTRvqQlDXHR8VzJdaDs
ZwhPiz8jnCZ+ar35s8Lp9Zb9JD6r5HMtzqBq4j+WfIbEWdIk8cmMYcZyvfmU
kucRsqzq8pGQleyuet9L/S58Iv6xsEj8F9qYthZ+jXurj2jbenPSEBcZaf+g
jvXWQV5TS56z5FknXmROMDcEzs4+EagH5eds8GPhh5LPBqfrc0bJZ4KcDZKW
OlEXdKB7GnM2nguJeF64R/zuevOCcG+9ZXDKQN7IciWnIe7Eep+xcNZyr54l
95RdlyWMgXrX6S/xZSU/c3j2/CzeWPKZBGcT8KaSn1vI4M0lP8OQLSg5DXE5
+6PdKQN50/73UNaS77S422KuZ4Q76z3n6XvGCGODMcBcZ44zt5nzlHUpc7Te
ZZ5fcp7kxTnibPE5JZ9hcpZJ39Kn9CV9TNo/mfP11gGnztQV2bySdaKLs8mF
JY8RxsZ7tJ/67lMBOd8Zm+RJXoxR8p5b8rkoZYCjE13IUqXljIyznvs5A634
jpS70bHCPMnmc44q2evCa5yRcjYqfoHwrvh7wgTxyyvm7wtXVCyDfyBcWbHs
Fc54OduNe9eXy5bBuYv9UPwj4Wrxq4SnOYPm7Fn81Ir5s5wdVyxrVtkbBOIR
/k7ZZaIslwlvcUbM2bD4JcKvjH3GO2fh+s7ndM7BK/6+VPxP4QvxzytOi050
oWMqZ57CI+IPC2+WnQe6L664brQRbUMdFyqvKs8vzp/1nU/SEJfv5PUX79WK
86Ruz3EWXnEdn+eMOvrlTGGS+GTeu+IPVMyn8J6uWFYnXhTuF79PKJQtg99b
cRg6SEuc78S/F+4Qv134RWX9keeTZHfp+7dlxyHsNmGRwmo8QyS7tuKyUkbK
RpnzZedJXvcIOfFEuFt8YsV1ebHsMUad4C+VfSePDM6YODfu6SkHOkhLeRhL
jBHGBmOKutMn9AVtwNj5WLim4jFE3pSJslAG6poR7qy4zqnmQkPJ9xDcTdAX
y4SvKu6TP8SXCJ+JfyrMFC8JT4o/IVTFa/QRfVUx/5E6Viz7TW01izFHPfV9
Rtk6SPt4xbrqhacq1slYJA5hjMmyeIU5wFyoOC4yOGkayi4DeT8nkM8s2rDi
/BrFmxjDjOWKw2Yz5yqOA5/DnKxYBp/LGK5Y9nPZOkj7VsVhPBP+/yygDWgL
4WTxkyp+VixgjFf8zCDvZuZkxWUgDJ3oIg5ty5xjrtHGadl1oi7PCovVdrN5
vkn2HuNTn78yBhgLwj/iy4Vvxb8RVoj/y5hmbAurCq2YF8wF4e+y0xD3a/pH
fDFjhrFTMf9d+KRiGZwxQN8jI2/SEJcy0DeUmbI+E3m1Zp5FnqtEGcg7X3FZ
KSNlo8yLyq4TdXlfoJ7I4NT3d9V9jrAac19YqbAWzCvmRsV1/Y8xXXGd4cQh
DFnLKAN5JxWnbRkcHYz9asl3cMwBOGsa1jLIKiXPEebGM7HGYl21v/IYX/Y6
i/fkgeIHlP2O511/hPjhZXPWDUeWLbsq1oG7iu9S9pqMtdke4ruXvSYjD3Tv
V3Zc1o67lZ1mhtqCNTPpiE9a1op7lq3j/lh3HVV2nnfHOuQw8UPLDmMddnTZ
cVjHUibKsnPZa1zWtTuJ71h2WupEXdBB3akzdaUNZvKsFFhLHFz2moK1xSFl
f58Y6yLyRkZbsbY4qOw2Y13B2nOM+Oiy68Jaf6+y68QalzahLfYVzldfXFCy
DQy2MPALS7YBQnau+Hkl281gF1NQ2T4T/mbdXO8wdJCWOKey1i3ZJgbbGPjp
JdvBIDtZ/JSS7zS5l4SThrjDo6ys2/cuu8znlFwG8sY2B11nlGxT83+7nJLv
rLir+jbSsvbfp2wdcOpMXZFhm/SOcHbJtkPUAxsvbLuoD3LyJC/C/3/nxxgs
e01J3meWbONDGeBnlWxzhOwY8WNLvuMfFH3BXmZs2X3Cmo8+om9Glb3uYt12
pfgVZXPWcleVLfs81m03it/As1plZ43G2mxC2Ws0dJCW76zhWctfw1gvWxcy
ODpZU6ITXdeXHZd1/rVlp2GNTBzCris7b9aO7M0pA/d63DVOZGyW3Wa03a3M
tbI5/XBb2TI4fXN72bKKys4YIh3xCeOu8Y6y43BnSB7ovrPsMGRw4pA3d6t3
l10GOGt+1vrIaGv20ZuW3ebUjTpRF+rIXGUfw9kDc5a47L03KzsNc5U5zNxl
zhLGPn7zsuOwr2efPU58i7LX7ezNh4sPK3tfzjp+qPiQsjlxCEPGno8xQN+P
LHtPiAw+ouw9EHuh48o+I2Gfzb56e/Htyt5D80zhWbKDMF1tyZ6WvezWZZeV
MlI2yswZAWWiLNisoAsdpEUn5wachWwlvmXZe2L2+duUrY+6Eocw6syenzJR
lm3LjosMThpsfLD1GVhr0WKAcHTJc4K5gN0JtipvC8eVbNsyXp/7l2zTgx0P
/ICS7XSQ7SO+b8l2MdjaHMbeqmS7Ce7J9ytZB2mxm8GW5y3hoJJtf9B1YMk2
P+g8tGQdpOWunXgHl2y3Q/xDSo5DGLYz24vvULIdBHYPPPteF0aU/OwYLGxc
8j7z9+CbxJ7zj+BDYk+HbFthu5Lv1LlbJ2xo7NmIM4xnY8l71L8ibFhw4pDv
yHhm/R18VMnPwX+Cj45n4vKoG3WiLtRx75LblLbEToh9Ont09ubs1+8ueQ/L
3hW7y4kly+DYbdxVsgyOLUdJvL5kux1sedjrzyzZ7oc9P5w4hCErl7wG4N2P
bQ9pkcHRQV/Tp/Qlfb67+B4l2x1gp7Cn+F4l21Bgh7Cz+C4l2zlgF0EYdaRu
xKHvdizZzoM+RBc6SIvOnUrWQVpsK9C1a8k2E+gkLXEIQ8duJZeJsmA7gS3F
mwJyvh9V8phnrGPHQ18zhhg79PlY3jsl20hgK3GbcHvJdizY7twaMji2PbeU
LINjZ3Oj+E0l29hgB3NnyX1CX2Bng647SraJQSecOIQhu078+pLtYrCVuaFk
nejCTuYS8UtLtovGdhpbnPeEm0u29SEtaYiLjpNKfqfzLseO6HjxE0q2W8Fu
jXmODM58Rw91oi7oO7FkHaTFzoW1x0Ul23CzBkEXcQhD58Ull5GyYfdNXGRw
0jD2x5Rsw8IcuLbkOlNXbImw/X5XuLxkW+8t9DmuZBsdbHXom81KtqlZGXzz
km16kMFJQ1xkpN2yZBshdGxT8hxnbmMXg63QG/xmXsm2MHxuXbJNDN/hpCEu
Mso1oWS7bMpHXcbGWKFORwhHlmzDhC3TFeJXlmzTjR03aZHB0UFfXlayjTt9
enjoIC3PUNJeVbIdNzquFr+mZBtv7LqviTak7ZCRN2OcsU0ZSEsa4qJjb9V1
G4Hf4eP397DTxm59qN4FQ2q2UceGAduFYcKafVu1WKH4u6eaUw0aU/rcK/U9
eSdhj9Qy+LoC8ZDBiX+Y+OGp75C4S9pVfDeho/jawgXiF6a+t+Ae5AjxI1Pf
Q3E3tUvqNMTtIOwovpOwFvcrDeY7C+0bLDtY/JDU92DcmcEPTX0nhgxOmSgL
slPFT0t958Pdz77i+6W+h+Nuj7JTpn5xD7a3+D6p7/C4yyNvykjZKANtQxzC
aKMzxc9KfYfIPdIZqWVj4h7p9NSy0XG3xF3Zf2rv41PflR2rz+NS3+Fxz3aU
+NGp79m4i4Mfk/rODRnpTkh9L0X6E8VPSn2Pxj0V/OTU92bIXhF/NbWNDLYy
pCXNkLjb4u7xX5WHdqU9yYsyURbypK8oE2Whz87BxyL1PR13e9ylrlR65Hyn
Lc5OfedNm1CWU1Lfw1Gm81OPiS3jHg9d56W+10MnnDjj4q6PtPThiLjLoy9p
01Fxj3eg+EGp70i5VzwgtQzOXSN9PT71nSt9fo/4valtPLD1uDu1DI4tyMTU
Mji2QVeKX5X6zo67uyfFn0ptd4Ut1jPiz6a2q8L2Cv5carsqZPDnU9tVIcO2
axWBdMQn7IXUNlfEIa+rU9tokOcVqcuwc9wTXiN+bWqbGuw64NeltotDBr8+
tV0cMnSRhrjovEz88tR3htwTXiJ+aep7Q+4a4cQhDNmE1GUgb+4quftsISDn
O2PrtdQ2XYwx6vJiajsx6vSS+MupbcSwFbs4dZ7kxT3nI+KPprb5w04P/lhq
uzxk8MdT24khuyi1DtJyD8pcZU4zl5mzPGuIQxjPHPp+/9T36owBOGOEsYGM
sjFHmBuU8eHUZaIs2A4+KP5QaptAbAOfSD0G6Hvs1hgLT6e2wWNMUHfqTF1p
A9KiE13oYOzdl9ouiTH4QOo80I2NGnUlD3RTZ+Len9qGiTTYsrUUSEd82v71
1DaE9MEi8V9S29BgS7NY/PfUdhjYcnwvnknt54HvyEfiH6f2a8D3Al+MVsKn
qX0TvtbnN6l9TvBD+DB1GuJiZ/Om+Fup7faw8YO/ndoODxn8ndQ2eciwBVxV
IB3xCXs3tV0fccjr29R+JOT5VeoykDd+DpT1k9Q+GJSZur+R2qaSNvhR/KfU
PiH4caDru9Q+Kej8XPyL1H4U+GFQz89S+2BQXzhxCEP2ZeoykDe+FqRFBkfH
LPHZqX1A8AWhLu+ltjOiTu/TF6ltkLA7mi4+I7UPFb5UqXhDar8jfJPg1dR+
IMjgtdQ+Icimif+Q2ocNv6WpqWVw/D7w/Wkt5FL7IiX6zKf2UcIvCV5I7XeE
jLLRp/QlZaykLhNlwW+tXryc2o8N3zbGTja1jxBjiLZlTDGWaGPqTp2pK21A
WnSiCx3UhT6ib6hTKXUe6MaXDl+81QTaifahrWam9sOjzeCkIS4ynnU3pLYB
5pm3irBqg22QsEVqJbRusE0RtkX01ZzUPkT0GXxuaj8hZPB5qf1+kDWLL0zt
44TdEWHzU/sEEWeB+M+p/X7wJSIMGZw4jeJNqe2W8AuCoxNdyEhLHMLQ8bf4
P6ltyLAlYy7/mtoOjjnNXP4jtR0Vc5qw31LblREHzpxnriPDtm4NgecCzwPS
Lkltg4WOv8SXpbZ5w/aNsKWpbdKIA/8ztc0eMjhpiPtFtHWraFvaHFvBNgL1
oPz4Yq0uME+YH//pc2Vqmzts77BNa0ufN9hWa7nCVqS2q8PWDvnqDbbhIvzf
1DpIi90dulo02A4RnaQlDmHoaBljgrGA7WCLkCWRhrYmT/KizdcQ2jTYJg7b
ONalrGWxmcMurq2wZoN9SKYFZ506PWSrh44pUeYOoYO0pdDdNtKSB2ta1pX4
5c0IXWsFRye2b6zRWWtXIm6H0EUa5jlznLnNfL9D/M7UNujYot+Vek3DWgbb
9U35Tz7+i69Obcf/HQo78N+C+t62zmGb8999dY6zDf+RyO9CiK9eZ74d/81Y
Z9kY8bH4CeM7zP/zFZyGuKvVOS55oJs0/If9MOEv4U9hRu9W//+P+6HxfRNh
iLBUWCKMFEYJy4V/Ii/qsDLy3DjSEPePgv/HnjKQd+s6px0trAgdI0Inuv6O
sDFR9hVRtuHCsijj8Ejzd8i2jDzQ3UqYqbJnhS3wo+Y/3PQ5jv9CrPP3d/iP
B/7bQbLLhFf5zwr+q0L8fOGVvGXw84SX85bBzxXey/t/wK8Qn1Aw57/BryxY
9qL4S8I54mcX/J/j/A/2jeI3CEWVjf+IR35D9PWOQrs69zlleV24sOAyvcF/
UPDfE+IXFfyfh/z34efinxX8v4j8T+KX4l9EXWkT2oI6owsdpEXnnfyHBv+d
IX5Qwbrf4r8qCs6DtqGO1I02ejvvNqOtLhXqKLuAnO87CTsL7ZXXWvxvYejt
Jd6T/y0sWAbvUef/9eR/PKcJUwv+H03+d3OGML3g/9RsF/yHiLtmcNLwH55t
Iu2Ugv9Dkv+SLFI24qls/OfnGhHOf1Ly35SThUkRd7XgpBlU8G+u8FsrvxX8
n5mtQlehYF/8VYPjk79c9V4hfCf+bcEcH31885Hhm89/UeYK9tGnbvy36Myo
4zSV7Vt+Xyjv9PzPJf/b+bX4VwX3JTI4fYoufhMgCZ3E5b8+vyk4DWOL/y2/
qeAxxm/HMAeZe/yGzL7CfkJXtf36/G+l+OHChuJ9+Z/KgmXwPkI9v6Up7C9Z
9zqPTfqYvmWMkpb/ROW/UNHBODpE6C2+QZ05OtGFDD2MAfoefYwN0hCXMcJY
Zgwzdj+Pso4XutW5zLuK7yZ0FF+b/7kU30foIt6Z/8EsWAZfj/+1LFgG71Tn
uLQBdSfNHgXHIWzdOuveXVinznnAiUMYsl0KLgN5dxBKapucgJzvn6rsnwnX
6/t1wid5y+DXFvy/88jg1zDulPZL2liyuxlX+qwT7hO/lzGWtwx+D/2etwxO
/Kx4TpgoflfB/3HPf93fLn6bkMk7DmF3Ct/nLYPfUXBcZHDSkHdRuL/gMsAn
CQ8ULKuIp8Kz4s8w7/itPn6fSrIPC/6PWv4n9qOCv/M/r/yP66e0hfBN3mWk
bLcW/B+2/JftB+LvC83iC3nmiL8rNOUtg78jNIhXhefFnys4LjpISxr+U5Y8
yevjgss+WXiw4DrApwgPFSy7kb1Car85/N7gN6f2oUN2q/htqX3m8JPb92ON
SaHrJxpDn3htiw7SssYl7u2p/c5Ic0tqHaTF144w1gC8+4mzvfgOqdcprDvK
ebcxbft0wXmNF7p94jynKewH4VGFPSLU552GuE8Jpbxl8Cd5zuQtgz9RsK79
he6fWOdk9d1X/H583uHoni48VnAe8BnC4wXLpuZdBvJ+uOC2RAanTVnbsKZh
LcMah7FAn9AXjAnGDn1I3zGGJjLu835G8KzgXYTskHgu3MPYz/s5w3MJfl/e
zxxkpCXOYfGceYS2EY4XP44yUTbhWHH+A5iwx4QTCo7zvPgLwlniZzKmGdvC
6eKnFZzX/Xn/5zN5PsBYyvs/nvmv54/yntPM5asZ83nL4FcVvBZABmdNwH8R
f8pvyOddHtYGrClYS7BG+Ipnv3CL+M0Fl401BGsHykhZKAN5UybqRp2pK3Vs
zHvOMFfe5nnCb30Lz0l2BmMq7zpSt1OFn8RnUQbKQn8q7tf8X4Jkr+g7n3OE
Vwv+Pk98vvCG+OsFz8UabVjwnPwxb53oerHgMGRw4vycdxkp21sF61ogvFmw
TspJn9AXlHdu3nmS12sFx0UHaUlDXz4unFhwnz7J2BdOET+5YE6dqSsy6oJO
dFEn0j4hnFSwDt6d9AFtzzuUMHSiizg8y1hzsdbimUZf8UzjWUafsXevS/2b
Iezh4cXUvzGCDD4p9e8+INsx/J7Wqul9WrNfJH6Ta4q3rdmHE7/NFuIrq/aZ
JA5hbWr2qcS3clXxVWr+jQp+q6KT+Lo1p8X3s2XNOuCkIS4y4vJbF+vVnAbO
71Z0rlk2QnsbfgMEvejbIfyyKCtlxA+VMlK2/6r2SR0b/N8oG76krWouI35f
/G7I2uIdaq47vl/ta24DOHEIQ8ZvePBbHuuId6w5LTI4OtCNb27rmvOA47u7
Ws2ybaPNaKs1avYZwXfkO8m+rZrjW/J91TI4vkaZqmX4oZCGuN9U7WOCr8nn
4p8Jm6ht8FnCdyYnbCyOzw2+NZ9W7bOD7867+HpU7aeDL9An+G5V7dM7Jtpq
RdU+L+RJXl9XnRd+N19UnSc+zPgtzxPmck+kvPDhxXd39Zp9eKkzdeU7PjXo
RNdXVft994i0c6r2AaJO1IXydos4hM2uOm/8er6sugxwdKILGX6Y+G0uFJqD
48u5KGRD8Z3Ch1b8F+qHDWHF54icG/4p/lfFZ3ac3cGXVXymhwxOGuIiI+3y
is8N0fEfNnoVn3lx9kXYiorPvYgD/7fiMzBkcNJk4lyMfTt3ZWns3zmb+7OP
+jP13p3PlrGH5/vqwhrCFGGysFrIJse8XlVoFc8AngVLK64jdfs80rZJfS6I
jra8+1OfGXJOyNnaX8q/XeqzyFVCJ7rykbZtxEUHfmaMMcbW21XfA3LvhZ8d
vnf4beOH/hd9WbVPPH7UPwsLqva5xo/+1+gfOL71v4UMjl/+4pD1Ch2knR+6
8MttDJ09I878GKN9Y4wwNpoibt/gpMHmGNtjfguM3wgjL34L4PfIEx95/OCX
MxcjjN8e+CPiwPldgCUhg+OnvjRkw9Se+OyPjPSEDY22IM5gheHjh2/fm9FW
+OkvizYbFXN0RZSBMHz5/444+PjRB7Q9PtHMdfz43qt6zsPx43u/ahk+z/g+
X4SvMM9j5U0ZyPvimsuAnktq/o4PKb6kF+BbXXMYeV1ac5x3Ip/L8WWvOQwZ
nDjkSd5XiE+omX8gXFmz7N0oF2HowO8TX9e9eDfU/JtS/LbUieIn1Owzi+/s
ePH9avYTxg93H/G9a+b45u5bs4zfsMJP9WTxk2pOi1/u/jXrwKcX396D8VWv
OQw/3QNqjgPHd/fAmmVw0hAX2Vi1HT7QlIvyvBZtTNvSZuSNr+wpNZeB313i
t8QGi29Us689NlnYYuFzz+844VOPL33Xmn1gaRPagt8c4Deb0EHaQTXr4rfq
Nq5ZJ7ZdxCEMGy9+g407fu72N8FnXGXlN+2Q8x2fYfqYvj2v5ranTWlL+gC/
W3x5zxE/m/e50uJzi6/taTX73OLXe3rN3/EzRie6zq3ZzxYdpD2r5rbAt/jU
mtsEn1z8cM8UP6NmXcjg6CRvdKKLMhAXnegiDc+61rHG4ZlHX+JnfkjNfQrH
D/zQmmX8Jgm/TfKT8GPVvwnCb4NUhYaqfzOkU/C06t8lWDd4perfJekSaWtV
+2jiq1kSZoauzhGGTnxU8UPNC0nVPpz4cs4QptMvakt8RtvFd3The18fOjtG
Gci7XLVPLb61H4l/WDXnnc67HBlzHb/cD2LerR06yqGTMHSQljgtooyUjfUD
aw980bNVr0HWijrOjDLzGy28o3k3z6p6bjLHmFvMUfxY8TstCnVRd/xaC9EG
+FnjR34MY7Vmn2tk8KNq9gvHr/sI8cNr5vh6H1mzjLT4oh9bsw5+l4bfajqe
uVAz55nBswIZPuboRNdhNaclDXHRQdlaRVkp46bqC3ziKRfl4XfTmJPMxfVr
9rvFz3aKMLlqP9vVg0+Kuq8WvBhjjzKQN2MQv1t8cX8QpoUu/HCnhk542whD
xm+2UQby7lLz2hgZnDVy61gDTIo50DLe2flYM/AeXyv1PRnvc/xo8JPBpga7
FTi+M9jkIMPWB58ffH2w5cGHC78b7FywtUF+XcU2PoRfL35DxXYv2AERhgxO
nBvFb6r4Hh67GPjNFd/JIyMtcQhDB34V+IJgE4MdB34u+NVgN4LdzPfh53Bn
nGN8E34Vt8U5x7fhB3J7nJugCx2kRWcm/Cg4I0BHPnw1uHfHziMbfhIT4xwh
F74T2HwgS8K3grjIvgs/DMpCnrQVbUzb0ma3iN9asZ0Btib4nOHng50Ntjr4
cOHHhF0Ntjz4lNAG1B1bFtLih4VdAjqwDcKnDT2kRxe+Q9jsoBO/KHzVsBnC
Tge/I/yMsLPB9oe4yOCkwWePPqZvsa2ibygzZaWP8IHDF45zou1S+7jh67al
+LjUHN/ArVLL8MNDJ7o4V8JPDh2k3Ta13x86SMtvsOITh2/cNuJbC8vx/cFe
uuLv5I1OdFEG4qITXaTBL4o2o62wA6Iv8cPBLoI+heObg40EMnyO8D3i3Iy7
YXx+8PPBTuaaKCNlbRP3dPj9EIcwbGXwC0IHabGlwccJXydsZrCLQRdxCEMn
fk/4UmE3g10LnDTERYZPFHEIw24FvyD8jLDzwa4HnyB8g7CxmRDznLU+v9nI
Hh7OOp7fdUQGZ13OXT8ybHHwqULPhOgT+qZd3E2y9+gUa3X2INtFO7eNu0jy
pkyUhTJQNtqEtqCM+FQxB5l7nDXig4afGXZb2Hwxd/GNw+aLOfyD+PSK7Xaw
5ZlWsQyOXc1k8SkV28Vg9wKfWrGNDDLSzqjYDgYdM8VLFdvcYBcDr6/Y7gYZ
PlToRBc2MaQlDXHRgW0aPnuUm/KSF2WiLOSJTyC+gZzJcjaLjxx+cNioYYeG
Dx0yOLZp1B0ZnDbAFgefLspB/vjI0ef0NXZI6MK3DrskdMKJQxgyfEQpA3lz
zsvYRQZnDGO7ic0mtprYcOIjyJxgLmAbx7OFZwLPAp4xI4SRqe+1/w4+KvUd
N7JhwvDUd/7c4w8NGZy7fe7u/8G+PtLzbmmf2u6Cd0wHYe3UNhvYYSxQ3j9X
bPeDTU8q3lCx3Ru2cM3iCyu2C8E2ZkjkSV7YFmwsbJLa7gDbBGwBeEbwbODu
n0+eA9yr8x3OHGbuIhscOkiLbQQ+zvg6YxeAncBGqeMQhl3EaGFMahuBFZH3
kCjLkmir0RFGm/HM49mHDQl2Dk0V14m6YLtE3RZVbPNCHWeJz67Ypgzbsp8q
lsGxC/uxYhkcWzHaqlqxHSBtNld8XsV2Tdh2oWtOxXZ26IQThzBkSyo+A2Dv
j+0StltL1X5/VGzb1FhxmSkrtljkVavYTo88yWt+xTZU5LlY/PeKbaywtfpF
/NeKbYSwFaKuyODUGV3Uibqg87eKdZAWOzHGBmUgb8YIuohDGDopJ3Wg7JQX
27AlKj/jivHEu40xz1jnHTcu+oS+wPaEvmZfj10HfV6peAwy9rCxxNbyD+lD
zneeHeWKbfZ4huBHjG8zdsDYDXcXeqS2A8I2qJewQWqbnvnBe6e221kQvE9q
Gx5kPSMNcedFWN/Udj/EIS98t7E5Jk98mCkDeWO7jA83vtzY3GJ7y9oAX21s
FlkjEMaagrUEcdBFGuKiE1tefL7xrcaml7T4RWMTiw44vtLYzCLDD5sykDe2
1KRDBif9FtHmtDV2NNRlw9Q2TNQJ26K/lV//1LaHA4SBqe2SsF3qLHRJbfNV
C75+ahs9ZNgGLVP6rqlt6QalnrPMVWyZmKvMaeYyc5ZnEc8gnj0zo+8528Gm
hzGweZSZsiLrH2X6Jcq3XpSJsmBbt67QKbXdHXZv3WIM0PezYyz0jL6cG3Xv
l9omrDnSrhe6GqLug6LstME6kQe6sYPrGnnMjvryLO2Y2k6uPvg6ERdZV+7m
hNnCLOGWNVu2uFUY365li/2Em8RvFvYV30eYd2yrFvOFV5v0vBDmiiODvyws
EP9ZeF38NQHeKLwhjgzeJLwp/kbE/+3yVi06bdiqxdxG1VnfFwpvK+wtAb5I
eEcc2WzxOcJL4i8KT4s/I5wsfpLwlDgy+InCAdJ5oNBTvIewf6Nl8O7CvuL7
CV3F1xcoG2Ugb8pI2oOEXk3WcbD4IUJv8Q2azA8V+jRZ9qTSUgbyPqHJaUlD
XHRQdtqMtqIOs8SpE3V5QfhF/FfhPfF3hRbHtWrRUsiIfy+sUNi/wjfiXwsz
xGcKj4o/IpD2N+F98fci/e9q385q339VDnStImQVhs7/FHel8J34t8KqCmsl
JOI5gbjI4KShrcYL3ZrcZvQNZaas9FFN/EfhOfFnhXrxsvCE+OMCvCI8KY7s
J3HagLo/L1TF0UHaZ4SSODpI+5iQijfQx/R1fP9V9VtX9atXucgbneiiDMRF
J7pIQ9kZA/T9/+ugdG2FwyTrq+/7NHpMMBa6CLuL7yGsK75Ok/meQqcmy3YV
303oKL62sEujZfAOTQ5DB2mJ00V5rSFsJ1kbfd9enzsIa4q3FbYR31ZYQ3x1
xqTithH2lqyzvm+mz83pR/pW2LnReZJXe2FH8Z2EtcTbMWaVtr1wO+Ne3/m8
gznR5O/wOxnjTZZRFnSQljKdKn6aMFJ8hHCy+CnCcPFhTebEIQwZeVMmykIZ
qCd1pG7UdzWNpdWFOvGCsGmj60RdVkbdthBWaXIdjxM/XthYfLBwbKNl8I2E
Yxotgw8SjhQ/Shgg3p9ngPhJwlDxIU3WdYKwSZN1wolDGDLGweHChk0eD0c0
Wie6+gljG11myvpf5HW0MLDJeZKWNMRFx9aN7lP6cjVhnPiWQivmWpPrigxO
ndFFnagLOrdqtA7Stm7y2NtLWK/JYxBdxCEMnd3U12sK9BP9w7hhTDOWGT+t
1fb0AW2fJ404MjhznmcLzwSeBTxjvhP/XrhV/BYBnhFuE0f2DXGFm8Vviu+L
NB87qgxfKl/C0EFa4ty1QO9/4ZCf9VwU7ha/RzhM/FDh2HnqX2HwfPWpUOIZ
wlxv1rNVOFphxwiDFDZQ+Eq6vxZuVJwbhC/EvxSuF79OmCI+VXhA/H4BPk14
UBwZ/AfhIXFkn4ujg7TX0ibieeEu8TuFz8SJQ9g1QlY8J9zB3BLImzJRFspA
WxGHMNpssjhloiz3CUfNc52oy4D5rhttQN2p4wHiBwo9xXsI+8+zDN5d2Fd8
P6Gr+PrzzccL3eZbRtqDhF7zreNg8UOE3uIbCHVaH30uHCpZH30/WZ+nCMPF
h813WtIQFx1HznOZKWv/+c6LMlEW8jxM/HBhQ/G+wvHiJwibiG8sZJXXR9xZ
STYn+po4hNHnlAMdpKU8J81zmSjL0PnWdaIwZL51FqXrC4F4hJP3EUK/+S4D
nDJTVmS3akzexjtAbT9emKS+oE/oi3uZE+IFYSJjVWBt8axwCs8+Ybo471ze
tQ8LvHt5R/Fu4h38l/gyxghjRXiDtY5wgfj5wtusZYSLxS8S4O8Kl4gjg78n
XCqO7C3WQgJxLxTeZ32k+bW25tc7qgd5/c2YZewKf4pTBvL+VPhHfDljkrEp
sDZYLHyALoEw1hSsJYiDLtIQF51LiK/81lN+i5UfaX8XPlQYOuB/CB+JI1sq
ThnI+5NIjwz+cbT3L9K3jvQVGl2fD4TLFXYZOtAlXCE+gTSkFa4Sv1J4WfwV
4WzxswT4q8I54sjgrwnniiP7lLYQmKtXC8xV5jRzmTnL3KdP6UueAfR9nXC3
OGMAXhTuEUdG2SgTZbkiytOs+nRQfV5QfV7Q9xeFMxR2uvC6OGOAvj9PYCzQ
p/QlY4K6U2fqShuQ9iXhTHF0UHfqQNlpg+fFyQPdpwnUlTzQTZ0Zq88Jp4oz
ZuGkIe7/ZZoLpwoj5nuO39LoOcFc2I9nqPiNwt7iezV5jc46+GI9ey9q9hoe
GfzCZq/xkcEvaPaYZxzeIH59s8cQY+km8RuFkWqnDQXSEZ/3EGuB+8Tvbfaa
jbXbmeJnNHuPwV7jfPHzmr3HQAY/t9lrZtbOZ4uf1ew1KGvRy8Uva/aYY+xd
K35Nszlj87pmyyaLT6HvxR9s9p6Dfcal4pc0u+7I4LTB5zEvqAt1JG/W8ec0
uwxwykjZkE1qch7ofkAoNlkGv18Yo7YYIEzledLsNT7r8jvF7xBGK6y/gJzv
vJdZq98ufluz5yxz9xbxm5u9Zuc9frf4xGbrYt1+V7N1wolDGDLW2bQ5bX16
s9ueNqUt6QPaij6lL2kz8mJdcGuz8yQv1g73NDvPGeIzhSfEHxemMceER8Uf
EagnMjj1RRd1oi7onN5kHaR9rNljgzajrRgj6CIOYehkbNEG1J0xRlkYU4wl
yjRKbddPYBzQ/zyjeFZdLX5Vs59hyOBXCsO1Fhoh/CnZUmGc+JbswRTWQthQ
vJ/QqLCfhT7ifYUF4vOF0eJjhH/E/xZGio8Slon/JcCJQxiyseKbCivElwuk
RQZHB2GbCf+KE6ej+DpCKdp5XfFOQrnJ66S1xNsLP0Q7E7aeUBEnDmWlDpSd
MqMLHaRFZztxdJCWvkJXB2F69CPhf+h5xz6G9fza+k6ZZka/ERfZjOgnnkk8
m7ZQ220ubKEw2pS2XCk5ddtc+E+cOvIM57m9mcI3bfYzHhl8rLCx4m4iLJbs
NwE+hD2u+OJIS57khQ7ecfQxfXtFs+c2zwieDcxxnhXskyc0+5kBJw1xkVE2
ykxZKSN5DaUNxMlzI/HBwq/ivwj9xZeqfdhXsn8Ypu+MKcbSkhgPfyqcdTrr
c9JSJ+qCDnSThrjkMUB8oLBQvFmADxIWiSODUwbyXhT5k4a4TU1+R/Gu2ll1
2anZa1bWrruL79bsdyIy+K48w/Xsv5A9hWRbNplfxB6kyTL4xexpmiy7Uvwq
9qDkIZzfaB2kHSecLn6GMJqx32R+pjCmyTL4WcLYJsvYa5KGuOw5CTubPVeT
4/RQu60lXM0+m/o1ugzkvZNwqfhl7DnFtxMuF5/AnlZ8B/Jo9B6OvRvnIei5
hj18k/Vd0mgdpN22ybrQQVp0UnfiEEYbsJddQ+AZxbOKvCgTZSFPwtoIPPOJ
Q13OYc/b5DqdK34ee17GrHC3+D3CYeKHCo+zthSOEz9WgD8hHC+ODM6ZE2dN
yO5S2onCIeIHN3lvjwzOHv/6Rr/jebfv2eR3/U3sEZv8zoffLOzbZFl3tXU7
gX6lPx/U50PsUcX/R9R5hztVfF8faTYEAUVBRUSxoGLFLvaKvffee++99y6K
BftXxYK9gRUbIL33dnNOQnJvEuDem4T2rs9v7ed5/1hPVvbM7NlTs+dkZs65
wsviA1gHi59N3xJ/UOhPH1vkukUGp44pO2WmrNQBadGJLnSQFhuxDR0v5ZwH
us9a5LJRR9QNZaSuXmTNvsh1BicNcZFRFnwcfBvKtJbaYm2B33x+l/H58f3P
Ut8/M28fG1+7n/i+ec9d+G575z2HwfHb9slbBicNcZGRFj9+v7x14NPi1x0k
fmDeYfj1++cdB46vf0Desj6q600F0hGfNTNr5+PFj8tbF77iwXnrvCvGOGMb
GetW1p1HiffPe6wjgzPm8SEZ84z1w/LWzTr+hLzzIC1r16Pz1rGDbOkhsLY/
Nu81PjZhC9+ZW9CJLuYY0rIWPyZvHTsq7WYC9Uz9khfr4BPzzpM1N373eeLn
5u2T45ufIn5y3px12Kl5y1g3s24/R/zsvHWxtj4pb51wdJAWGT48fvvp4qfl
rQsZHJ20PTrRRR8gLr7+GXmn4bkhPhK+0RV5543N2IoNOzHPCzyLvCzvNSFr
wwvEz8+bsy68MG8ZnLXiRXnLKDtpiEsdEMazzovzjsMzUp6VXip+Sd5hyODE
IV+ea16ed/5wbMZWZPz2dxFmSoYPgO9/hbBz4jXAHeJ3CgeJHygcU6d2FTaQ
rEvG/Dhhw4xlrN0/Fk6UjDX88fo8QejGM4iM4yKDk+boOutE1/qs98UvFLbl
GQ/PcsTPF7bhmY7wyEr1MeHYVUon9FfYUcJ6CuucMUcnupCdI36usBXPJIQf
ZdtgAb3oO0ufZwu9eCYg3CF+p3CQ+IEZh6GDtMQ5SfxkYROesfDsRPxUYVOe
ofCso85xCKP82E6ZKAtluFb8OmEP8d2FG8VvEvYR31u4oc4y+F482xC/TNiR
Zxw8KxG/WNieZyYZ80uEPhnL4KQhLjLSXi7slLGOq8SvFvqK75px2BXCzhnH
gV8p7JKx7CfV1ScC6Yh/Zp3rjLraPGNd1wi7ZawTThkpG7KbxW8R+onvm3FZ
kcEp8/V1LjNl3TPjtqeMlI0+QNpbhf0y1jFUtnwq3C7ZAfrOJ21GW/GdukUn
uqhj0t4m7J+xjjPqXAZs75lx250m9Mi4DeGnC5tlLBsg/kqdn8HxXOvlOsvO
iedGw2TLZ8LD9Dt95/MR+nTG30n7ap2f26HjI/GPsRFbhffFP6BNaBvhf+If
UofUZcacNMRF9qvy+oI+TL1lnNejjMmM83xA/EGhv/iRwmPij9f5uR/PAuFP
1Pm5HDL4k3V+RoeMtA8xpjLWgW50kJY87hW/Tzhc/LCM+f3CERnL4NhA3sju
qXMa4h4qDBH/gjahbQTK8Ql9PuPyfF7nOITdIrwl/nadn0vwnA/+Tp3nKWTw
d+s8ZyEbVOc0xOWZ3911toG8D8l4bN8lHJzxGIcThzBktD19hL5BH2CsM8YZ
24x5bP2UMZuxzTxbHCKQL/kN1OdrdX5uyXNa2pY2pS1pY9J+xhjIWAecMlNW
ZG+Iv1nnZ5g8y3yvzn2EvnFlxmVFBqfM9C3yJC/6GHm/XudnptgARye6kFH3
Xwq3Z9wG8K/qPM8jWyK+VBjGWBN+Fv+FPk3fpv+J/0afoG8If4v/Izwr/kzG
/F/huYxlI8VHCS+KvyB8K/4dbULbMH7qnAe6HxK+Fv+GNsr4dwdOGuIi+011
/aXwPf0q47xGCM9nnOef4n8JT4s/lXHZ0IkuylgnnqENaAshEU/pc/S9jNNS
JsqCDspOmSkrdfC7+B+MIcYS32XLV8JwxpG+84kN5M136oo0xKXO1hDWFMYL
4wTK8QNjKuPyDK1znVAXDwrzxOcLH4t/lDFfIAzOWAZfyBjKWDa3zmmI+6Ew
XXwGY4SxIvwnPlp4WfwlYar4NMYYY034Q2X5Whgn2av6PqXOcQgblLGtPzLm
M7Z5Tp3zJK//ZZzXTPpoxnnSNvQB2p42Iu1PzBEZ64BTZsqKbHaddaLrg4z7
DjZjK30IWykTZcFmyk6b0pbUwXDZ/o0wi3Gj73yiE118f4G+WOf/Ac6ItlhL
mBBtsnq0EW0zVsgp7iLGCGMlY56nT2UsK4svpkyUTVgl3oJ+yVjIuG9lhS8y
7mMF8Xr6NH07Y13I4Ogs1Vknun7IOG4DYybjNMU6xyHs+4zzZswyVrFhmfhy
+iB1wXhQXXwrNDGO9Z3PZvp0xt/hFcZ0xjLGfiNjMuM5gLAqfTjjOLU654Hu
PzIOQwYnDnmvYAxmbAN8JWMqYxl1vbYwMeqcslEmykIZqbvV6DdRh8RtJ0yK
NH+pLN8JLcVHRtg6wuSI8zdzg9CBvi20FtoIo+n7Aula0a8ifauI81/I2kYf
oO3HRNq2wdFBWWhj2pYy4Wfiu86h72bsA+PXzhPmCh2FTowLYXrY2l6YEjYz
FzEHMfd8Fro2iLToXDd0kHZa6MLPnRk6O0ScaVHe9cImbJkVcdcLThp+Z/ht
3U++fL/EY+GlOv8Pxph4vs5jhLHBf234VfxOrq24awkjVbf4YPhaayb2+fDz
VtLWGftY+FprKGz1xD4Yvthq4i0S+wT4Bp3EOyZOi6+4KnTASUPcVREXP6Rz
4jRwfJP1EsvwOdCJrnUT+4DYjK3YN0q24qPhi62f2IftG7YuD9vwPVsmthE/
AF+hvfg6icuOX9AucR3AiUMYMvwabCDvDonTIoOjA9348q0S5wHH722dWNYv
6oy6apu4j9HXBoi/nJjTF19JLIMzN72aWPZf9EvivpS4T9I3nxV/JvGcxjh7
TXxg4jHJOHxa/KnEY5yx/rD4Q0nMGRmHPZl4DcBaYJlQy3iMkCd5vZg4L8bp
c4nzZE5nHj+Stk5cVnz9NonLDKfMlBXZyNCJrhcSp+W3oH9iHdhKmSgLNhPG
b+NRieOQN3PF84ltmKS2Zo5AL/rw4/D188Ki4KxdCiGDs66rDxl+Fb7Wrkq7
S2KO39Y3sQyOL7dbYhk+HH7bvpQ1cRh++u6J4+C34+vvyVhIHIYMThx8XvzI
vekriTk60YVsjMqCz088wq8IG7GNNTpjGT9u/8RjGj8HP+ngxGt2wvDrDkgc
B44fxFoeGbYzJzAXUAbS4msdklgHv/G0KW15eOIwfLdDE8cZK9vwyfBdDkvs
w5CGuHznd4k+Rt96MPEagrUEexE2SLxGYt3SJfH4xM9mHZYKSbQNa++GaKMR
yos1KeN4eYSxti9GHHz07pE2E7pYx2VD58YRh7C6jH38ntE3chF3s+DZsA2b
sRUbeWbAOr4slDJeU7NurgqVjNf5rFuXCIuDs5ZdGrJ/ZTvPILaO9DuEDtI2
h+7ekZY8WNOzjm8SGkPX9sGXRt6M0VrY0Cd0NkcafALagLp/QJiovPEJ+O1/
JLEPwO/+o4m/40fxO3QzfTsx57fplsQyOH7MrYll+Jz4XTfSlxOH4evcljgO
PhJ+zZ3idyT2oZDBb0/s9+DX3E3fS8zxA+5JLCMtcQhDB2H4CvcmjvO6+BvC
ReIXJvax8bWPFz8u8boCv/0Y+lpiji9/bGLZmxn7tZeIX5w4Lb79CYl1sAZg
LXCK+MnCONUdPj++/YmJfXx8/ZMSf4eThrjIyAubsIU8qSvqmLqlzsgb3/rS
xDY8zdqjzvtq2JvzrPhzdd6Twz4b5izmqW+om8TP0Xi2tkCYjy111kFa9gGh
Cx2kRSdrfeIQxpofX6VrpMVnYa/P5wJ+AL//rDFoY9r2+sTPtBhDjB325+Cn
4/tfy9yX2CfHN79c/LLEnHXAFYllH4VOdF2X2C9HB2mvTlwX6CAtdTKBtZWA
735VYl2sLa5MrJO80YkubCAeOtFFfHwbntnwrOasaEvWpacmblM468bTEssY
98wFX9FXE88jzBtD6PuJ5w1k8M8S1wMy+KeJ5wx0kPaLxHVK3X5M2RPrIg5h
6MSnxW99g76c2OfD9/tQ/H+J/Thk8A8S66KtByfWuTDagrw/SeyD44s/QV9O
zPlN57ccGWMdP/6xxGN+iuqWPVfoIT1h6CAtcfAdsBHb8CHwPfAp8CXwQeZG
v6Fs2My6hLXL/eL3JR6bjDHGFmN0svLCR8dXfStx2fGD30xcBwPEXxHOFT8n
8ToVGfzsxOtI1oFnip+RmLM2PCuxbLx0s4Zl7Xqevg/U52vCBeLnJ+bMGcwV
yFiTohNdpyde85KGuKTHNnz1QYltJC9swhbyxBdhjmFuwSfBT8cvf5e+n9gv
RwZ/O7GPjgxO+el72EDe9EH8dNqctn4/sS789vcS64QThzBkzIXUOXXNnEjd
M+cz19MGG1zQusWGwuxFSid0F99UqBNfKMB7CBlxZCOa5JMJLzTLLuHfJsvg
zwkbbdG6RTsBOd//1uc/wrPizwh/NVkGf1r4s8ky+FPCd+LfC/eK3yP8IP6j
cL/4fcIo8f+El8RfbLYtyODYNLzJOtH1ZLN1oYO06Bwm/rPwsPhDwi/ivwqP
ij8ibCjb1xTeleyKZuf9k/BAs20Y2mQdpH1Q6Ka4awvI+f5Hk20g7yeE35ss
gz8ufCT+sXC9+HXN5oOFG5ot+5/4h8K14tcIX4h/Kdwufluz+VfCHc2Wwb8W
7my27DPxz4VbxG8WhjRZB2lvFa4oa24Udlksv0DoKtvXEohH+KUKu0zYUWE7
CHPU5nOFD/OyLe+6o86oK+rwG/FvhbvF7xI+bbIN5H1Ts8NoU9qSOB80uYyU
7epml5U6oS4oM2VBJ7ooE+3wnnBls9vj/SbrIO1VzQ5DBifOJ022gbxvbHbd
IoNTx781uU1oi8ea3fbI4PSBt8XfES4Xv0wYKP6acIH4+cLr4m8IF4lf2Oww
ZHDivCk+SLhE/GJhA9XtGsIAyc7R91f0+apwnvi5AnJkcMIfp68IJ4gf3+y4
2EDepOkiXasLxCMcW8iTvLDpJfGXhbPFz2KMMdaEU8RPFp5lXAqniZ/a7DBk
cOIwtkajoznGWJN1outMxhRjSzhJ/MRm24oMjs0vNDkNcc9odlxsIG/SfJxV
m2S9Z4H/8R+l7oXjFHYsfZi+LBwkfqDwAONK6C9+ZLP5Q8JRzZbdw1whHCZ+
KH2SvikcI340Y7bJOkh7RLPj3icc3uw0cOIQhuytJvcB2v7SZrclMjhtenuT
bcS2A5ptC3mSFzatr7ZpK9wt2SH6fgvjSthPvB9juMk6SLt/s8OQwYlDOspE
WUhPWagj6oYy3cTYEvYV34c+3mQZfO9m191dwsHNrkPiYgN5k+ZD1f1HWe+j
YC/J/7KWXRv7aD7IWnZN7LO5Gp71nhf2vtwpflfWZzw460HYtVmfaSDOdeLX
Z30Og3MZl4hfKuwg3ke4SPxiYXvx7XLmxCEM2WXilws7ie+Yc1pkcHQQdoWw
c85xbhW/LeszL5yTuF38jqzPjHB25Ebxm7I+58A5CWzFRmzD5pfFB2R9DoNz
GpytqfL/Ydbpb8haB2k5a4Gum7M+M4FOykocwijzLVnbhC2cuyAuMjhpyOuV
rM9pkOfqyq+i/Khn6peyXSnsknMZHxN/POtzU5wrekL8yazPIHEWibNHy5T+
hazPnvD5YtbnSPh+t/g9WZ+p4WzNfeL3Z32uiHNGj2adB7o550Hce7M+E0Qa
OGmIiwzbrhJ2zdlG8nop6zMr5Pms+HNZn2vj3Bph1DF1Sxz6DjZhC32ItqJP
0ZdoM9I+n/WZOHRQdspMWamDp8SfzvpcHefw4M9kfU4OGRwbyBsZdUUa4lJn
zzd5jmJuOr3ZbfFq1mdmaJOfxIdmvY+IfUevi7+R9Tkfzv4Qd2DWZ4ZIA38t
6zNFyOCkIS4y0r6Z9RkhdLwt/k7WZ544+0TYoKzPGBGHszfL1Z5vZX1Wik/S
EJfvQ8S/yHoPGXvJ0PVu1vve0Pme+PtZ75NjH9wF2CJsK95bYC/WCv6zz3qv
HXMBczJzMXMCutBBWnQS79Os9+QR/zPxz7Pex8fePjg2YQsy8mYOYe7ABtKS
hrjo+DHrOqZu2dtFWb7Mes8cZfpF/Nes95Gxt+wb8W+z3hPH3jj4d1nv2UM2
TPznrPekse/rK/Gvs95zx947ODpIi4y9fytV/h+y3ruHru+z3oOITtoeneii
DxAPm7GV+NhKHujGZvLGZmzFhr/F/8l6zxx7534T/z3rPWTsJYP/kfWeeWTw
4VmfKUFG2UlDXOqAs3ereCaT9dm7v7LOA92cvUOODE44ef+b9T43bICPyHrP
GzLG/gNZnylkDsAXYEwwFvAJxoiPxSfBNxFWF19DGBfy9kIHYaowJfi6wrSQ
EXdNYXykWSfSEHey0LbJOtFFXuvot3IlewTFJwntIs3k+N4m0owJv4S1xQrF
b9HktcfKxhYtVjV6jcG6onWkIS6+TKuQwVkn1CluptE+Kn7iWsLawkRhgrCa
0LLJ6wrWNS1CNiLyaxk6R0WcFY22gbxZxywTX97oNcjwqIu1Qjd1QhhpiEuc
WqPTEJd1QkW82mgfFb+0udEyOL5qSbzc6HUJ65pio2Vw1jqELW70moU4jeJN
jfbZ8d3h6EQXsiXiSxu9pmENAycNcZEtbHSdUVf40Q2NzpO88OtT8Wyj1xis
IeobHYcwfP9Co2Vw/HrqPmn0GoU2IG2u0esadCwSzzd6HcDahjBkcOIQhk50
EYe1yzL1B+wgf+qOOqUuqcMFjS4DtrMWGE7bNNovxW+F/9VoHxXZPPH5jV6X
fRR9u6MwPfr4NIVNb/QaAT9xivjURvuI+IqkJU/yQsfcRutEF2udOY2WwVkH
sdasyf4ZjV7rzG50HMJY5yCf2eh1DuHjxMc3ek3A2mCM+NhGryFYS0wSn9zo
NcEbYXsn9EQZ4J2FmSEjLTrRhQ7SUibKgo6JjdaJLtY5Exotg7P2oezUCXVB
HWAbcQjDRtbGy1U++hn9i7LMavSajTKxNqoqnHJg/7/6HNHoOYm56XfastHr
DNY8rH0qio+c778yNhq9hsBPJu3IRv/Go+OfRutEF+scdNEHaHt00vZ/N3od
RB+Ak4a4yLCVNqEtsPlHxlaj1xSsG75n7DV6HcHa4mfGWqP9dtYFo8T/a/Qa
inURfHSj12jISItOdKGDtJSJsqBjWKN1oou1xtBGy+CshSgreaCbMmMbcQjD
xmuF64Q9NJfvLlwvfoOwl/ieQk/VZ2dhO/GlwtbCNkJZKAlbhQxeFHoL2wpL
hMURt3dw0mwZaYjbIGwubCEUhDz5hQy+SOgVaYhbH3F7BSdNF9bQwlxhjrBK
trfQ57/CP8Jmsr2T0EM8K2wsbCJkhDpho5DBFwrdhU2FVEhIHzZhS07oFmmI
uyDy3lCYFzb0iDS5yK9rpCHu/IjbNfi8sKV75IVN60eZKMtsbJHt67KmFx8r
rCt0FKYL04S1hXbCJGEi+StuR9pMfGbE7STMiDQdQgdppwrrCO2FKcLk4B0i
DBm/w/xOv9rs3/x2kWZy5Lle2Iyts4S1wiZsmSCsIawpjBfGCW2EtsIYYbTQ
OmTw/4TVI824KO+aoXNC6GgVaYg7qtltvZowItq8c9g0K8rfMtIQd2TEbRmc
NPgB+A74MjzToO+zZmatzBhYLr6CeUD8T6HCbwjzjvhvwrImxyFsuFBrsgz+
R7PTrmTeaLaO7mqbDszpTQ5fos+ljGPxoUJzk/NA969Co3gT417852bHRQYn
DWGkIS5xFjdZJ7p+EhaJ54Wvxb8SCuL1wrfi3whF8RLzjPj3QkOTZfDvmh1W
Zl5rdpxNZHt7gXiEE0ae5EUc8iIPdJNnrsk2kPeXQrbJMvgXza4bxixjlTpK
mxyHsCFCRjwRPhf/rNm/S7OYa8XfExaK1wmfin8iLGiyDD642b9hpCHuu8L8
Jsch7GNhjvhc4UPx/zWbzxM+araMvGYLHzQ7TzhpiIsM27AZW7GR31DyJK93
mu3X4Tu+Lv5as31WfNc3xd9otk+M3/C2+FvN9oORwQc1Owyd6CIOaYlDGDoo
O3VE3VAHG6tt8JnJB/34lNhA3gObPZaRwRnT+PoPZn3vCD4//KGs74FA9kjW
zwBY+3PXwxGsDYRO4h2FNvqtbdL64yTJNtb3o/R5tLC++HroyFoG75xzWmRw
dJDuZGGTnNMfQ17CBuJdctaFDI7OU7K+12FT8e7C2eLnCFuK98qZnytslbOM
eyC492Ez8R45c+6C6JmzjLzRiS5sIO/jhA1ztoG80EFa8jxT/CxhC/HNc9aF
DI5O8j5P2DpnG4iLjdhGmhPETxQ2Eu8mHJ+1DN4157yRwbGhjXhbYYwwWlhd
WEMYJ4wVOgjrCtOEqcE7CtND1pm6F2YJM4UVqcZc6jUi68LWWeeB7v8E1pIl
YXnqtSOfpCEu31viqyl8B/HmyKuTMCPyXEdoL0wRJgs1pV2Weg3LWnZ7oY/Q
JDQK6NlRqIS+9lGmqaGjbZR5bNTBWsLawkRhQvB2wqSQtQsbJodszUhD3PHC
4Vn3YfruusKh4oeRJ2tpYTfx3akHYaXAs75F7BlO/exwiD6/SP1Mked4n4p/
lvo5Hs/+4J+nfqaHjHRfpX6ORfqvxb9J/ZyL51rwb1M/80LWLF5JvcZnrU9a
0hAXHYRVUz8nIA55YRO2kOcnqW3CFp5L/iL+a+oxzFiuqSx59m+k/j5Mnz8L
D2c97rHlu9TP+bDpd/E/Uj9j41kbun5L/UwQnXDiEIaMtN+nfi6Ijh/Ef0z9
XIHnhPS9VamfQ9AHKQt9hL5BmfYT9qePqy1Wz7lv7ES86CPwnSlHyOC7CMtC
tqewF/1UaVfLOWxX+nHE6Zt1G9O2KyKsb/Dl0fZ7CC1y7gN7hE50IdtbfB+h
tXgrobXGQ6Pqk35FfyJsX6FNznEoywH0w5zLRFg/+nXOcfpFmSkrslbSt1T6
yAf9pD2QPpyzjkOy7rP01XVyDjuIcZBzHPjBjIOcZXDSEBcZdd8i6+c+tAF8
tayfASFrlfWcwFwwKus7HrjXYSfO2uV95xl3n/UR3z5vzr0lO+Qtg5OGuMhI
y90QO+etY3uVr7vAuWvOWxPGXRO75B0Hzr0Uu+Ytg3NXRd+8ZZxDxQby3i7v
M6nI4Nty5u6C1i1OEzYR35gzjOIHc0ZWfA3OSIojg6/OGUnx/YU24q05wyd+
utBdHB2kPURYSxwdh4ofJrQTX5szjuKHC+uIt4v8q3e2/r97sbj/irSkIS46
yOsAoa04eXLGljJge++8z+Aig28jdFXcbgL/sfJfK3wjYV7878rZO/6j5795
zuBxl8C+QkulXS3SL5U93PPF/UwbUzfCAvH5ArqQwdHJf/ncOcBdA/ynT1z+
8+e/ftJQN2ewB0C6qaN+4s3Szzlezu+ep+/nC1sqrJdA3DPZIyBOGvhZ5CGO
DH620FN8s9BHm9AWrTiDKX6OsLk4cc4VJw90b8EZSXFkcOKQ9wXCVuLYAL9Q
2FocGXPRT6n9HuYk2oI+QV+gTY4QP1LoIN6eNlCc3sJioRx8W2FJyODbCUtD
tnXWaYhbEnoKmwt5YRHjjXtuNL67iM8RegibCTkhK2wodBXmC/OETSMOYamw
QcQhbK6wVeRJXsXIawuhEHny24wPwG//jBjrLYWRMeZbxpgfFbItQye6GrL2
HdYXZmftQ6wm+xfL/p5RHsrOb3pj1AF59xLqw4ZeobMhZIwV6pi6Zcx0iTLN
jfroJmwkLBQWCCco7onsQVHcDRiDjEWBs9WceT9enDiEdRGOFT9OWF98Pc74
ip/CmBHvxhle8ZOEruLohBOHMGT9xSvqz9wDwHl9vh8ldFTYunm3TbewjTYi
7Gihk8KIc4w4NpB3Z+YQxekuJEIm+KbRlkmUdWOhLsqMLnSQFp2EbRJpicM9
i/wnyH+B3C/Af4D8z7ZMqOE/Ki11Ql1QB9yFxh1o+L34sfT9oan9fMYAHB+A
335k/Hbzm81v9b3RLvS1j6T7w5zbCBmc+4hmRr94X/y9nDl95YOcZfOinj7O
WceCKOcn4oNz5pTr05xlM6KvouvdnNOShrjowKfFz3xH/G2Be5EYU9iFPfxu
4ctypv+l8PHxyxcJuVgDbBY8Gz59j+BpzrqxgbzfCZ8d371eKIQufP186Nw8
4hRChs+An/Cv8E/4IPgiI4UROa9xWGdkBO4jzUQ/+Fz8s5z9XHx77kDg3gLG
Fb7yL+I/C9x7hw+Or8z9d3ziF/2W8/clMQ6HiQ/NOQw/6fec4+Aj4QcNF/8j
5zBkcOLgA+EL/SX+Z84cX+nvnGX45bQBdf9WzmGUmbISpy76KmWhTfG58b1f
Ex+Yc9vgx3MvA20Ep8yUFVkSY2NIznVCWvz613PWwZoAG8h7UM5h+Plv5BwH
ju//Zs4yOGmIi4yyU0bKNjzagrVfEm1CW7NubIg2Z83J2nOOMDs468K5IYOz
TpsXsvUiDXFn5eynsbaYiu05r+tY6y2gb+fsk+GbTcb2nH1G/MLR9OWcfbh2
ETYxFz5nhHG/WefIk7xm8l19A58UX5T7Spnjmde5x4L/+Bjn+Prc8cgan7s/
WROwFmB93yl0omtGzmn5beDeixfC1vZRFmwmjDHHWCMO+bK2mh75dwydM0JG
XTPm0qhz7mnD520V5cEHxhceS9/IeQ8HcxxzWzXnfSDs82gWmnLeE9IneGPO
e0a2D740530hO0XaCm2jvNoK24iXQ9eOEYZO7gnmmQbjtC76Auv4YvSJNmHj
mGgj9PC/+eLQt23YQN5LcvbZ8csnCOODrx1tOSHKyrpgXJS5d+hYEjrXCB3j
Iw59h2cHC6MP0fe6Rl+aF7by7KEUNjMXMQcx9zAnjalTPnXeI8u+WOYK5hjm
FuYMxh6+xhc5j8FUvwXZ1P/D8z8+PJf6f25k8EWp//NGlqROQ1z++/+LZw2p
912wF2M4zxVS77lg7wWcOIQhe0f83dT7XNjL86b4oNR7gNgL9HbqOISx7yeT
Ok/yYh/BfPEFqfeQsW+hXrwh9f/47A1YKt6Y+n95/seHN6X+jx5ZXWqd6GJv
Ql68kHqPAHsFKCsyOGWelzpP8mKvBHsnGtgPnXpvBJ/oRBffyYs1Pmt78nwr
dZkoC3uZ3hN/P/UeGvbSvCb+euo9GuzVeEX81dTPmHjWNCC1DM6zr5dTy+A8
dxqYWgdpz8dGbE29L4l9Ts2yNSsQj3DW+rQRbcOaf3DqZwo8S2AfE22DjdhG
G3G36oupn4HxLOyl1DaQN8++/if+Yep9VewFg2MDeSNjb1NO+CD1XjJ0oYO0
6ESODtIS/kbqPkFfYK8YfYM6pO7oI9QVcQijzigrZcB2yozPzm8kv40/Mc5S
9wn6Ans7yuKLU+9BYV/HZPEpqffgsBdnqvi01Htu2HuD78Vep+U5+2DnRzv1
jrlhUmodpGWvD3t36tm/njr9xNRxCGNfEHMTbYIe0pPX9NT7eMgTPiP1Ppx3
ooyUdbuYN/DbWQv8IP4987H04bPjq3OfJ5+sC77O+Xs56oS6+DFnPx0dpP0u
57mAtcmXOc8J+PT48d+Kf5OzLmRwdJI3OtGFDcRFJ7pIQ91S59Q1dTxLfHbq
PUHsDaJsM1PvMaKMc8Tnpt6DyL5D4iKDk+Y/8dGp95Cxlww+JvU+OmSkZYwy
NtFRSt3GtC17dxjbzBHMDYxx5opi6j0/zBnsBSryTDR1fGzDZmzFRvIam3qf
GHmOFB+Vet8be+3GiY9PvQ+MvWHwCan3gSGD0wdoe2SkpUyUBR3oRgdpyeMf
8X9T74NjHxt8ROo9ccjY61cQsIP8mXtJQ1zmYP7bXy/+Q+F/Ec7y85swIM4l
jBefUOdzDpxjaFmWzyGMEkYKbYS2whhhdPDVhbEhg68hjAvZWsLawkRhQuhq
LfwXOom7pjA+0qwZaSaE7FP13Tf5TY780NVOmBQ6uwrdhAXCfGE9YX1htjBL
6Bwy+EyhU8jgM4QNQwdp5wkbhAw+N3R1EeaEzi4RZ27IsGUdYXLY1F7oIEwV
poRtGwkLw8ad2VsvLBNqwlbC1kJJKAqfq6xv8YxMPBH43FRI43svYUuhQagP
3RsLdZEHfBMhE7IewmZCTsiGrh7B0blF6ERXIeL2FBZFGsqyrjAtyrRl2FwM
G3YQdhQqQrMwhLuqhN7iiwU+txWWxHf4dsLSkFH2bYRy1AFh2wuNEadP5IHu
pgjrE7wx8t5JqIYNO0Ud10L2mWwZJHQUny50jD4wI76vE202JdpwH2Ffoc1i
9dPF5v2Etostg+8nrL7Ysr0jDXFbCUeJH02/EV9P2FW8r7BCWC4cIxwrbKCw
LsK54udRD+JbCV/L1veFs2gbfT+n7DiEbSnsVXae5NVS+EJx3xF2l2yV8KX4
u8JB4msr/Ah9HkmZxTsuNu8vdF5s2Z5l60TXasL+4gcIa4qvsdhlRQanzEdH
GbCdMpLvHkKLxc4fjk50Ids8+hh9Ky+cXXaZKEsv4XzxC+gn4tsIp4mfTj8U
7yGcLH6K0F18E+GksmXwjYUTy5bBNxJOLVsHaTdd7LrfTVgZbYAu4hCGztXK
nuOY20aUPTZ3jbZaFm2DjdhGGx0nfrzQVXxD4YSybSDvbsJF4hfTT8W3W2x+
CX12sWWU9ULGwWKXGV3oIC06CUMHaYlzhviZwubiPYWzog6pO/oHdUUcwqiz
r9T27wnYiX2M5c2j7hnTr5T0W1JyuehXL4sPKLlN0DurqHlO+ECy90vmc4T/
lSybIT5TeE/8XWF60TL4OyWHoYO0xBkvPkF4TXygMFF8kvCG+OvCuKLjDAy7
5orPEz4S/1AYIT5SeEH8eWGq+DThbfG3hMniU4RB4m8KGwubCBmhLnh3IQkZ
fFMhDRm2oIO02LRMfLnwp/hwoSpeE/4Q/71kThzCkJE3NmELNlBWykjZKPNG
YRO2LBT+LbpMlOW5kss2Snix5DIuFW8UfhYfJiwpWgYfKiwuWgb/SSiKl4Qf
xL8XmsUrwm/iv5asq0n4pWSdcOIQhqwgXi98K/6N0FC0TnR9J/xTtM3Y+mzJ
eZWFH0vOk7SkIS46xhbdprQlfe0/8dFF97OXhJfVNx8RkPP9FfHHeKZcdHnG
FK3jleiX9D36BH2BPogu4hCGTspKG9E2lJm+M1/4uOQ+xFzHnMxczJzXLdqE
tlggdBE2oN+Rl9BWWJ1yYEvwNeinIYOvSb8OWQdhXWEafVNoEzpIO1pYIVtW
Cn+L/0UfV1kfZ8+2ZP/oO58t6Bclf6fvkYa49EHCVmMcRBzy6ihMjzzbhw3k
PUVYW2hHvxYmCutEHMImC38X3aa05TOhq5MwI3QOlG1P8I6PSN8udEwOnZR9
Lfp51MFL0Q7MHcxNR9b5TkXujeGuma4l1zl1PT/K0pJ+H2VqJbSmnwijhJ7C
5kJeWCRsI/Sm3wvl4NsKS0IG305YGrIewmZCTsiWPNZ7BGfMrx9tTlvPFl5T
WZ8UNqTvCHx2DVvnhW1toi2xceuwCVtKwpbCVkJRaBA6C+sJs4SZUbedg8+I
sreKso6MtFuHrmKkXT9sQ0evyAPd9VG2nlE3lPF13r3DHeTiBWGLSFMf3xkL
C4TBJY+Jw8v2CfAF1hUOFT9M6CDeXhjaoLlGeEhpHmRMNlgGf0D4Wvwb4S7x
O4Uvxb8S7hC/nd8J8Q+Fa8WvKVrXz8LDRev8WHywcIP49cIXDdZB2tuYVxqc
J3ndL9ynsl3P/eoN/v69Pn8Q7hO/l9+pBudJXlfzuyT+vnCV+JXC3fzXLLwk
2Vn8rjTYBvK+rmjbfhEeKdrG7xqcB7rvKbpslJmyUkbK/q1wd9F1ACcNcZFR
dvJAN3VAWT8Rbiy6zPBPhZuKls2Lvvax2uCjsuc15r5zw0/6WLbTR4lH+Ozo
u/8T/6DseYzflk/FPylbF2NtcNk64cQhDNm0GOfviL9dNqdfvlu2jHp6WTi7
6PqaEX33vbLjzIq+Sd7vC58r7hDhVsW9pWhOm9KWyO6V7dcJn0l2c9G60EFa
dCJHB2kJ/6voOYq56WlhOL/FwlPiT0bZmas/LLsONlPansIiIRe2DxDOKboM
L4i/KJwpfga/uw2WwU8XZovPoQ/Rl4Q68YzwmfinlF98pvCe+LtFhyXYXHSc
WQ3WQdr3GTMq603CXMZB0WmJQxg65onPpw/SF/lta7AMTvyFDbaBvD8RUvEs
dUrd8tssXmIMMBaKLjNl/4qxyBhT3jcLefpt0baig7TY3NBgHaT9rmjd6CAt
eRTE6+nj9HUBPcjg6CPvsvBj0TYQF53oIg2/Q/Qx+tZb9L8Gl4myDBZ+E/9d
eFz8saLHKmOYscuYfUX8VeE88XOFgeKvCReIn8+YVNmuZc0j2eVFtzVpiEub
PyP+rHCq+ClF8+eE04qWwekDtD2ypxuchrgnF9022IyttBH5vCtcUXR+b4m/
LVwmfmnRtmIjtmHzUw3Wia6Tip5bfhUeLXqOQRdzFHMTOt8Qf1O4WPyiosv6
unBh0WWGE4cwZIMabAN5X1J0WmRwdPA7TxtQ94PK9lnwU17F9y/bL0EGH1C2
D4gv+Kj4I2X/JvO79IL486wnxb8S7hC/XRgi/oVwm/itZfvA+MJPij9Rtg+G
L/a4+GNlc+IQhgyfBt/mafGnyk6LDI4OwvCVnik7Dj41vvWlsY5ijcFag3sK
Li/bx8bXvjDWkYSx7uAOA+JgK2XAdmxGF2sH7jBAJ+sOdFwQ6zx0sQ64KNZp
+LHEOT/WgqwTsOmSWOcRF9nFsW4jb9Y+V5VtAz4bdUpdPid8qL6LD4iv96y+
r9JnC+IJ/wgrS5bB/2aOU1x8ZHzjB8r2kfH9Hyz7O2lZw44IHYeU/ZvOb/k6
i72WP1BYa7HX9DwXOFhot9jPBw6ONMRFhl3YjK3YR16sPR4qO0/WBfj994nf
W3bf+Fq4s+w+whqDPkVferjsvkWfoC/Qx0jL2uH+snWgmzTEJQ/WIKwj7ha/
q2zO2uKesmVwbCBvZORNGuLeGb4MPg6+DT4Na1bWDddIdjW/marLAcLnkt3C
b6b4G5zppt/qe6M+mygDZSmbNzNGypbBK5SpbBnpavTxstOvKLkNabu/yg5b
xhgpOw58OX2+bBmcNMRFhh+LDeQ9rGyfFhl8aNlrWNatn/PbWbYPji/+Gn25
7LGODM6Yx29lzDPWXy47LX7wkLJ1fKSy4/Pj679eto+Pr/8mfbtszpzCXIIM
XwMbyBufg3SkIS7pPyVMuFn8prJ9dMqA7T+V7Tcjg/9Y9rqOddp14teWzfFT
ry9bxliiDWk7xhRzE77zi2XPUbQtOkhLG+PnfiLcKH5D2bqQwdFJuzOHMXf9
X/uXbDO2koa6Ya3wRdl1RF74/S+VnSd+OH769/TFsuPih39Zdho4vvlXZcvg
rGW+LluGLtqEtkDnYNU9Pjy++jdl++3kge5vy/bhkcEJJ2/WCj+UbQOcOqUu
kfFbw28sv6385uSLXuN/E+N0IT5O0WWm7LcWNC8K+9e3aLGfcIf4ncJB4gcK
J8u2Q3lfRMHfiXu7cEC901wvfoOwl/iewi0F60RXP+Ei8YuF7cW3E64Vv07Y
Q3x34eaC0xB333rrulHYu9464TcJ+9Rbdrz4CUI38a715icKG9VbBj9J2Lje
smsKzpO8dhPOF79A6C2+jXCE+JFCJ/GOwoUF24yt29Y7b2zENmzAdspMWSnD
peKXCTuK7yBcUrAM3qfeZUcGpw62Ft9GKAslYauCZfCisIXQS6gXCsG3FBpC
RtrewuLQsS22CkuFJcG3FxpDtnnoRFc+0m4bcdFxXMF1Sl1uWO+8tgpbyPNo
tX0/YQPxucIVwpXCLoq7s3B5yOA71bsukMGpk2OUdj9h88j/JPFDWJMV3B7o
ukrYtd464VcLfestO15xDxRoJ9qHtuovdK53mx0bZcD2DcivYBm8S73jHiWs
V+80f+f1Gyc8K9kzwnjxCbxHQ3ygMFF8Eu/JEH9dmCE+U3hP/F1hXN5piPuq
8K/4COF58ecK5iOFFwqWHS7b9xRGSfZiwXmThrjYgPw/4aWCw8lrlvB+wXlO
z9sG8n6nYFuxEduwebb4HO5eEv9A+CvvMlK2pwvWRRzC0DlFfKrwlviggss6
WXiz4DLDiUMYsml520DebwtHqCx7Ccj5vpnQU1gk5Aouy2jh5YLLNEZ8rPCK
+ADhVOE0oYfaYlPhHPFz6XP0vXrz8xgT9ZadqLwOFhi3jNeT9XmK0F18E8Y/
/3UIyPnO2GYMM3YZ47T90cL69e4DcPoIfQMZttGmtCU2nl2wTdjSSzhT/CzG
kPjm6EAX9U7d0g8LlsFnFlx2ykxZX4606EQXOkjbRZgTOs4oOA9096x32agj
6oYyUlenU8/1rrPTIw1xkfUR30FoFpqo12gT2iIrdBW6CQuE+QXvgWYvdEko
xh7prYI3xJ7RLtGnZgdnb+3ckG0T+9QXC+W831nEe4paSXfLgvf08y61VcLK
vN+RxrvSVlNYi0K8oy3vuMhIy3uNWhesY4PYlzsv8uwc+3hnxTjsGvt4Fwjz
g7O3d2HI9lZf2I79W+J1kXb9KMus0N010s6LPb0do49PC94pxtz04J0jb2T0
/W3ZXxfx2XPO3vOCkI+y8K6mNgWXiXcu8e6lNcXXKPgMBOccakI1OOccloUM
zjmH5SHjHMVOEbeS9570DjGGGaecOVgnxvCk4O0jDBnvaONdbV+Lf5X3OwR5
L98Q8c/DVt4j1bZgm3eIPMmrOe9zCZytWCosibalTWnLVZGW90ytXrAOOGWm
rMg4E7JD6GqiflR3nAHZLfoHZeVsx4ooc+/Ic0n0MfLmrEdj2ADvE7qQDRf+
FJ5SXk8W3BacDaiPNukZbUTbLMJebMQ2jZ229eb70zb1lsEPENast2wf8X2p
G/HW9Q47UFir3nEOEj9YaCe+dr3DkMGJc4j4oUJ78XXqzQ8TOtRbRlriEIYO
wg4X1q13HH7L+8TYboyxvJGwMMY0v8sbCvMK/n3eMMb8/JAdq7reX9hRvBJp
NxbqQsemMWcwV6QRtomQiTjw7kISsu6RJg0Zdc0c0hB1Tl1Rx9QtdUa+OwnV
yJ8zI5wDSemLeZ8B4dxHTsgKdynO3dQJdSMMluyTvP1AfEPO5HSPtJnQ1SPS
opNxv0mEMf4/zlsHafHbNos+sSjyPE51c4BAO9O+n0r2Wd4+H77fHsxZzFUK
a4HPI76LsEyoBd9VWB6yvZjTmMsUtyU+bugg7aqoi50jLXXSlzlTWCmsCF19
gy+PvNGJLmwgLjpXRRp8+UzRay58esb5N1GP+PHfin8n3BP1yt6M54ULSt6b
sYM+d4w1LWvbvYV9St6jw16d/cT3L3mfDnt7+pUsg7P350Lxi0ret8HeDuIe
UPI+HtLsW3Ia4rKH5yHW+iXvI+B/OfgjJe8pQAZ/tOQ9EsjuE7+/5P8sWNfz
3/ZL/GdY8n/xd/NsoORnHjzHIO8DS95DhA33lqzj8Hg2gK4HSt4HgU7SEocw
dDxYso3Yxn+HxEUGJw26Dyp5HxJ5HELeJe8hYS/JwSXL4OwNIuywkvfREGc3
8d1LfsazMvgeJT/HWRV8z5Kf6SBj78qz+L8l711hb9Bzwikl7w06T5/nl7yH
hr00p4mfXvI+Hvb5wM8oeR8AMurt8ZL3HVB/fUu2CVt4DrGLsGvJzyV4VrFX
9An6Avsk2Iv1jEC70p7UBWWmrNQJafuGruVR9sNL3kNEHewceaC7FmUlD3RT
Zp7FPC3sVPKzFT53jrh8f6Lk/wHYc8G+Cf5H539z9kCwFwLOf+nsmUB2k/jN
Je/jYZ/O9eI3lLznhX0q8BtL3lODDE4a4iIj7S0l7/tBx+3id5T8TI1na4Td
WvI+GeLAbyt5zwwyOGmIi+y6km0gb/bKXFuyDM5emu3F+5T83InnQAn/ART9
zIJnFzy7elRAznf+22NNz1p+cKRlTDeHDtJmi34Oio6c+KKin9vxXHRRPCPg
2QAy/kvdPvLmuRNpSUNcdJxach+jb7GXjL1HL/BMvmT7r9bnNSXvuWHvDf/b
8D8Oe3bYpwPnvx324SB7PNqUtqRPMi8xpzCXMD/R1uggLW3O/9bsRWCPD/t4
0IUMjk72TrHHgP+l+T+auPQR+gZp7hS/q+TnnjwLhTOHMHcgu0L8ypL3AbGP
jLnt4pL3nTHHwS8peQ8aMvilJe9RQ8beqxcF8kE/YZeVvE+NOJeXnAe62atG
GDI4ccj7qpL3IGEDnDqlLpExls8seU8PYxp+Vsl7rJDBzy55Tx+y/vy2Cfha
fxfsc+G3/VPw91Xhy/1bsKxt+G1jhTEFh+Gnj4g4+O346aOEkRHWMjhx8Hnx
I0cL/wVvG7pGR9rWEYaO5eH7/SX+p3AUc4uwlvgEYR2hvTBFmCwgX1uYGOHw
dsKkkGE7vue4KANpOwhTQ0engtdsrNVmRNi6wrSIA+8oTA9Zx0gzI2TtwqbJ
kSdrCNYSH4t/VPAaiXXLhwWvyfGzv8j7uRnPxfgt/l64t+DfZHxX1uys1fFh
CftBuK/gOPjo6CAtz8nQ9WXez+DQ+Vn48YThs+Dj4wPw288zO57d7S4g5zu2
YTO2YuOP4j8JD4jfL/wu/ofwhPjjwlDxYcJD4g8WzH8WHi5Yhq3oIC02/5a3
DtI+VrBudJCWPA6TLXsIv0r2aMG6fhEeKVjnH+HT48tjA/HQiS7i49vg0+DL
3BVtzdpqfLQ5ayjWTcPRJRzP3FLyPlz2+cJPLHnfLLJjxY8rec8v+3qPKVkG
Z68vYeggLXF6NPg/51z8L8t/rZfwfKvB/5UuiXXKMOqu4Hei817UdyV7J+81
M+uan6h74eiS8yQv9hr3Fz+q5D3L7FNmLJ9T8r5bxjT83JL34CKD4wPw24/s
yJJ1kJZ9rqfEnM1cjb+AH0EcwvAnTmJuLnnPMHuHyRubsAUbqCviEEadLYt1
GmOVOua5Ac8SfqDvFlw26oCyU8ZM+Oqf01cL9smRwT8teOywbh9c8BiCs5b/
pGBZEn79kIJ1ZMNv/5KxUDDHl/+qYBnrZPoAbf97wWlJQ1x0sE7BZmz9TjhS
bcczA+zCHtaJrBu/Ef+64DUma81f6KsFr0VYI7A2YE1CWxOHMNocW9BBWmxi
HY1N2PJbwbpYC/9asE44cQhDRt6so74t2AY4NmMrsukN3pPAXoR3+L9dfBr/
SfPftPCP+L/8581/30W/g4R3kXRL1YdTv0cEGXzD1O/l4T1JncQ7pn7nDu/e
WVe8Q+r3CPFenzbirTmL0bP1/73DhHeVbJT6nUG8F2gN8dU5m6Ew3umDHtLz
zhLyJK8NUr8zBRm8S+r3HiCDr5/6HUW8t6iVeEvOhkgX7zBCzvet9bmNUBZK
id87hA3k3TZ1WmzGVnTwTgXyQPd6qctGmSkrZaTsvAeqc+o66B/vYSAusn0j
D3RTB5SV9x6tmbrMcN6FtFZqGe/k4j1V/wmjEr+HjPeCjRD+TfxOshbB/0n8
zjJk8L8Tv+OrVaQdmfi9PLw7azjv4ghdLSMMnbwDi3dhjRFGJ34PEO/x+V38
t6ir3sLiqLNpqkvegcS7j/5M/B4zbCDvvxK/s4n3Mq2jsrRLzXlXU/vUMsrK
e6HWTl1m9KCDtH9GGDpIS5yZyus/YTPJcgKfPYVF8R1bKSNlw+ZNhR5CVkjD
9m2FJVGGrRL3Adq+KGwZMngDtivPQ1PfI8Q9QPDDUt8phIy7FxYIx6S+e+Ag
fR6c+t4g7hKCo4O0yA5njKS+54i7ldCFDI7Oo+jDqe9I4K4E4h6Z+t4F0vRP
HYcw7mEg32NT33lA/qeKn5b6jgfuBThe/ITUdwxw1wD8xNT3BCCDn5T6XgBk
x6VOQ1zuhSDs5NR3BhDnlNR5oJu7BwhDBicOeZ+e+g4KbOBuh4XCGanvruA9
UPQp+tKvictGmSgLZfxZsl+ERyR7WNhOfHuhUVgqzJKu0UIf8SaBzx2E5vjO
O854j9kqxkK09XaRljbfXNhCKAj54L2E+pD1ij7QELKekSYffezXGAePybZH
U+fFu9NapM6zb9hA3isSv7Oc96LV6JuJ35PGe9uWC8sSv0OM94R9J/5t6OLd
bKul1rlj6CBtJXTtEmlrUfYdI4w6GJa4Dqm7h1Ln1TdsIU/e8cV7vH4U/0GY
qrrkHWDI+Y4tvLvs++T/28TnPdJ1d+r3CPEuojvEb0/9Dh/e5XNi9DPeA8O7
Yq4Wvyr1e6HQQdq7UutC972pdfLOKOIQdmdqG7DtfvH7hISzjQJyvg+NMlK2
B1O/g4b3zlwpfkXq9/bxLsCzxM9M/Y4+3tV3SvRjOO8FPDX6Le8p5D2G54if
nfodfeggLX2W9w6i4+QYJ7zTj3f7nR7jDF3ITotxQd7oRBc20Pd5ByB60Yet
1BF1g80/JS4TZXkgdd1SJ9QFdcw7oXgP1KaMsdTvQaLOT4hxSt1j40kxrnnv
Eu9+uln8ptTvFOLdQtuK90793iPe69VHfPvUnPda7ZBaBuddVzumlvGOJNIQ
d7vUbYPN2EobkRfvnroldZ68swkbyPvG1O+U4t1St4nfmrpv8O6oa1L3EcLo
U/Ql4qCLNMRFJ+9x4r1S14tflzot73W6NrUOOHEIQ5ZRXfMOKewgf9Lybqob
UutgrmSOY25jzqTteW/luan7AO9A4l1Il1EXzIPi3YQFwvzE7wnsGnxe4ncE
8h6+OcLs4Lybb27ISLuRsDB0bCxsImSEuuDdhSRkM2Q77whdP/RtFGnqQgfv
HOU9ozOJG3ltGLbMDV385qWhk3f88V6+YdHPeI8fsqHRjswFyH6KcYdu3mU6
K/LgnX3M2cx7zMvo4l1/zDHohBOHMGT4Drw7dGxiHwLfBZ8CXwIfhnd08a6u
81W356WOy7tZx0Ua3pPKe00nChMiLu/5uiB1Gjjv/rowtQzOe7ouSi17JfJA
N21KGO/Jujh1nDrVLe/8op1pX8J4l9YlqePQ9rwb6/LUfQDOHMPcgqxjtAF1
Pz3xe/UYo4zNTVK/c4/37G2c2p+lLLyXdVKUaTpnaQXeBTs+8Tth14qyjo+0
6EQXOkjLu10nhw7e69ox8p4WYbzXdUrEgfOu16kh6xBppoWMsc1773ZKPcbP
iHmSe574fd5PfP/Ud0JyT+KoaDfO0HOWfmy0FXcGcE/AmGg3OPcEjI52h3Nu
n7sAKDNl404AfEb8Lu4N4u6sCVEvnLPnXoHxURdw4hOX323uFSINnN9y7hhC
hh+Or88Zbs5ys0bAD+ec+9Tg+ObTQwbHL58RsslRT5z7fzPC8NNnRpz1Ig90
z4qw9YLPjLxZe8wNG+CsTeaFbFK0C7q5R2BitCOcMv8XY4O6oo7xQ6kj6oZ7
k6ZFW3NHBfc6TIl25I4CbMbPxtd/VvyZ1HMI4557HLk7krsm8Znxjbk7kk/8
GO6B5Dsc34Y7IZExb+ArcyflkCgLa7v5USbyYq3BPVDkiZ+ODeT9dOo1BGsJ
7nHgnqip0fewHZsJo0/Rl4iDLtIQF5347axNnhR/IrWvhR//eGqfC04cwpCx
RsAG8n4K+1VW1iTI+c7dCKwhO0R/oCysXRdEmTaKccadGtytwbqPdRhn5Dkr
z7zG3Ievh0/aNuIQxll91oWs47gngHP2rGFYp3AGf0LoYh03PnSuGXEmhAyf
ET+Pc/ecq4fj+40IGX4kcQjj7D1n8VnDsnblTH6rsIG8Oes/qU79rc7vOORd
h/ApdX6vJzLO4k+s8zsHOZPfMnSMCn2EoeONeC8h7/bER8WHw0/jXZS88xMf
BV+lTdTJmKiDZ6JfcM8t9+DSt/CruZeUPoYfSpkoC/e0cHcoPj2+O3eI4uf0
SH0vTBptw1yYiTaCM9cmIeseadKQkXaz1PfIoGMLoVfqOxkKEdYz9b0rueCb
p76DZVHwLSIuMuzCr+aeUuzjLhaeWWwU/YV1KetY7uTg3g38cHx17jDlLlPS
IoOjg7mLtQx3pA6LtKyFp4QO0uLXc28KOvDz8du514Z7VODUIXX3Z/S1dpE3
fY60pCEuOqh71jHcw0obsK5ljmFu4W421jnI4Ny1ip+OX86doNzzeVfI4Nz9
iV+KDM7doPhs+G7cK8rdpPjo+IXcicsdpujC1+dOXHRytyk+PfEI57cHP5l7
/vgNwm/GD+OOP+7621p8m9R3bJQiL/xi7iklT/LCF+UeaPJ8OvogfY+7mJkn
mEu4I5l7kZkzkMG5FxldlImyoJM5Ax2k5S5p1hmspbg3mnunuZuaOYZ4hOOn
UgeUnXtXsQVfnjupsYk5izzJi7uYdxXvm/oOZO5C3l3YI/W9qdylio+Nr809
Qkuj7Pjti6MO4PjyS0K2baRZGjLS4sc3hQ5+53dOfSduNcLw65sjDhw/oBKy
HSNNNWTYtmfqex6xEV27pL6DGZ3c7Txf2DXKs5ewd+o7ILkLcs+QwdGxW5SZ
snJ37wG0Zeo7lblbmbT7pL4zFh37ivdLfW8z90rD8VHwTZBRl7uFrhWRljTE
RQe6eSbDsxjyoC2Zx7kDnDZlXqeNaBvu6mau2DL1vS3MGfjV+Prc+8M9Q3D8
eO4AQgbHL+dOo8GRdqvUd76gA58R35F7hblrmLtf5glbR39mHcg6iDuDuTsY
zrqGO4WRXRlxCOPuYXx8bMIW7j5ijcA6gzuNuNuIdQI+AL/93NuML8BvOr/l
+ATMBYx5xjpzAmnRiS504Gvg23IvEz4HdymxJiEf9FNW8kA3ZSYu6wTucCIN
nLUDd069F3VNHVO31DllY53GvciUkXUb6zLuROZuZHxwfHHu9OYeUO4Gx2fH
V+dub3x8/HjuCeWuVNYAyODcpUoYOkhLHNaQjFHGJncjsy5lncq9ydytzFhl
jDO2GbPMRcxBzD3MSdiKjdiGzaxByJO8uJeVNQZrDe5M5Z5TysJakzujKRN3
L7MmZS3KHcx8YgN58525Dh2kZc6jr9DmtDV9BlspA7Zj82XRp+hL3GVN3tiE
LdhAPRGHMOoLX5/3UjNuGde8g5p3UTNuGLOMXd5pjZzvl3M2Tdi5qPicSeNs
mrCj+A6cEWuwDN6HM2INlsG3LzouOkhLGs5acgbz6fjfnbN+i4Wfij7zR15X
CrsUnSdhS4ShRcdZKt4o/Cw+rOhztJzVZQ8Ie0E458s5WvbRsFcHztla9pEg
g3Oulj0lyMjrKmHXovMkjHO27LEhzj2RB7rZa0MYMjhx2DvDGWLODvPfF5+c
LeY/ML7fobAr2b+gPHaX/Gp9XiPsJt636LyRwbHhOvHrhT3F9xBIhwxO+nM4
iyhsJb5l0fw8YeuiZaS9QdiraB0PiD8o9McmbBe/VziMMlB34vcLR1CHRXPS
EPeIKAtns/vH/3rkdb6wTdF5niV+ttBLfAvOFHK2UNhWvHfR/CJhu6JlcPoI
fQMZaSkTZUHH7aqrK9g/1uD0p+vzDKGn+GZF8zOFzYuWwbGBvJGd1uA0xO1R
9Dlh+gR9gb1jlIVz4kfF/5icyebc5DHxvyTntjlHzZ4h9g5xzhoZnL1TnLlG
BmdvFWdKOVvKniT2JrF3iTPJnDVmDxO6OIfNHid0wjmbzR44ZJz55Jwme5DY
i8S5TXSii31MnFvmnDN74tjnRl6cRWdPFXmSljTERQdnZDkre0/sO2GvCGd2
OVvLnhHO4XKWlz1G7BtCF2WiLOjkHC467o59LC+Iv1j0PhD2hqCHOIShjzOx
nI3lngHuEeB/weeL3hfGPh763kPCUUX3QfZeccaWclNezrRytpU7D7ingHO7
TxT9Pzr/i9M2nDM6Nv7HhnP26Lj4Hx1OmuPjf3bSPln0/8roeKbo/yn5j5r/
qgl7quj/nIkDf7ro/6iRsfftfvagFR0f2zgny70Q2Ejfoc8cHf+j3xp9jL5F
G3GGlrO07HPi7gjSIoOjg7qizJSVOsM26uy0+B+dtJyzZY8UOjh3y1lc9lyx
9wrO2WD2VCKjn9FH6Bv0N9KShrjooO4fFo4uug3gjwjHFC17jLPSwvHUKeNE
/EBhLfE1KVeDZfA16NPi/YS24m2K5vsJqxctI+1BwtpF6zhY/BBhHfF2RfND
hfZFy8j7CeGEom0gLWmIiw7CnhROLDoOeWETtpDnPg22CVtaUwbKInQV35B+
02AZfAPGeYNl8C5F23KY0KFom04UP0nYWHyjonWdIHQrWiecOIQhI+3hwrpF
6ziSuVboLN6paH6UsF7RMsrCGW7OblOmceLjhYHirxZ9dv2PBvdj+jV8eIP7
LTL4nw3ut8hGio9q8BhlrBL2V4P7NHH+bvB/9vQz+jR9+wYBOd/5L39Eg8cs
/RCOzhdiHP8nPlp4WfylovcCsEeAvQHsCSBsjDCg6DgPSPeNwgTJXis6bKzw
StFx4JSZsiLDdvJAN2Ug3UTh9aLTT2nwHgT2HgwqOmyS8EbRceCThTeLlsFJ
Q1xk3DnAnMdcx15J2uJoYf2i2+SIBrcZbdWReOJ3MAYYC8KdKstV7LejX/Nd
n3fRR4v+fluD0xB3f+HUBv8G8duzKeHMdeynlay7vvNJHML4vrP4LsIyoSb0
EXYQmoUmYacGxyGsKtza4DzJaz/hRvGbhH3E9y76t53fdH7L+Y1nrD9Kny96
zN8lW65mf3ODx/stoRNd/YS7G+wj4BscUnRZkcEpM74FeZIXPgZ538wYLNoG
ODrRhYy6Zswx1qjzHaNMlKUi7Cr0FVYIy4Vthe0a7Ofh920tbNNgP5G7IbYK
GZx7JrYMGZx7InqHDtLiO+4p7CW0VN6rFa2rd4Shk7F+srBJ0WP+VtXNZexp
bPB8skvYuDzaiH1YWzT4zgr2Y/UKG8ibuyp2F/YQWijtquDYQN7IKOtuwsoo
8xahoz507hY6VkWc7aNP0Bfwe2+RbZdy3iLqb7uI0xh1Rln3FloVXWbuEOFe
DvYRs9cYzl0d7CNGNiTGCGMDGX47vjx3eHGXF35an+Dc9YVPhh/HHWGLg+PH
LQ0ZafHzK6EDvx8/nnvNqsHxs5eFjHHDWOPOJ+5+2jHSVEMHd0UxBhlr3Bm1
XdjUGHniM+M7c6fV8uhz9D3uyOJepSVRL6wVhkYfJQ5h3L20S+hYHjbtHzZh
C3dx9Ytxxj1d6Nwv4hCGjLzx5VeGDdy9hc+Pr74qxghjhTuZuJvpoBhH3HtF
efgd4C4P7pHjHjfGGWOPO7W4F+vQGMfcwYUMztjmni5kjGnGNneMce8UYfjt
3LtFHPx4/C7uiOKuKMKQwYmDT4AfwJ1Q3A11dMwT6ELGHMHvMndWcXfVwTEv
YBtlIIzfZe7gIg5l4a4T7sGjTITxO8edaMSBU2bKioy7sZiTyAf9pOUeFe7V
Qgf36HC3Dnd2cS8VYdyrwp1bxIFz1wr3ViGDk4a4yCg7ZaRs1AHtwlqKe89o
nz2jjWgb7g5jLXxN4mdIrInPFj8n8XMcngXBz038TAcZz27GC+clfjZ5rT6v
S/ycjOdad4vfk3ifEPt+Hkv8nz3/1fO/833i9yfe18O+H/gDiffBILs3cRzC
2Bt0VmKbsIXn0meIn5n4OTXPrs9P/B8/zwV5Vsh//fxnzzNBng2y9r8y8TM7
ngGQFp3oQgdlpwzYTh2cnjgPdPOsnHKSB7opL3sRTkv8nJ3n7nDSEBfZHlHH
1C11TtkeTLzHhzI+JP5w4j1O7GO6XfyOxM/peBYIvzPxMztkt4jfmviZH8/+
bk4sg/Ocj7DbEv9nSZxpi7xHlr2xbwtTxKcKb4kPyntsMicwFzBGuXeFe1t2
WOw7NbEVG7ENm29KnCd58WzxBvEbEz+n5Lkme78m8r6DxHux+Hw08T4DvsPp
A7Q9susT6yAtz0bpK7Q5bU2foS8RhzD61F2J+xR9ib1k5I1N2IIN1BVxCKPO
xtX5zmXuWn5V4C5E1ti9Y/7mmQHreO5d5F5G/Cz8Os4NcLaAsxfcOcXdUZzB
4JO7pDhTwnc49xhx5gQZPhe+F+cWOMuAT4YMzlkH7j3iribOwXA2Br8Pv5F9
yJwtgOMnsg8ZGT4hcQhjDco9WNylxRkQzi1w5xV3X3GOgbMN3CnGvVzcUcdd
ddxdxx1tyPmOH4Lvz52PcyItOtGFDtKypmUtiw72wZIHujlXMSjqiLqhjNQV
vjBnLKgzOGmIi4y8WHvMizwpG34v+6opI34wvj9nrNhn/bv4H0WfWeHsCpw7
yjingoyzaQ8LvxV91uoXff5a9Jk2zrYhRwdpCeceLu7R4owa59B4xsZzNM6d
cVaNZwXEIYxnBtwLhs+Ar8A5JWzFRmzDZp67kSd5cbaO31R+WznTxjk2zv6x
BsB356wNn/jpnLnhO5w+QV9Ahi3oIC020ZfoI/QN+hRrENYiPHvgmQJ9Bxux
jT5E3tiELdhAWSkjZaPM9G2eVZWjj9MWrOPmR5uwBsAv5R5a7pWlbvGx8K2o
y5Xhi3GnJffGsS5l3cqdrtztuip8Pe4wJU5T+O6/Rj1VwtelTdDXGL7cL2F3
LfzK4dHu1fD1/4h2XBF+IHnz3BQ/Er+Oe12555V1Oets7oXlnlvuPsWHxXfl
DlQ+WRuPju8tQseIsHmN0EHacaEb33FU5MGannU2d6aOCV1tg4+OvFmnTwwb
Vg+d4yINdcuYmxN1vDz8XsryZ6RtF3WJDtbgrKO585a7b1ljs9bmDBpn0fDR
8dU5k8rZVJ758eyPO2jy0bbdIi5tzJqOtR13CE8Pzjp8Zsg6Rx+YFTLyZi0/
LWxYFr4/tg6PvHhOWR959gwbyHtR2Lpx2IbNPNdkjmVubYi+0z7KNjl0bRlh
6GRdyNqRc3GcreMsHmtI1oqcyesecdL4vlnYQN65SLtZcHQc1yRfo8nvBOfd
4PATmvzOcGTwE5v8znFkT1dbtHhGOKUmX054Uvwp4STxE4VHxR8TjhM/tmb+
uHB8zTL4E8IJNctIi050oeNO8buEg8UPqjkueaCbNM+KPyecJn5qzbYgg2PT
L+K/Co+KPyI8LP6IcIz40cK94vcJh4sfJtwv/oBwpPgRwh1V20DeB9Zsy93C
ITXbdE/VOkh7aM1hyODEIS/qgLKT50NV20DeRwm3V50Hug8QrhS/SthVfJea
+dVC35plN4nfLOwrvk/N/BahX82y68SvF/YU34M8t2jdYj/hNsn21/cbq9ZB
2r1rjnuDsFfNaeDEIQzZ8+IvCGeIn06bSdcBAnK+U3fUGXVFHWLLrcJ+Ndt0
jfi1wu7iuwmXiV8u7CS+I20gXf0Eyk15CbtC2LnmOKSlTJQFHZSDOqOuKM8l
4pcKO4j3ES6uWgbfvua6wwbypg6Jiw3kTZpjlff+Au1Ce9D2Dwr9a+4D9J3f
6MM196ENha7CfGGe0E3YSFgoLBDOkK7+Qrf4vrGwiZAR6oT1hPWF2cIsoYuw
gTBXmBNhXYITZw1hTWG8MC7ibhh5k2b1iEPY2LBl48gLmzpHnuQ1U2gnrCNM
FiYJ7YUOwlRhCm0s24/knerxvaSyl4UfxX8QOoVOdM0Q1hLWFiYKE8LWtYJj
c8dIQ9zpEbdd5E0a+taLwpk197G2USbKMkaoKKwq/C7+m7Ca0FIYKYwI3koY
FbLlirtC+Ev8T6G10EYYLfwnrFJYC33+K/xTc9yVwt81p4EThzBktP3vzFk1
94GTVDeHCH8wb+l7c9U2YtuvYUvryAubagpbJgwX/0NYKt4o/Cw+TGiqWgdp
f6k5DBmcOKSlTJRleJSlbdQNZVqssCXCUPGfam4rZHDajLrDBvKmDk+T7UcI
2EH+X+rzK+Yg8dtr5l8z59UsGyL+hXCb+K30kwtat5jGO1JXyncWpogjg58p
TBZHBj9DmC4+g3eiip8jkBYZHB3/io/gHZPiRwvwkbyzUhzZj+I/CfuJ94v4
q93VusXTKsPDK1r8X9hQYX+FEWem+CzhfPHzhNnic4QLxS8QRon/xzspxY8T
yAsZnDwnibeU/meY46Qf29GJLspA2tHCCeLHR3zKTFlPFyaITxROEz9VwBZs
IG9smis+T7hY/CIBXWOEE8XR+b34D8K+4vsI34kjg+8t/Cr+m3CI+MEC/Hfh
UHFk8D+Ew8SRwYcLh4sjoy6wgbypky/FvxJ2F99NmC/eSuV/VuUfpPKv1PdV
wkMKe1BYIY4M/oCArbQRbYPN5PWncIQ4ef4l/rfQX/xI4Rvxb4W9xPcUvhZH
Bt9DIO4/wlHipPlFnDJT1oME0lIn1AU6hon/LBwofkB8byH7n5L9t8t+bMEG
8sYm4qITXaRZN+Yo5qZpzDsKGyecrLCThPHitClteQr9kbGFj6C499fMh/Kb
UbMMPkx4qGbZd+Lf4yOI38McWrUO0t4nDBb/hN9c8RtqjkscwkjD3PiScFbN
c+QJKtdBwsf8zuv7a/p8XbhQ/ALmjKp9nv/zdYQTFfdgATvIn3TkSV6k/7zq
Mc7YvqXmsc6cwFzAmKcs6EQXZcLWT/Eharb5s6p1kPbmmsOQwYnzjfi3wt3i
d9U8tyCDM8fQ96lz6poxQFneEC6quUwDqy4jZTtfeEf8XXwE8ctr5u8JV9Ys
g78vXFWzDP6BcHXNsrer1kHay4RXlmm9Kpy3XONbGLDMMvg5An2BPkDb0yeI
O1A4f7nTvFq1jdh2nvBW1Xmg+9Ka8/4fPkjNNtCWLwtn19ymH4p/hI8jfi32
VK0TXefWnJY4hKGDtAOEc2rWcbza9kDhTckurjkMHaQlzqCqbcKWSwTiIYMT
f5nKtly4X2W7b6V9gXVjLOATFKv2Afjt/14YX9EcV3GbUG74xIrbDdlY8XEV
lwE74KQZGOUaU3GcV6Ic2L6LMLli20bp87+K64m+P7JiGRxfYUTFMjg+6D/i
/1a8BsDv/138j4rXCawthov/WfG6gnXD3xWnIS5rhb8qlsFZd5D36IrrGRtI
SxzC0IHvu7OAHeRPXuSBbvL8rWIbyJu1zq8Vy+CsA9BNHQyIfvBLxXEIY63w
c8UyOOuEn8SHVuyT4pv+WLEMjt/9lfjXFa9RWEd8WbEMjp9M2DcVr1uI8734
DxX77axb4OhEF7Jvxb+reA3DWgZOGuIiw5ftLiQ1+7RfVJwneeGbfyw+uOJ1
BGsL1h47CsQj/HN9Dql4jcBaYVjFZaas+OCk/aTiNQg6PhX/rOJ1DusWwpDB
iUMYOtFFnI8qtoG8WTfg2+8kkA/6WwmtaWf6mtBGaEu/pG3oj8JBVfup+LHn
MbaFbcS3ZkxWLYNvJewq3rdqPxI/7VThNKGHwjZljDJWhS3FezHmq5bBtxCO
km37CuhF3+n6PEPoKb5ZzbqQwdFJ2JnC5jXHOVn8lKrbhLY5RvzYqtcJrCNO
qjoOYawLTqxaBmet0DrqYHTUCWmPq3qNgQ7WMvsIJ1S91iHs+KrXQMRBjk50
EX501TaQN2uZU6JONo1+Q1+kj9G37oqyUCfUBWXqL35U1WsW1hmHix9R9W80
89JhVcvgzFX7MyarXnewDtqvahmcdcQB0aa0JXFY2+wtHFr12odPdKKL77T9
wVWvUegD8EOqXjMhwzbKSNmwsV/VeZIXfvlu4rtXvYZgLbFv1XEIw3ffJ2Rw
1glHVl1myso6ibR7VL1GQcdewt5VrytY6+wZMjhrIcLQiS7i0Bd3i7xXRN2R
B7qpQ+bqSRX/xjJnM+9Oqfg3gfm3ZYwRxsZIYZGQF75W2q+EXMjgXwoF8Xrh
W9q25rjI4KTJVp2GuF8wZ4gnwufinwl1Vcvgnwqnqm0OF0hHfOKmwpCa00wT
ny68I/620FD1bxS/Td8J88UXCIPFPxbmiM8VPuS3VJhdtQz+gTCv6jTE/UhY
WLVN2PKJMKvqNMR9v+a8Zwjv1mwDeZGGuOQ5s+o0xH2P/q+yHCYg5zu2kCd5
YdPUqstEWd4S/hUfITwv/pwwQXwibSX+Ws3jlLlqgPjLwiTakLYTf6PmuMjg
pBlftQ7SDhTGio8TXhV/pWZOHMKQ0ZbUKXVJm57MWBFIR/wpVduMrYNqnjOw
CVteqrnP0HdeFH9B+KfqMlGWZ4W/q5bBn6m5rKQhLmUmLTrRhY6/qk5D3KcF
1t3DhSdrXn9TdmzCFurgz6rTEPepmuMig5PmoqqfEfFsaDvhwqpl8G1rnusv
EHrXPOev1NhYVbHN2LFajJGR0U4tQjYiyslYmlqxz8WYIm2LCEMHzw52E2oV
l2VFxXn8HXYvE19esc3YTjxkcOITRpq/olwV8WrFzyh4VlESL1e8xmAdsVh8
ScXrEtYqjeJNFa8R8OuXViyD4+sT1lzxcy/ikJY4hKGDMPIkL+KQF3mgmzyL
FdtA3qxlGiqWwb+LuqXOqWvqmLVJX4F4hOf1Wah4jcBaYYH4worXHaxbcuKL
Kn5OwTolW7EMztplfsVpiMtaJ604DmGsczLiScVrFtYpcOIQhoy86ipex5An
nDTERYZt9RWvabCRtdiuAvmS33R9zqh4XcI6Y6b4rIrXIaxN5ojPrdinx7ef
XbEMzlqBsHkVrwmIQ1riEIYOyk4dUTfUAXmRB7rJc1rFNpA36xD6IjI4fXKX
qn0WfJX/e7Yk3581PWt51gAtLmzdYjXhEfGHhS3EewmDxT8WNhdHBv9IWF+8
i/C6+GsCfAPhDdZyQmfx9YSBrJ0EdG0pfCI+OMJX13r9RdXhOK3XiYtOdJFm
sWRLhKHiPwnlFZbBfxRKKyyD/yA0iTcLv/LsQNhS2EooCg1AYUXhe56tCD2V
F2WiLB+udNqK8NtK63hfdr0soBd9S/XZKPzMs4aV1oUN5I1ObCUOYdjcQbrX
FV4Wf4nnDeIdhQHiyOCdhFfEkXUVugkLeBYj1KRrmTCcZzlCdYVl8N9X2lZk
cGz+ULa+KmwkvlDYMHSia56wQcjgc8lf6CTMEKbTfhGHsDlCQbrr/x9Ldx1n
a1W9AfzeOzN0c4fu7m5JEbBREGxUUEq6GxFUUtICKREQCQWxC1QUkG6ku+PO
mbln7p05d37P97f2H8/nPGftvddeO9+933dH8FvvboIlY+tSwZXhVwRLhy8T
XBX+M3GFLxFcHn6ZuMLJ8EvpDifD1RG66BCWzuXClw+uCb9aXoSLU1x0clNm
yoqfZcPnSP25KGl+ulf/6RD258Fq4asHN4XfqC6Ek+E3qB/hZLg6eWBwULDJ
RMZSE8UPDjadKBl+SLDZRMl+lXivCE6ObKeJekfoXeFq4atO1DtO7zpXCV95
oty8B1x9ovx4b8oPt5Umyi8dwgpzQLOJLRsFJ4afFOwYvkNwfPgJwYfCtw9u
8C4g8C5y+fw/blb54fbB4JjwY4PtwredqLB00kWHfsC7vY+Ff3Si3gnoFz4S
/uGJcvMu8OMT5Ue6+eEm/fzSIawwC4dPDZ4OnppV70i9K11houzznlgeSPuK
wZspw7eC30R2S/CLpOUnwWrh78tXeRdMa//xNYKhJhNWnVVX6XijVzrpupnf
lPWawa/DfzWr6rY+QV+gjqsr/HC7qdnKRrax+UbvRYO9I1sn//fJ777BeuHr
TtQ7Ve9W1wpfc6LeOZPha0xU2ZPh6gA9dAhL3/7h3ww2DN9gonR5V7z2ROnk
pk6oC/yIe79g/YmyAadDWDJ5Pxg808oAX6S1bTL9xFLBy7OqvxgbyzMh+Nd4
+pxgVvhE8J/wfwe9sZLhdwRzB/MEjwQPj1dYfrjRMVfzw+2hYOZYxUH3P4LR
8BnB7eG3Bd2xkuF/Hy83Yfi9vcU1b/Boi3OpYOngleDlYJlg2eC14NVg+WCF
4M3gjWC5JsNfD76VsjzU967wx1rY5ZobHafE7TDf88JfbHEt03SLc8lmg7hf
CpZospea/xWDlYK3g7fGKy8n5ffO8crTycGU4O7gruCDwfbyLHVyrmC7JsPn
DD4UvoM8CJ+nV37JcGG2Ha8w/M4RbBW+dTBb+ECwY/hOwfzh8wWnJW1H+gY6
Xv753SaYvVdhTo7bIcHkZt8uwa7SGLclepW3K7a0vdnS0hf8t6VpzlYHlP2D
4mgy/IGWNysH77Q8mr354XZ/MMD24L7g3sZnb273tbj6g3tanP0tzL1Ndljq
9OHBB9IWtggWi2zx4IXg+WCBYMHgyeAJ+uK3P7gn+G8wZVbJ8Ltn1bN43HeF
WfVMXmBWPUM9O58IJgWTg7uCO4OJXsnw/wRXJy9/GExp+ujqBXfMKp3zN510
PT6r3GYF/55VfjyrF259qWf2cvp5/Vzwun40WFm/FrwdLB0sE7wavNLa+tKN
a/PLNh3CvtbCGjO923Ss2HTS9VbTtWzz+2qLe4XgzWbDCi3MW022SPJ00eC5
4NnxSos8kRfSNBDMFtwX3Ct98bNw8FTwv2BwvHQI+0wwtcnwp8erDqvLjweP
9Srs1Ob2VIt7sVbWz7WyXqjpVubztzqg7B+nr8lw/UF/s/HeVifEtUDwRItz
jsjmDB4MHgiuSdn+KJi/ld+8wXzBY8GjLa2zB/e3NNO1YPBk08ltjqaLn7mD
eYJHgocbn7fpeqTFPVfwULNhrhbm4SabmbG9d/ye0Z7VN8W2y/Vps6o9GAsY
IxgbGBMcG7/H+ebX6h1+vG9qrS5/M/yAYFob9+4fTvZ+G1fvF072XnuuHhNO
56xWzxcLFg9eCJ4PFm0y/Lng6PgVptfambhP8M23ta0Tw0/yjbK1zSPCjwxm
tnHwQeEHB8Nt3nBgOFmnzRsGg0WCZ4NngqPiJs7xNs6m++Sgv7X7U8yNgtlb
2Yl/7Pj+Sd9LHm6hf5S3gToizCItTc+1OKa2OMVlfLpv/Mqjd9u4WlhxzNbq
2dKRLRO8GrzS+LLBa02GLxe83mRsOzWYo9WrK8N/Fqza2vGvwn8dbBy+UXB5
+BXByq1dX6Vskp4zk56vRp+ylWfyShl/w7fiwBjKWGqpXtnItpcD4+7vBFNb
+hbSBoOngv+1ur1Q4+o4XXsHb7Vx2eLtOfJiqxNLtjjofqm5Ldk4P/skrDyU
d8Z5dJHhdKoLylRZqhPqwiGBOZs6cWj4YYF5njndbBnrzZb5wwVJwz/zvz//
B4IzkzdnqAPhZPjp6lw4Gf69YDpd6uisGmcPi0sbmlVtC+fn+NbO3pCX6uis
mlu8Hk6GG+e/Gv6aNjarxnrsmz04O/wsZWy+E5wTfnZr3wOx//zY//vYP5r/
M7SRWTWuZxsZzkZh5wy+H06Hb/vm/Ob6xvW+/78oT2fV2NS7AGmWVu8E5gqf
Ozgv/Fz9TzgZTqe6pQ6qe+qYtEijtB3Q4hDXJyZqDmHtgTUAvv1bg/CuviM4
YlY9t/H3tXFtPcCnKeNwMnXbGgZrF9RxZXu4NPdqLu9b7cXBnuP1zVb5z0x9
/27ya52486sP0XcI80q4MpD3xtHiGtJHhIvzHW1XHLNqbPFyuDD8Gnu/FE6G
G5vLSzJcntLV0ceF06kuvKWOzqq5Jf39Kc/zYt8v1Wl1Ozh0Vs073THrHtkN
hjK+D+hS59Q1Oi8L18a1bc/hn4dfHZgjmStdEv7TwHPbc9+aGWtn5khZzB78
MvFeYo2fsp2oNTHWxiwWvuhErckhwxeZqDU5dAg7mzlH+AbqZTAjWG9WyfDR
YN0mw7vBOk2GTw/WbjJ8ZFatCRKnuAYnyhbrbhafKJusEbFWZKq55kSt8bDW
Y6HwBSdqzYi1I/OEzx1cn7T9NKCXPt/1re1YNnyZiVrz4Tv/0uFLTdSaBDJ8
yYlao0OGLzFRtpDhbLKmRJzimmui1sTII3kzYE4YvpZ+IugE86XteEfk3dCF
zRZrh5abKJvYwka2sWmT1k4mglmtTqpH2yiLiWoj2sVW4VtOlJt6Ya7Pz+Gt
HXEzJj6y6RBWGPVkzWbbUItL25w0UXFap2PdzZT8nxxcl7y82DvQyMZb2W8Y
jLU6sFYr05GW5s2aDmHp3Ki1214Lb52TPJNX/RO15okM75uouMlwNgi7ScuL
Xmsj2srmE/WORj1WJspCfVYXrJOad6LqxMVpC9qEtmBce134L4N1Wz38RTjZ
Oi0d14aTrd3S9pNwOoQ1Nj4z/KzAGN4Y8Mfh/HAz7j49/IzAmNA4jt+zA3OI
BVr48fRPp/tulPZ/Tf6Lc61WLjeE3xhs0NqV57c2rm17N3JpuD5A2zcW19bJ
cG1e2q4P1mvtTt8gDrqVPd03BRu2sjS2OC0wzjTGEJYN4qbD+GIi9p4Vew/o
VdvTJrVFbfB7cZdmaTV2pes7gXEqnfOk7s8bXBB+vnYTToZ7xpwXv+cH3ll4
d4FfEHhHSSasNqTt0GHNmT5A219gota8keHzT9SaODJ8vomqC2S4OvGj6FZm
yspcSVwXBt6ZivOi8B8E3tF6r6rszgnMy5Thd8OlWVqNw6WVDJdmuugQlk5h
vx+Y09Hxw/Be8vOM5OeuyU9u5wbe4/CDyxN5MbX5ZzNbvctZf0bKbUat+bT2
07fHzYKFZ9S3Sb9TZ9Q3Sv/dm+ze5aPyLDlyqO4Ydm/wMeFHBz8Lv8o9MOH7
D5Wbe4SPHSo/uHuEjxsqmTuY6aTriOCX4de7xyj8sKHi/HAjE7c4xcUGutxN
fPxQ6bxyWtkg7v2G6h5wd5d/PvxzQ3Vvsbuk9wj/8lBxd8l/Zahk100rG8R9
6FCFdU/zF4ZKhzuU3Xv8pfAvDpUbGc6Pe+uvcC9O+D5D5Vec4hLmF9MqDroP
Gaq8+rl7coYqz/CrgwOHSnbbihmvBO46f7jdee6e80fa/wWDhYL/BU8O1b3h
Czb+RLsz3d3pDwUPBn1Bf3BP8N9gjuaH2wPBQDBbcF9wr/vXgw/S0Ym/TuWV
e7m/OlR5tnAwNXg6eKrd2e7u9seCR4M/xPbrAumW3mvye21wcPhBQ5VWMvzA
duf5As32x6Ujbv9TpspWHOFPyzN5N1RuZPjPWt7M2+J+pNkyf9PFJra7W/xr
Q5UG94IrM2W191DdEU6Gf2Oo7i13l/l3wk8bqnuq3f397fBThuoOa/dWfyv8
5KG695oMP2mo/Lo7/NShCuNe9f8E54Z/f6jcxEE3P3eG36XOqrtD5ZcMF+bR
8MfYyNahiptNbGEDW93z/t2hstmd7u5tPzP8DPakLNwZT+4/N/e4nzVUflYO
VgneDd4ZKjf3up89VH5wd72fM1QycblH/ntDFSfubvnTh0rGrzRL6zmtbs0e
3N/q2MNxeyT4afglQ5W2x5XJUKXxj7HVHePuDj9hqO4Qd5f4iUP1H5fn8prs
vvD7tenwHw7Vne7udv96+F7KS10MyP1XF9w9v+dQ1QltVx+i79CGhVUn1AU6
2KoM5D2b751WcYrrB9pU+D36iPAL1Z/EdWOgHqu/0vaEPmKo0qis79bHDFWZ
/zl+bwjope+haZVH8uZibTT8QXVYXR4qzg83MrrYIG465YUw/P6o5b02/0Ar
A32HNqzt6kO05cHgmaFq0z9p60j2tIZ1rNaIWCvy9fC9xsqNDOfn0rbOY+/w
b4zVug9rVfYN32es1oRYN/JVa2aDr+dZY80Iuf+XtXUt/NLx47YORdzCXNHW
0ew3Vjp/2tZxiItNHx3JeCJYeHrSFryftE/TRrSVYCR8ujairQwV76rDQyX7
lzqrrqavOzv4W8riV8GQdh95J7/D2qyyCsjJcO76Vn2ovlMfy684xSWMuEa1
kaGK8/q2jumI2H74WK0rsi7osPBDx2qNuHXhH5O2sVpTbW31J8I/PlZuZDg/
1nHbd7Rz+CfHap2MdTFfDP/CWK0Tt5b8I+EfHqs142T4TmMV1r6VT42VDn7Z
IG5hftHWSbHtkLGyRZziYtNFbZ3Rl8O/NFbroKydOij8wLFaw0SHsAePlRsZ
zs+FbV2QsGxW1tZO7T9WZX5VW1d1QPg31bHUHWumyP0Xt7VOe4yVDfyyQdzC
6NtWDd5rfZyymBHcPlRl0gufpc9q9WCxYPHgheB5/Wnqwi3BYu3/IsGiwXPB
s8GSwVLBy8FLLewSwYtNx5ShegZ79t7d3JZsfvnxbHvGGGConnGTgsn6ieDO
4PW4vRHcHP7rFtfSwSstzmWCZYPXglcbX064Jls+WCF4M3ij6Z7SbLmr6Vqm
hX2lhV2++X299Q2LtLQ+03StGLzVdK40VM8Qz463g38kr34TrNT+/z3818GE
56B48vta8Kvwm4YqbW8GtwxVGvmb1NLO/7v5/55nbPjv6Ax/xzMh/FZ5HP5i
8Mvw64Kx8PFp1a7/GcycVjL8H0NV9mS4OkC3PkNfIQ5h1Yk7Wt/AVmUg79n8
/LSKU1y/kC/hzwXXhl8jX6aVjWz7zVCljQyXRrZLk7RIg7B00kXHX5NXNwXy
Sf68lN+Xgxv0HUPFXwluHCqZusMGcatD8kIYfuWJtm1v2qfHqo1rC6sF7w9V
mzDGNtbeMn3fBzr1TPIc+UL45zv1TPbc2id8706NS/jh9rlOjVHI8M926hnm
2bhH+Jc79VzybPxS+Bc79UzybPpq+Fc65ZcMF+bupN0zkR7h2UKHsGxii2fp
vp2y6aZWLkeHH9WpclKPjg0/plNcvh/XKZm4PTe/1ikbrm/5eET44Z3i8vbI
TsnuiS3/XyZDpf+/4Z7xnu37deoZbxy6f6f+GyfIM3n1jU6NGcjwr3fquU6G
79Wpc0HWC0aD7lC9s/Pubqa62viG6nWTbRZsHkxO2EmdOlNk3RZ2erBGsGbQ
CYaC1ZsMnxasFawdjATDze9ajXdaXspDeSdPN21ximsiv5sMlQyf1fJW3T6+
U3ksb41N9uxUHuPSLK1kW4R/IOgLn9KpsNrKCZ3SsXGLg+5ec9NOTuyUn42G
yg+38ZY3GzUuj4w5jT13j9/dOtUGlLGyPaxT7UzbPTT8kOC7xrLBzpF9cqj4
6cGnhkr2nWnlh9snhsrtjODTQ+XneOPU4EPh26t34cdNqzmUudQ5xsLB7uG7
BQeFHzyt8lA6Dwg/cFqlSTpwfjZp6Twz/Kxg1/BdhipuMpwNJ4WfHOwUvmNw
avhpwcfDPxZ8K/yU4CPhHx4q29jMVjay/cRgh6FKw7enlQ5hPzpUbuKgmx+6
5Ym8EAfbzg4+M1Q2qlvrtLqojn1zWqVxo1ZW+mH9qrHWWZ3q85SJsji4U32Y
vuyg8AOD3zkrJjg3Oj4b+bYtX81N5+iUXzqEFUbZKnNlrYw9U+mk64BOtVVz
x292qs3i/HAjO2ZaleF2LS5pU4bKThqPCD8y2Cp8S3aHHzqt2qR2omzJNmvt
ZOtgm2D26J5NHzOtdGzZ2oGwh02rdkHH0dPKhm1bOG7C8MvPrcmLq50pMq10
+xVmmxbX5s2ftqWP+ECzs79TbU5b8uw5qVNtyjsU71K2D/9gp+ZV5rI7he/Y
qTmmueZHwj/cKW5e+9FOyczBhOF3h065mdd+rFN+zNn44fahTs17zVM/Ef7x
Tvklw4XhZl75yU75YQsbxM0m83Rz93X1fZ1qg9rB4uGLdareqpdTwxfuVB0m
wxfqVFjzvPU6pWPn1o6FXbRT9VpbXyR8sFOcH25k5oVsEPfanYpLGH7F+a+U
zW8D8YrPHNs8etfwXYK74mZObi7+6U69F/LuaYvwzTv1zoQM3yz4T/x6p0Lu
v3mqd10bhK/fqbCe4Z7ddHhH5l3ZNuFbd4p7D7dtp2Se9d69bdWpZz4uDL9k
7GIzW9knLu+pNuxUnLj3VBt1SnZnbDNnV87KV9l5D7Bzp8oQ927gU52SscV7
wO06ZROuDqp7ZHR7L7Rxp+JQVtIsrcqMm3dHm3TKD+7d0qadkhnbeOZ51hnj
6PP0fQvGbYFO9Xv6uXnC5+7UGNBY8Exp7xTXR+mbyLZp/YC+Rhv+p3cTgbam
PZtD0CHs6Z16R+IZ5NnzmU49i4yRjI08k7yT9F5x+fDlAv2ad5bk+jfvFL1b
XDFuK3RqzigOur/XqXmleet3tZVOzUHNRU/V9jrFzTtP65Ts3thqTssfd2Hp
pIsO415z5VO09U6NgcnwkzvVd+jrBjrVh9DNBnGLQ18iDL/6FM8UeSxvvUP8
fEuTtEizd6Leja4cvlKnnmOeG0uGL9Eprp9dqlMyXN+7dKdk3kF6j7da+Kqd
eiZ5Ns0XPm+nuGfh/J2S7dTqgLIn01eIU1z6DHWBDmHVCWWgLJTNsp2Ky3ui
1TsVJ+7d0RqdkikraZIWZcZWz/plOmXzHcl7zzB66fPOWRrYvkqn8oIMlyf/
jl/vrLyrWrNTfYc6pS7pQ8i9l1qrU+64PklfRLZX5sbOoLD3ZZex2ldj38zn
wz83Vtw7Au8GyLrho8Ft4X+3NtOeFvtwrNG0tjN8Un7vtMYz2DTYrK1RtFbx
gMT15WCO8AeC6TNLJ11/CwaC2YL7gnsD/uYMHmz+R2ZWGH7/OlZxi1NcbGDb
jOD2sbJx82CLsVpHaM0h/oGxWudHdlT40WO1RvH/1zWGzx7c32ywVvFrAT3C
j8+sNEvrv6w9nVky/J/eOcTvlwJy/9ky0z6jsbKpv6VR2u4Zq7yaHNzV8gyf
EtzdZPbFvhb8KvymsTqnxVkx13nXMlZntpDh147VOS9k+DVjFfb14NdjpeO9
8PeDP4T/fqzc3ghuHis/+JvBLWMl43da8MexCmNt597O/xmrtaHchoI/jZUf
Z8Q4K+aG8OuD4ZlVZsrqL/K95YG0/7elta9xad4vup1546ybX+Z/Z2bpEPbP
Y6XbPuEbxyoOcfPDjQ3CsUHcwvMrD+WdMOw+dqzWtLIfP26s1sSS4ceP1TpY
sjPCzxyrdaqfVl9i2z7O94ns4/n/7fyeGnws/KPBKWMlwz8SnBV+dvCZts71
ovAfBF8O/9J4vbPy7mqD8PWDC8IvDL4Y/oXx8usMAWcHCMONDmH5YZs4dm1r
ab8b/r1g5/BPjtc7Uu9K1w1fZ7ze4XmXt0Bbl4h7b7dgW7coXd8JPjFe6fMO
lY1sW2+8dJ8efGq84nCmkDqnrl3dwrJB3HTwKw/lnTD7J+++GKiH6t/5Y5Vm
af18cE7494Pdw3cbr/ec3nt+QNsdr3d03tVtHL7ReL3TI8M3DI6Ibu/8yP0X
1rvTLcdLh7I9YazWOCtjbkeO1bpmfnB9gr6AjN8Tx2qNtDDKko1sU6bcThqr
ddD8eE/p3eVm4ZsG3xqrOqEufDg4N/y84HPhnx2vtJLh0ixt3nNuMl5pPHms
dAhrnTXd3q1uPl5xiJsfbmwQlg3ipoNfeSjvhHkn+f5u8LvIfhu8PbNk+K3B
WzNLhv9GvZmRcp9RZxJ127fgDdteL9+EVw1Wm1FnOtg3u3Kwyoza8/lOC7t+
+3ZMxzozSiddziVau8nwkaZr9Rl17hCdazU/3Iab2xoz6kwifuzt3TxYbkbt
DV46WGZG7fO1D3jFYKUZtYfYXmLv6by7/X6n3uHbQ75s62P1E8IuO6P2CL/a
wq7c0kLHCk0nXfYtL99k+Bst7au2vJAHyzU/bzT77LlfvvW5+l5pWXNGnbkk
TUu1NLDdvuFFg8Vm1B5fe30XCBacUfuG7fOdv8lw+2jnazL8sRZ28Rm1J5mO
RZpOup5tuhaaUXuQn2zf8gdn1B7lpxtfpPklc9bTFsFarTzmCOacUXt+7f21
t3fTYPYZtTd4nmDeGbWv1j7iJYIlZ9Qe5xcbX6qllWz2pvOBFn7elqbHmo65
m0667E2eq8nwh1pal2i6X2i2zdXc2Kiv861iobZ2e/HwJTw3gheCJYOlPGeC
l4K1g3WC6cGItmVda7B2+79KsGrwXvBusHKT4e+0sOuO1T4UOjYZqzGRsZB9
Lxs3GW6fy0ZNho+3sOuN1R4WOjZsfrjZ97JSi1NcbzdbVgvebzbNFcwdPBw8
NFZjqbkaN6byrNfmtXXP/BWCFfUD3FrYeYJHmo41g7WC4aATrNFk+FCwepPh
05otqzf+fsvrJVveyvMNWpqkZWZL6/pjtU9HmhcNFgueD54LFmky/NlgsMnw
Z4L5gwWCJ4LHg2WCZYPXglebrsVbWT/f3JYLXm9+lP3SwSutDizddLzaZOs3
m2c2G+drcYrrseAgZ28Ey4e/0fJu3uDRlofLtzx+s7mv2Mrw7Zbn8zadj7Uw
B0bXHtZDhz8dLBgsFPwveDKY2vLgmea+QPPzZMsDfhcOnmph1H3fARdu+xZw
3wbtcSDbcazGCPO3vQvOSXSOo3GpsapzEp0tqQ6pS851dPajMZ1xnDMjndNo
HG2cK6xzH43z6HDGIh3CGttzo0NYfpxj6VzLRVq6xOWsTPVQnM5QdJbiwi1t
4hanuNggbmdFGsOzwZl0zr0zLjG2wZ2FZ4xChjsrz7iGzNzEGZfsZJ+xnjPu
6BHemVe+icojeeVcPGflGQMa93mWLNf6ds8U51I5q2qHuH1orM7QE4Zf4wJl
68xIZ0UqS+deSuNCrRw9K1ZoY3LPDGd2btzmIOYdzjlZuT3DPbeNrZwB4+yX
91rYFVsbp8MZBGu0Mfu05rZSC8uPffRrtTF3p/lds3FhnMnJxgVbXRP3Km1M
wQbxOsvm/Ra/M02dWzpvawvbNxmuTHdqOhdo7Wi1ZuO0pkNYZ5/O19qGMzvV
SXVxornRMX9rN/LG2ZyzWh7hwkw0mbmZM0KdDWqO5pxF5xgaoxqrOpdKGSkb
4y7nRjoL0zldzvFyRqRzIY1ZjV2dyehsRmNyY3NuZDg/zoB07qNxnnGjcyCd
FWkMaNzHjQznR1zOubTOXJzOZWSDuM0DnGvi3BJjVGNVZzbyw81cYU/r/AL1
VP10zoWzMT4bvvtYcXN8c3sy837nWOw6VvN/aaGTLmly7gUdwu42Vn6dffGZ
sQqD88ONzFoFNrLN2NpaBWsYjMONQ//e8lxea3POBXNW3pXhV4zVGaHOCbs8
/LKxKhtnTZrnKCPnvjgrxjzN3M2ZMM6GMU43tudGhvMjr5z1Yo4vz5wBQ4ew
5oLmss6IIfffuS/qgLI3rnZuCRlurM1WZ4/+bKxsdqYJP9zMBdjqXE1zMjYr
S2eX2jOgTPe1lzqQTumTVnkg7dIsLXTSJU3COtf0krHS4ZxTZ61eGv7TsXIj
w/kRt7M9zVPYgKuD6h7ZDm2eYJ+bPZ/agT5lvLUHZ+Q6K9c7ixmtnJWtfar2
pe7ayhm3L3WXVg9we1WtybA2wz5M+zi9NyLD7e00FzWnNJc0J+XXOgx7NoWx
Tsec1Vx17fFas0OGrzVea4isJVozfI3xsk3dtIeWjbu3em3fLZkz8ZxrZ4zk
OYs7x84YjQx3tp1x0yotrLZhzy4dytrZtFeNVZk799ac11z352PlRobz4x2Z
NEurfcGfazKcTnE5i8+4aNWWFmmUNmmSF9amrDJeebJV+NZjtU/VPtQtx0qG
25vqXRYZ7p2WdTbW5dinaJ/j9mP13LHP2b5pe5P1EfoGz3dunk32QPNjjQ4d
wtoXaWxAhhsjWGelDOT96uNl2zZjtYeWjfi2Y7XnlsyaLGH4XW281nCR4aua
n8cWa7zI/Rd2u7Ha00uHvdLeUapn6pe0WZdgD6Y04tYq2INL9sGxSrO02idM
FxlOp2ebs3q8kxpuZeGsRWNUZeJcSOdEGtMaxzp30dmOxn3Gps49JMONzb0b
dIamsy+9I3RmpHMijWmNE4Ulw+ngz1mZ3kPy7xxGZzV6R2pe4JxM5+R+sOWD
c76da27catzLzTmX27d0OYPSOZDmDOYFznSkky7zCudWO5faO9bpjTurerTJ
1mttfkaTsZ1OuqRBXq3TwsozYzM2scUYzbjFmM1YzfiFLWwQN5vYagz0oVYu
zhzVJrVFY1/nhDoXdNtWj5z7SbZNq/fOcHcuu3mDcbu8IMPlibJytqc5iTJz
jrtz3o3jzTOEJcPpcMa4c6GNwY3FjdWdQU7uv7qgDih7dYJfNrNVGLYqo+1a
PXeuvHPhzRHMFZwT7+x4cwpzC2eWOrt0q9ZOnXFKhmu76gIZrk6wnU66pEFY
ebJ1a/fO2HTWpnmlOSiuTqqLZGxhg7jZZK7qTE/h+N+pvYdaoO1z1sfoa94d
rz3z3ul5T7dY23d6UyfPT98Fh2NHcF/4/cGPwn84XPyB4MfDJbvHN6TgB+EX
BS+s2D/poUA4/m/slE66jgz+Hf4f37XCvx/8t1M6hL0wuKFTYfg9Yrje2Xh3
s3v4bsEzdPve71tM/l+Q3wt9Zwn/wnB9l7N24DPhuw7XNzoyfJfgzvC7gvPD
zxuusBf57jRcOs7vlE66Pj9cutggbjrFe57vdMMVPy4Mv2R0303HcMWBS6O0
kcm7B4OfDFce/t43Nt/Wwk8OftcpGX7ScJXFr4NjhqtM7uhUHsq7c4Jbw38b
nBh+QvB88uZB3yA79Z8bnXTxQ9fNwbHDpfNfndJJ19nD9Z1SnsmrTw9XWckz
eaXMHg1/LLgs/NLgxcT1cPC/yH6W/w/l9+HgkvCLhyutZLg0P9IpHcL+NBDu
qeCq4Qr/RPiTwZXhVwyXLmH4pVPcjweXD5cNuDD8kvmm6bvjx8M/NlzfNMnw
jwZPW0sdkPt/GV3BPuF7cw9/Jrg6/OfDxZ8NrhkuGf5ccO1wyYS9Ith3uHRc
2imddH1DGjslw78eXCmfgv3D95OmTvnhtpc6oW4EXwv/arBEsGTwkrwOlgqW
Dl4JXg5eS1qeCBbX9oJFg8XUg+C5YJEmw59tupZqYelcNlgueJ2uYPEW54tN
H7flgzeaH3EvE7zabFim6XitydStW4LjhquOScvFwZ7DlSZ5JQ+kXZ75zuzb
9afCdw5+oN8I9gj/8nDxHwVfGS4ZLo/kDZmw6qy6Sodv1nTS9cnh+g5Nhn9i
uNq6OOjW5tUVfripM88mL++3H6BT5XGNsg4ODj9InVA3ggPDDwh+GX59cHj4
YcNVl9Uhdef/67S6HXxzuMpcWDrpokNYfZ6+jo7rOqWTrkODX3RKhh8yXLrY
IG46n4utD9jD0Cl3ef+b4PjhKgN9yx+DU4arj8H/FHx7uGRPdtMGg585881Z
b92S4Vc4Gy786eDnzogL1vXu3XmU3fr/eLfC8Hu5s0HDHw0udUaos+fCnw2u
cQads0K7FYbfy0bLLxkujLiE4VecZ4WfHXwmfFfnEob/Kfh2+CnBj8N/Enwt
/KtsYEuwb/g+4uiWDN/bOYbhfwlOCz9VnN3yw+0bwZpJ21L2+Eb2dWnolh9u
/ovr4mDP0YoTvyTYa7RkP+qWTWz5ymil/bng2tHKg1fDX+vWGcbOHf5H+D+D
s8LPDNZO3MsE5P7/K793uCcn/OzR8kuGC3Nb+O3BGeGnO4cx/G/Bd8O/EzwQ
/qA8klfOZexWGH6/N1p+yXBh5A0dwsojYR+S5tHS8XC3yljZXuJsw26lSVqc
pfxyt2S4c5ad3bx88Hq3znqmiw5h6XypW2H4dTbz8+EvdOsMZmcxyzsyXB6+
2K0w/DrrmV8yXJgFUqcXVK+DJ/Qf3SoTZbFHsIaz7YLzIvucMMIGh4Ufyma2
B0eGH8Gmbsnww1udVDfdC+NuHWH54UbHTco2ODr8KDazPTgk/GBhtYXgIDro
65YMP2C03IThl5/fjuT5HZw0Pc/v4C9pu3/VZ+m7gn926hnu2X1W8I9OyfAz
h6ut/9kzcLja/G+i69bghOg6fnq50UkXP38Pv02frG8Obu+UTrrOGK64/6ZP
HS4bcGH4JftBt/JcXn95tPJSnsgLeartaoPanjZ8fvgFwRfCPx9c1C0dwn4p
uLBbMvyL+ih9VbB/+H6jFZYfbnRo+/xw0wcoZ3HQrby/H35u8Nnw3YNzuiXD
dxutsvt1cMxolaG4rgq+OVpx/ib81uCE8OODtVKXlg5+F9lJ+f+HbvVR+qZv
Bb/vlgw/ebR0KXNlTadw/HATXtw3B8eOlg3i+m1w4mjFeUu3bBD3caPllwwX
Rl/xb2karT5j/uFqE9rC4+1ZvkLwZnum2zNqX6QxiGeeZ589puT+Wydnbfif
2nMEtw78z+05glsb/pdWz+iy1/LSNq6x5nGwjak8FxdusqfbuI9f+zAva+Mk
3N7My9s4yj5Ue1UvbuMi+z7sSzHmNva2B4QMNzY3N7CnhNx/Y1NrLq21NNa0
x9A+tx+1cYZ9b+L4SRtXcCP7cRt32Hdq7+yVbZzHNjKcjQu1ND3V9FtHZi2h
MaxxqXVu1o0Zwz7cuLVkjzaZNWbWmr0YvNC4dW0vNRluXdvLTTZX00mXcbV1
7da639H6AWVhXfVfW7u2J8C693+2dsyvtfPmEMJIm31+xilXtrisS3ulxblY
s5Ftz3dqjdwCLW3G3vM1Gf5YS9t8jT/adFnr9mrTqS5YJ/tsqxOLtjjofq65
Ldo4P9bEWWv3evCaPEtZWjO3bPuvLtirZM6mTthHZZ+dcZ65HTcynB/7SOzr
WC11f9Xh4vYhrD5cMtw+hDWGS3by5yZP+t0ekyedlN93d578/2v4rOV7O3ir
U2sWrV18M3ij8RWbG5k9WPZNmdMa59nXRYYb+9kDZp+XMd91LW57IdYcLhvs
A7E3ZO3wtYZrnZ+1o0u3cbw1f2RLtbE9v/aWrDNcYfZoaZbWVYYrrHWmy7Sx
/JPJS3tq7KVZebj20diLs1L4isNlCxvEzSb+6KSLf3VLHVT31DFpkUZpkyb7
xuwzM4/1HsDc1B4we7/MUe0Rs1fMmNXY1b4yMtxcwh4zMtzc1R5U+8yMo42D
1V17VY2L1WGcH25k9l1q89q6cb+6QYarI/bsKQN5bwzNLnvVzJvZh9sXaA5N
Zqxtz59w/Nv3Zq+fOYJxPdvIcDYKax+VOT0d6oI8kRc3trq9fKs7/1/HhyrN
0irPrFHWB+t7jeXpIsPptAdIG9e2Pavte9BH6BvMvfUF9lp4TusTrNu1lvcj
KbsPB/ME8waPBo8EcwVzey4EDw1XPVbXbzV2aHVAXRgOOq2NqKdDwbTmpt6N
ND+rNT/c3m9+12xhhVFP1w26wfThiusdeT1ccb4rzdIa/rvhyiN5dXP4r4er
DyDDfzVc/ZR+85fmUsOliw5h6XyjtctbhkvHtPCh4E/mRmzslAz/w3DFTYaz
4c3WtuUFHfotcYrrF61NaBvvirv1Mau1tL/Xnr3a1VvtGYxra2832ev2hgcr
t/AbBhsF49paMDUYDJ4Jng4WChYOngr+19zM+Z9tfhZsfrg92fxObWGfarau
2mxj8wYtTnHNlF/e7QTrh89odWW+4LFWZ5TdesFoK8O1W5lOb3Vg/aZzZgu/
abBZMClj0In8bhxsEswKes1t82DySPnZqPnptTzYpOmYaGHYYozzeLPJc0OZ
KAvvaNQFz83rh6tOnNzagLq/03DtcbEufcfwHYZrX4x9MN7Z3d24de33NBnb
tuBvpGzsRTYr+Hdkd7CxUzL8X/KxUzL8n/KhUzL8H/KkUzL89uGKy1r6e1uc
9hDYV+C9q3eqnt321nkv5xluX5+9gcbsxuHaOhmuzXsXa0/CbC28sPbqeaf3
n6bb3oUHWhzc7Au6q/nBp7S8uKv5nbP1LcK8HN2PBp3wP8f+V8IfCyaF36lO
RD4a3Bb+92BYn6QvCv/LcPHpbB0uWX8wENwb3BP0NRn+30A8dAgrvpcSlzGB
fkD7N8Yw1rgp/MbhGsOQ4TcMV10gw9UJcbORbWyY0uIU193NltmC+5pN0jU5
uKulT9lPyMvhqgPSqkyV5W3N75SmS5hXY+vjgX5XfzvncPW5+toHgzmaDH8g
mL3J8PubLbM3ziZj/f+Y04zWmB+/MzhvtGTrZG6ybHC/eXD+bxhsNFr3QIw1
vvFo3QlBtkXwgdG6w8U9FfiWo3XPDxm+1Wjd+UO2QdNJl7smPhTsMFrr+Kzb
277J5mnr9tYLX3+07pwYbXFvMlp3WLBh02Cz0brzwt0XiwaLjdadBu42GE06
ZnTrjiz3YuEzu3WP1u3Ntq1H604mNrpbYeVg8dG624HuzUfrzg1xkC8xWnc+
vNBsYcNEs2nzlifyQpgPjlaa5m7rDLcbLdlcbe3htqMlm7Ota1wxfKXRuvfB
vQtLB8uM1r0R7oVYqslwd0Us2WT4Sy3syqN1ZwQdawVrj9adG+7VcPfFKjBa
d2X4XXW07sx4t/ldZ7Tu5RBGXo11686xfzS3dUfrXg5+lguWH607Mdx74a6R
VYMNWvla67lasM1ord30K81ztLWc0rbsaN2J8WrTvV4r627TvcJo3UPxRsv7
JVtaX2xhl2txv9b8rtjyThi2j3frXjVpwHvdumONrNutOqJuuBdtQF0YrTvT
3J3W32S4u9r6mgx3T5y75FYK5h2tu43mDuYZrTuP3H2kbu84WmtU1XH+5hut
e1v4X2S06qy66l6OwSbD3cOxcDB1tO7leKrZNvto3Wl3X+NzjNa9d2Tew3kv
504s90bh3tW5Z4sM9y7PvVpkws45Wnfm0fHh4COjte7XumG27zRaa4alYafm
Z4G2jniulmZpfajpmqtxOtdsdVDd67S0DLa0Pd3yYv7RujdEnrybsnivW3fA
uQvunW7JcPd4vd0tGe5ur4nwSaN1J5979obzf6Rbd7y5g216t8pY2brnjhsZ
zs+sbukQ1r186gYZro4s1MpA3rv7hG3vd+seOzbi07p1px3Zgi0Mv+5FWaDJ
8CdaWhdoXJqFHerWHXt0TGl1TN1y76C7/1Z0Hvpo3UU4ufm5u/1319wKgXRL
L12dbt3hR+carQzkvXtzVm8y3F06qzUZ7h6d7aen/w3miY65g2+E7x2sE752
sHDi6rcmI7K1vHfL7x7BKuErey8ZflCwSfjG3oOFHxBsFL5ht9wODjbtlp/9
p5cfbht0yy8dwgoj7n2Cdbtlw5emV5ziWilgBxvZxp6psW3AeovINs//D06v
NEnLXMG24dsFc4bP4T3g9NJJ14rB18L3DNYIXz34SvhXg9XCV+2W217Bmt3y
I+38cJMH/NIhrDDLh68QvBm80dKyb7Bet9K03/TKA2lfP/hk+M7BouGLBJ+Y
XjJ8MPj49JLhU4Mdw3cK5g+fL9gtfPdgmfClu6XrU8Fi3dLJ7bPBst3ys2v4
Z4KlwpfsFqdDWDK2spFtbN5hesUprnmDhZLXfdbARrZc/vv9fLB8t/7jX5AH
3ZLh8lxek6lrdNKlzi3orPrgY5EtnP8fzu9HggXDFwjI5YG0c5d2frjJA34/
6uymboXR1/nW4Q5BfZ6yWDF4q5XJSupS8E7wtnqrbgYTwSz1Vl0MesG4dqAu
Bt1gunrXZPhIq1vqnLqmjm0zveqcuja7NGjLnofT6/9W+d06mC18INhyesnw
/uAD00uG96njLU5xDTdb1gtGm01rt3YyvfWD67R61m2yVVub19Y98zduaZ7V
0rhWa+fC6lM2bHkg7WPq6fSS4TPVu6Rlkud9+8+W9YMZzaYVWx6/3fJc3m4W
TOpWHm8ebBFMyf/J6qS6GbwWvKoeTi8Z/op2oG0EzwXPagdNhj/Twi4XvN50
rBqsFrwfvBes0mT4u+pxbJ/I+HqV9l9YbfaNpmOzZiPb2Dy1xSmup5stiwXP
N5vWCNYMOsFQ42u1suq0tCpTZSnNbFs9mNZsXL3pGGqypVoeSPvLwZJNhr8U
LNFk+IvB4k2Gv6Du2Iti/+5o3Z15WhsjGBu4W9I3Qd8G3dHpXs2TYtPJ3XrO
e/YfE35st8aoxm3HhR/frTGtcSw3MpyfI8OP6taY2tj66G7pENbYz1hw8YDc
f3F9q1tjCnGe2C0bxG3sZKy6qD0O3RqrntAtP9zME84IPzPYRRsPtqa3W+Mi
YyV8226Nc8i20Ka69Yz1HJUWOumSpq26pUNY4z5+t+zWmE8YnB9uZF8K/3K3
xtzG3l/wTOnWGNRYdDt5060xkbHR9/RJwafCd1YW4d/V7yuT4NDww7o1hzCX
+Fr4nt16ZntO7xX+9W6NqTzXuZGt2Z7r8ukrrZ3Lr692S8fqrd1zI8P52Ucf
360xt7H33t2S4cb6bJXH8pbN3+iWH27mCmw9vFvzPjYry1O6NYZUpqd1K43S
9vHRSqs8kHZplhY66ZImYb8dfHS0dJzaLR3CfkwepC4sEZD7L+4jujXPZAOu
Dqp7ZNK2X7fmkNKoLigTZaFOGFsZMxgrGFt9RNzdGsMZt31M3N0atxoHciPD
+fmEsuvWmN24dmdl2605qHH9Tup2t8Z8xn47dkuGG/sKKwy/dPDLBnELYy66
iDV63Zp7skWc4mKTum/Ng7UO2sC94fcFPwz/wWjN7e8Kzh+tOb55vW/8vu2b
3/tW/Pvg5On1zfiebukQ9qLg7vD/BheGXzBanB9uZNZa+CbqW6g1F+IShl9x
yldtTluTv9qGNqOtaCOf71ab0VbM9YyDjAXN28w9jQGNBY3Lx5vbRo3zYwxp
LGkMP6u1te27NSfR5oxZjF3M+83zPAvXa7zbwm7WrTnERPO7QYtbmM91y0a2
mWdu3OKc1Wwy9xsMdujW3G63/O7erXmtefpnmw5hzVW5keH8sPVD3Zozslk5
79Ktea7y3jX8M92a45v3ciPD+RGvOqUuiZ9fNohbGN9unBVizZVvOAfH7ZBu
vdfw3sJcfbFg/269mzm/lbN7n90DfV6T4e6GtqbDOgz3arq79MJWT9yp7G7l
C1q9wOng19oNd3AKo97RIax7rbdO3NYIWRv0zRn1Ddt3afcou1eZ3BoKaye4
q5fqtjuu3WutDtNJlzutfZf3rd4eXXt17f21hsO3fHtt/fq2b8+t/xe1dkKX
NKjHdAhrn61v+mxii3uXrUmwNsEdy+5Vdpe2d2bsEP9b3Zqjmpv+psVlnYE9
wOK07slaqf3C951R65rI8H1m1Hd53+rdC+0eaXlBhssTz2rf6d2x7ZntG79v
/e6Mdne0sGQ4HdZMWDvhzmf3MltnQIa7q9m4wBjAs9/4gF9jBGMDYdhqrdf+
M8pmaw6sPXCHtbusrVOgky73ZFuTZW3W3jPq3lvrfshw996qC2S4OuFubGsi
6KVPWHkiL+jwjtJ7SXd6u9v73NaPqYtkbGGDuNkkb4ThVx6p656pnqWbtT5K
GStb+4qVjbUg9mwrI+uwrNOyj9xec+tCrOOwr90+dXubrfmytsseZ+u8rAWz
R90+dGGt67Jvmw5rSugQ1l53btZ+2dPNj7qkjqlb6pS4rPOwh16c1glZS+TO
bXdvi1ec4hK/uK1Vs2eeDQckrQd26z2pd7X4Qd16T0mG6wO0/U1aWDayjY5v
dkuHsN7TWof1RnDzaK3H0k/ww01/8Wa36ry6fsto+SXDb255ay2OffLyWFq0
IW1HmqyBkkZpc8+4Z75nvz3n3kEJa22PPfZ0GAcYS9h3bi+6MYSxhD3r9qE7
e94YwdjA2fPGLZ6L9nzb+01Oh7Dcd211Ql2w15xfMlwYa7zYyDZ3oYtbnOJi
g7iNi+yjZ4N1OtZmuRfdvbfKkgxXptZpWdvlznV3rwvLRrbRIax1XO5Up8M6
NHVSXXRuADc6hOVH3lg75VwBeYQLwy/ZppnbrBa8+WbK5K06V9NZm9b1WKvr
DEzf8H1X9K1xt3bOxDLt3qXd2zkUy7a7oXBnUyzX7oZy7shX7NUJX6VX/Kv2
8vRKtl/4/sEG4eu7Tyl832C98HV75dc9Oav3KowzPpz1sUL48r06w8RZJiuF
r9grNzKcn+PDT7BPKXz74LjxkuEfDI4dLxm+Xa/iZhNb2HBA+IHBxuEb9crW
bwYb9spmnB9uZM5YkWZpXblXtpHhbJQWd/+s0as07T1eaZZW9/+4B+hoZ+SM
1//L8ns5P/wGl46XDP9G8NPxkuFfDy4OvyTYK3zP4OfhV0uDtLi/I/za4ODw
g3rlRobzc1P4r4Kjw48KbhwvGX5kcMx45Zm82rZXtl2hzHplI36lPOyVTFr3
sjetV2nGv24fVa9k+DeCtXslE/Zn6kSvdJwS/u3go+EfCU4NP82+svCP9cqN
DOfHvR8nBNItvXRdpcx6pVNdODHYoVd1wr0mxwYnR+Z+E24nBTv2yo97M92l
eUP49b26Q5MMdx/SSPj04G/hf+3VHZzu4rxJ3vUqLBlOh3sp3St5a/hvenVH
JRl+S9AJHw7+Ev7nXvm1r+a3vQrDTZzi4sedoO4G/XX4r3p1jyiddN3cqzsz
3Z15f3Bfr+7cnK3xe4P+JsPv6ZXtdNIlDe7Bdienuzjdh92N22hwW/jfe8Vn
BLf3SsYWNoibTfJGGH7lkbr3i+CQXtVBabN36He9SuO08KHgT+F/5IffYLPw
TdXZ8ZLhm/SqbZLh2uhR6m6wTfjW6ux4yfCtelW3fx0c06s6zq86rS4L863x
qnPq2ocD9YIMVz/YpoyUDRvZdmiwea9sdA/fMcFhkbmPzz1o33ZeUf67D83v
+8EfevUfl2ZpJRPu8OADvQp/i7oRHB9+XHB2dJ0Y3KwdKuPx8sPN/yPGK83S
umWvdJHhdN4wXm1aWz5CnR4vGX64Oj1eMvywXu1RsS/loMwBDxypfQhk+AEj
tWfGPpl9wvceqX04ZPg3RiqsdRMHj5SOoTxrfGP3bf3okfqO7tv6UeFHjtR3
dDL8iJEKa+3FISOl4/r23Z3b4SO1j0ec4vr6SNli786+I2WTNTnW1RwXfuxI
cWttjh8p2e1t3cSZ4WeM1Dd/a3+OGSn7cDqEJbMHQx5I+zdHao8RGb5/MC1p
s4eJ3H+22Hu030jZdFtblyGu00dqDYk0ScthI5VWa38OHak0393WDlwYfkHQ
jW5reqzlsZbbmh/rfKzDvmWk9uHYR3OjvBypNVPWzfw1/C8jtUbKWqk/h/9p
pNysrfnbSPmxroofbn8cKb90CCsM29jMVjba8yNOcV0/UrZYe2RNOJvs07LP
aq/wPUdqzYI0Scv57EtarPGw9uG8kdonRCddvxypPULWFd+sLEZqT5C9Qb8K
v2mk3OSBtPMj7fxwkwf80iGsMPoxdxE/2Pqzv7d1FcrieyNVF6ylOWuk6sQ5
aQvfD3aP39207/DTg0+F7xx8d7xk+CeD74yXDP9Er8KeG3y2Vzp+GP6j4Cvh
e/TK7bzgc73yg58ffL5XMvdgHh/8ODL3Yf5gvHQI++WA/CfB13rl7p6m44Kz
InNfk7GAMYKxgTGBvvc6fVav+mBcm9fWyaTtjODTvUoj3cYUxhLioPfs4DO9
0u9ZLM3S6pks7JnBLr3Swa88lHfCWBMjz+X1d4OLxitN0vKl4ILwC4Mvhn+h
V2t4hOH3OyO1RsdandPCTx2pNXjW4p0UfuJIrfEjw08YqTU16py6pn5ZU2Nt
zbnh3x+pdVVk+Dkjta6KDD97pOoCGa5OsI3NbGWjvkSc4tKnsMW6vpNHyiZ7
dOwzOdjYfEZxe08OmVEyZS3N0qrMpU2apVUa7Q2hQ1h7RDppK9ZIyQfpt67Q
WsNvh58yUusKyfBvjZQtZDib9BvW5Xmvp/9wj7d7uh8OHurVvd3OdXg0eKRX
Z0w4V8IY1ZgUd9aEcTKZsaozKfjj7oxEZyUe1Z5DzpxwroRxn7GgMy+cg2Ac
bZzt3AlnURgDGgvyS4YLIy5h+BUn3c6hPLo913HnTh7TnvvO7HRO5hmtnWoL
ztR0lqa6y81Zmme2es4W5y4Yx7PJOZHOmlSn1W3nhDpb9HutXXMj+26r9+J2
zuWxbRzBLxtOb/0C3c52MEcQB+7sB+MWMudMOofyiPbcd66Vc6NuaM9hZ0Y5
O+qm9tzmRnZje247c8rZU8Y0xjbOsXK2lXGWcb1zqpyT9cvW7p1ZRYbrC4wl
nDnlLCljCX7ZcH3rF5xL6qzSc1q7Z4s4xcUmZ6Y6O/Xc1k86M1OapMVYRlqd
7WiMJs3Sqo4c2cYlwjq39LzWTxo7OcOTHuGdQ+psUuMs4z7c2aXGXGRsY8P3
Wz8jLmH4Fadylwa2K3/njDl77C/hfx6vcz+VubI2j3CGhrM0jLON89ZoMtzY
zzkizhYxrh1pftduXJjVWxh+jeuM/ZxR4WwKYz9nKDpLcUra1uRenWOxevNr
LMjfao2/1+Jyzkm3xSmscyj7eqXDmZPOmTSGN5Z3bqY9+Pbeu/vZGZpkuHuf
7c13lqZ7ju3Rp4sOYel0Zqcw/LpD2bmTziJ1Z7K7k+39J8OdAeCuZWeaCsc/
v84ydeeyMOqVs8qMUW9uaXF2y2hLk3MmnUM5KX4nxuvcSGdJmoeZq5mbOfPT
WZ/G4tycPWmOxo8zZZ0ba8xunO4MV2WqLM0NnUnnbDpzfvN8bZUM12aFFYZf
Ovhlg7iPb7Y6u3RGs5kd4hQXe5zh51y+v4X/dbzOzJQmaZnVwjqbdWbTsVmr
A8pemk9K2pwJSI/wGzcdwvbG6wxSZ5OOB2ONb9zcyMTtXL+/j5cNp0aXM0w3
bP7lvXPhzCGUgXP0nK33J2kfL65NaAtk/N0q73s15/h3+H+Cc41lgt/JA2ln
uzlL03OKuVOvwv5W2fRKB73a2mnhp/bKjQ5h+flrs/u76lJwjne9Abn//8rv
HcE5xhK9iluc4mLDH5vd3+6VDY+FPx5c7tllfBVd33Je0nj9fzK//wt+Fn5l
r8KykW10CPtEcEWvdNwVfndwQfj5vXKjQ1h+5M2dwXm9lkfeJQTC8f9Ufp8O
fh5+Va/SIk/lpTT9c7zSKG1nGf/4dhkoO/d/z2h15x+9mmNPae30v8HdvaoD
6sId8qpXZU6G/7P51bbvaWEmNx3C3tWe/fO0Z70xgHueTwm85/B+Q9moW9/r
VRnNanX7P+pGq8OTm647g9vidntwRvjpveL/CM7slQyXZmkl67W6Tpc0iIsO
YcX5fPgLwXXhvwieDX8uuDb8mtZnTGpxs8mZut5Rejfp3nZjfWMcYxtjfmWv
TJSFOqBsngmu7lUZOQPRWYjei3mH5JxpZ20boxr3OdPb2d7G8Mbh3Mhwfpy5
7RxqYzpjO+dS0yGssSM3Mpwf52g6F9M43TjbmZpkuLE3N+c+GsPz4wxzfrgZ
+3t2ilNcnqHO7HRO5h9aO8W1+T+2dqMvcFbkra2tm1s4U51e+pw7SsfvWzvl
19mgv239As7P71o7l1fGHMYa8szYwxjD2OLalrfKTFnJY2dIOkvSOznv5qTN
OZXeYf60tbX/yqtetbmH+eEWfklwrzKQ9+E/CO6XJ/Ii/Ee9CnuPsuqVjofG
S4ewF/fKjQ5h+VGX1DF1S50S16PBpb2K07tEZ2iqFz9vcYtTXGwQ94PKqlc2
OMfTuZneg3o3ijtL03tNMlweSPuVLSwb2UaHczvpENZ7Xs9q53Iv0atntrzi
h5s8M1Z3FttjvRqzO8dbG1D3l+zVWN9eHN/wjflxe4f+MFIy3JzfXJ9shm8B
9neE32d+EMwdPBw8FMzZZPiD5tNNhj8QzN5k+P3BPMG8waPBI8HKwSrBu+Yi
wWwtzP0tvrlbmEdanP3BQHBvcE/Q12T4f0dqH499O/82lxupfTz2+dwZ/Gek
3Mjwf7e4V5UPzQa2zRc81my0T8m+oH+Z+43UPiMy/B8jtU+nr8V990j5ZYO4
/9V0ryZfWxw7BjsF81tLNr34h4MFppfs0+G7jNSaLGuz8F1Has0W2cfDPzFS
a8qsLftM+G4jtebLOq+dwz81UmvMrDXj95MjteZNGJyfRds6uK3Ct5bv4QPB
NuHbKrPw2afXHqQpLW13NVvEuVRbR/aRkboD092XCwazUlfeCz6k3PJ/h5Zm
aZ03ICfDubs7U5qkxR2abGGDuNm0XfgH1bHwOaeXbWQ4G+UdG8QtD/ndXr2Z
XmGU/eRm+52tbOcPHm9ljC8QPNFkPw5+MlJrcq3N9Z7topFa82sd6sXhl4zU
ml5re/klw4X5UdMhrHW+Pwj/4Uit+7UOGeeHG9nnwj8/UmsIrSUUlzD8ivOz
I+VnubZW0XsyNrHF2ljvMLzLsG7WWlrvKby7sG7XulzvKchwa3WtvfWOTTj+
haWTLjq80xCGX2t9vQfzbvLT02tdsLXcIwn/05FaS+2dmDD87jK9/JLhwqj7
qwfTWhvYfaTSJC3WaS4WvnjwQvC8dMqL4I3g9WCFYMXgreDN5rZC4/ysNFJ9
iL7jbfVSWwheCV4OxuwFtp87/LXmtkzwavOj7BcMnmx1YNlmw+vN/6IjZSPb
nmu2rNTiYtOSLU5xvaQeB4PBM8HTwSJNh7DPNrdFGudnt5Yny7R1m0s0nXS9
GCwULBw8FfwvmJm0vOW8gfZf3i3R/L7Q/E5tcQuzbrBeMBp0G18/mNFkawfr
BNODkZG652iDtmdwRuMbtj2FMxvfqO05HGt847YnkcwdSeu3sPaqucPJXU7O
fHL2kzuY3MXkDCnnRrk3zd1r9mXad2mvpD2U9k7aM8nt0LYvkp91WxyjbV+d
uDdpeyTZYO+8e2zsy7XX115Bd1i5u8reOvfeuEfHntv3WthN2x67WS2su3De
bTrcabN221M43NxWbWH5cQ/Xus2W6c3vOo0L444ed/XYA2zfr3vg3BNnn6l9
pwc0GW4vqjse3Xu4TfjWwVOx3R2Q5P67E9LdkFuFbzlc9yS6V3K78G2HKywZ
Toc7Kt1VaQ+tvbT22rpD0l2R9s76tu+bvm/5vvHb2y8Mv/bZslUZKRs2u2PR
PYnbh39wuO5EtMfV3tYPDdeddu6xs8fXvlzxkOHicy+euxA/MFz7XNlOJ13S
IKw8kRd08CvN0iqMukCHsOoEW9ggbjapa84scFbBEu09rne79jDoE1drZTKt
1QF7S9155C4jez974e+qLwkzKf79bh5Mnl7/8S2CKdNLtlH4xkEvGA82CTYN
JoJZI2W3sjJm6W9+N2luwmzR0mUM4Tn7gVau/JK5k8zdZPZw2rf5ATrp0pcH
G46UDeIea26e6Z7l/KzV2ri2Pdza+rqtL5je0kInXdKkr14jGBqpPnvNkdIh
bEc8vjXJr/Z/g5GyQdwzW9+yQeP6mDVbGxpu+Sst7vpzBoA0uYNNGqXNPlR3
7Llrz5ky9l27148MtxfbnX7u6bPP3L5z9/a5p8++dPvOhXUvoH3pdLiTzt10
9tzaJ8uNDmH50S+4684+Wv0DLgy/ZO6sYyPb7IsVtzjFxQZxu2fOnng2iMu9
dvYUi9OddO4etK/dnlz33NFJl722wuoT9YV0COsePPuC6bCX1x139AjPjQ5h
+XE2nzv99LP6V3HJM3klTs/pS0dqz5PnNX7ZSO2TIsMvH6l9RmTOsXO23aLt
OaUftpfdc9JYSZ9MhhtL7dD6adzYWVjn5C3WnnvOvaNzkfbso8vZEJ65dDo3
0bl4U9uzCxdmsD3HnKHIz8LtWbhN6+fMKcwTzE30kfpGc4ftWz9kzmDu4Nw+
Z00u0Z6VuLM6l2zPza1bP0mX8MJKk7TQ8cHWr9BlnrNd6/dw8xxpFQfd0rxt
68e4sVFczvU0RhCnZ7czIqVLepzZ55y9DVu7ceapczu/Gv6VkTrjlAzfY6T8
Optvo9bunNPp3ExjKuMI55w6K/XL4V8aqXNByfAvBu8nbmeo0kufczedI2oM
apxJFxlOpzMUnaWoXRs7OAfMWZ7GLeYBzvVyTpd5hnG8c8H44Wau4FwvMtxc
Rtqc0/m1kUqjsM71Mi+hwzlfzgYzhzFP4UaG8+OMMDrpMldyphgbxG0uwTZ5
Ii/YKG3ORf3CSKVR3+UMRmcv6sOc8+jcSP2esaozJ5zzcFlrN/bQk+HakrGv
PfaPtLZlz7598sb1xu3OvXAuxtXhPx8pXc6OuLy1O27OzrhmpPw4N8M5GVeF
/2ykOB3CkjlTgx9uV47UOQXiFJe5Al3O3rx2pHTizub8xUjJpju7QJlHdt1I
nbnpm7pv6f5bS0AnXeYVzgVwVoA5jbmNcwCcDWBOY97Czdkt5kD8SDs/3OQB
v3QIK4y8dTanZ4o8dk6YNEnLFSO1FsCaDWs1rAlwrqlzTj2jPKvUPW1E21AH
ndHpXE7zanN3Z2w6a9McwLhcWHVWXaXDuah00uU56BxUMtxzjS51QNnTqV7w
w039UHZsZqsyNJdwRrCzec0VtG1n95pXaOPO9XXOr3mCecpsmS9Zo+HbqvP1
1H1rIKx90AaEdfawOQkdwkqTtNDh3F866TL3cQYwGW6eIu3yRF7IA3bxw419
1vJbw2nt5rKtLegT9AXahDM6ndtnDm8erRysnbFn0D4061isbbGnzz4+a1jI
cHv49mph+LV3zd4+a174427NjXUu9vnZe4hb+2LPH5m4rA2yJ1KcuDD8kvnm
7du3Paz2ce7Z6om47HuTDn2bPYP2Dtqbp4/Tt9mj99WWz/bJ2TunHyXD7evj
Ridd/AjHDzfhpd3aJvse5YG49K32gIpTHrJB3PaKfr7lK25OL6x1TvZM0mHd
grUO9tnap3t1a7f2OdvHbF2KdSvHhh8zvdaokOFHT691LdbROFvxuOnllwwX
xjoXYfg9anqtm7EW54jww6dXuyfDD5tea2KE4ffI6eWXDBfGmTreeXnXdXuz
3TsB7wKkQR+jrzlkeu3T1m9Jk7TYm60PI8Pt25ZWYfiVZn0Qm9hiD7Z+Thh+
7XO+vPUT9hUbo9irrU8Tjn/9iDD82nfMLxkujLrtGeHZ8NFWFtaN2VeqTKzJ
sA7CvmD7lJ1j7Wxs7+W8t3KmNRnuvZVzxp2T7R2Vd1XOESfDjbu5Offaeyp+
vAtzZrazsr378ksnXf47w9g5ut5bea+FO1vXOywyuvjhRqdzfMUpLmN9Z/w6
69ecwtzCGb/8cDOud84vGW6s74xebV5b9+5MWGcPm7PQ4YxfZwGb55j7mAs5
A5jcf2500sWPsQgbxG1MIu/EQfdOLa+tW7MvVp5bW+Ycp7+P1Bqz0eh2BpR6
pn5Zl2Ktin3Z9mlb06IP0Pbt5bbX25oXcv/1DdqUtqSPENbaF3u66bAGx1oc
+8bt6z+5xUG3MrcuSB1Q9vaV80uGC8NWZ0/dNlI2WyNIJ132bVv3Zq2ePbr2
6lqHaK2iPdn2YVszaJ2gPd32cNvLbc0juf/crCW0D5wfYa19tMebjmNbnOLi
R1zioFuc1tyxQdz2HctrMlyenzn35ElnBbvOM3nSLsHrb06a9EZw81vpV4K3
w98Jfht+a7Bs3+RJywWvB68FKwQrBm8FbwZzrJyycoZE+8/v8sEbLcziwRLB
i8ELwTLBsk3Xq8FKwcrBO8HbwaLBYsHzwXPB0i0Mv680XUsGLzWd+FLBy022
Z7BXsGb/5Elr9Bf/erBWf8nwbwRr95dskRanuJ4Ntg22C+aM2xzBPOHzBo8G
jwRbB9sEs8dttv6Ke+lm28vN9sVbWqVh/mCB4Ing8WC+JsMfa7rna1wcmwWb
B5Oje1KwaZPhE/ndKNg46AXjjW8SzGoyYbcIpvSXjg+Ebxn0h/f1F98qGOgv
2YZNJ11jwVwpz7GUp3D8f63lqbxcvb/iYtNEi3Orlifygs6FwhcOngr+FyzY
VzL8yZYXCzYuTzboKxvEPVO+Jv5Re1ZbedA1NXi66cQHg2eaTN1ZJXi31aEV
W51Sl9TRrwRfDVaLbasGezQZvkrwxfAvCRO+YvC58M8Hy4cvF3ws/OPiDV84
+ET4J4NFwgeDz4Tvpg6oC8FH+yoMvwsFHwzfPpg7fK7+4h8K5ukvGb6DetBf
MnVPGH7VQW47qiP95UdcuwfL9Fec8yS/eskvdoifrWxkG5vn7qs6rO4+TG9f
yfCHmq7PBsv2l85PhX9aHQ5frL/SunOwaH+lGeeHG9ku4bsGS4Yv0V9hyXA6
1m9lrGxntLTsFMzfX2n6cPhH1InwBYJ9w/cL1g9fLzg4/BBtQFvoL36oet5f
Mvwwdb6/ZHuH7xOsG75Of7V1Mlyb/0JflbmyXqG/yv7L6lF/1QFcHVE3yNim
TJUlGw/qK5vYsklwQPiBwcbhG/VX3REH3eqQvFWn1CV5PHfKazzlJd3SO2/+
z7LGrq/06Vv0Qfoefcw3+yoOujfsr7TJI3kjjfJqf3ncX3mGC8MvmbaxavBe
ayPr9VWZKIvRYPVgjWAomBb0T0k7Du4N7ml8tuC+Jls1WC14P3gvGIntr9oz
Fz4t6JtSOoT9b/DC5PTTwS/DrxMmfp8Pno3smvx/Lr/PB78Iv3ZKcWH4JRP2
peD6KaVDPGsEQy2+lYNVgneDd4LlguWDN4LXgzWDtYLhoBOsHawTTGd7C7tq
S8u7Tfeaza84VghWDN4K3mx8peDtJlup2fBOky3fwrzZbJietL4WbBzem1Jp
eTm4YUql6bXw14Nfh/8qeCL8yeDK8CumFP9f8LMpJcOfCq6aUrLHJ1cYfi+f
UrreCG6eUjqHEvdLzthp5fFm3N4KfhN+SzAWPh78K/yfQTd8NLgt/O9TytZX
ghunlM2PTa44xXVZ8FD4w8El4RcHylWZKkvlK+yrwU1TSgcuzdJK9ujk0knX
pcHT4c8EV4f/fEqllQyX5veTlhcC6WC/uB8JfjqlbMDppItsztbn6ese1E4j
2ySY1cpjw2CjYFxeBAsHU9kh7sYHg2eaDF9EOpts0WAx9VZdbm6LNv5sK0Pl
tl9rt/wuHrzQwiwVLC2f5HVzWyJ4sfkZTlpfCZZq7odHxxHBlp7t/ZUn8uaA
1u615TWDTmvT2v5qwfutD1ittflpTXZlq0f7t35X2LWC4aZj3dZn6Cu6zW3t
YKT5wdcJpjfZnOnPZtqT3/zL602DiZbn0rakdtDSuGCwkHqtrk+ptqqNapva
7LJTqk1ry68FyzQZ/mrLu2Ual4frBesHM4LRKdXW11Wvp1SbX7f5GW2yDVod
UPYzW9gNGp/RbFu41QU2zhPMq96qa8F8wfzB49pGMIc6FzwYPBB0khcvBwuE
PxEs0NL8ZPs/b9PxWNM5e9Mh7P1N11zBQ03nbM0PN33y3M0mtjzc/M7duDAz
J1cb17b/MaXa+R3BOSmbs4N/h/8nODf8+8FXpma8FKw2mLoT7LZK/6Qdg2Mi
2zb/D8jvgcHG4RsFh4QfGmwevllw8NSS4ZsGXw7fI1glfOXB8ntYsMVghTlo
aoXhd5PgE+GfDBYJHxwsvnOw6GDJ8E8Fiw2W7CPhHw0WCl9wsNw+HSw+WH52
je0fCqRLesR9ePCBwbLhw1NLh7ALDJaujwULD5bOnaaWH27zBx+fWjaybepg
+SXDhaH7iGDLwYrjqPCjg23Ctw6OnFoyfKvgF5mLXRccmrnYIcE+cds3WC9u
6w4W3y9Yf7Bk+P7BBoMlu3bu0iHswfPUM8ez55aU5c3BNXOXH24HzVPtRNv5
Vdxu6iuubf26r2S7JK+2D3ZJHEtE/95Tyya2rBN8PfwbwdrhawXfnFp1Ql3Y
cLDqhjJVluqIvJBmaZUnwtJJFx3q2teC1Qerzu01teKge83gM7Flh0A89PO7
Z7DGYIXBheGXbNfwzwRLhS8ZfCH8i8GK4SsMFv9SsNJgya4Jv1YdVBeDq8J/
Lk3SNlj8anV+sGS4MPySCfsLdX6wdFwffoM6oC4Mltt12shg+flc0vKR4Jfa
Qf77FYZf/382tWwQ9/7BlVNLhu8XXBT+g+DL4V8KTg7/ljqqrgYnTS0ZvmNw
fPgJwYfCtw+ODT8u+GD4doMV9hRtYLB0fDv8VG1AWwh2j607Baep5/l/QX4v
lKfydrDCCsMvHa+0vljdujG4Ymqlge37BpdPLRm+j/4lfPdgmfClB4t/Nlh2
sGTqoTJVlurjjlOrTWqL8w1WWdMhrDL/XPjng+XDlxssXWQ4ncpen6QvUgf4
VUfUDWHk7Q+DPQYrj/V78kxe6f9+Gn6pNqAtDJbfHwVfGaww+I+Drw6WDP+J
Oj5YMnmvTJSFMuB2sTo9WH4umVpx0L3XYLmR4fx8NmXx4eAy7Sj//cpTeem/
tqwP0Pa1aX2Bcepv+qpP8Kw3ZvhmmzcYOxhrHdjmGeYixujGbuYkfo3lzHn8
N4Yzbjsq/Mi+cjNOP6TNi4zbjdMPa/M0bmSHtnmcMa9xpDGMsQxO55FtXCMs
P4e3ed2fw/8SnBZ+al+NaY1tjw0/Jrg1/LfBieEnBBOx3RjR2PC4vhojGuse
31f/2W7seXRfpUHY3wUn9ZWOP4b/Kfh2+Cl95fb74OS+8oP/IfhWX8lwYfgl
Exeb2CJOuqSB7XQ+0p7zl4b/tK/G2bcHZ4Sf3lfP4juD8/rqmfzX8L8F3w3/
Tl+53RWc31d+jNHpEPZ7faXLc/7MvtKZSeykackP/rj/s40BPPvP6iu/ZLgw
8lqc4pLnkxPeHMLc4cK+GlMYW1wSfnFfzfPMC38QflFfceOSH/aVjK13Bxf0
lc0PtnGJsD/pqzkJHcLSf38b+/w4/Ed9pYsMp/PhNtaRd2x4oI2L6BLG2MaY
xljGGEdZqzPqijI3zjJWuzz8sr4agxtnX6eu9tWY3rj9mvCr+2rMT4b/vK/G
gWT4VX01zqdD2Gv7ah5pbvwHdaWvdPHDjU5zVvPKP6lrQX/y1xya3H9jZGPl
/xib9dUY0VjxSn1pX41B2SDun/XVvNO89Xfqcl9xNoibTNs3L721r/oAuugQ
lk5udAjLT1/sMecw17ihr+Yc+nR9uf/yyrj9l32VZ7ix/PV9JVO35bG8Vcen
0Kmcg7vVR3VKvVCX+2oMbix+m7rcV2N0MvxvfTUPNw/4i76gr7i5wV/7Sias
cfrtfaXDuN1Y/p/qdl9xc7t/9ZVsStJnTC5f5aewwvB7e7NtSrOVjeJiE1vE
qezYxBZlOBDMpp6q+8qzyfB7Wtr7G5cHA4nfOwFzzzuEzf9u/punPth0za4d
NJ34HOp5kwmnjqgbwqsrk1peqjOe9ScGOwzWM3/G5JoD/KP1M73wWZOrjWgr
b2UO+XZw60DqRzAe3gvuCP9XMMt75+A/4f8O1oi9SwYvR3ZD/s8dzBM8Ejw8
ULreCX47UDrnC+YPHg8ea3yB4Ikm4/fd4HcDFebN/rKJLbcEb/SXDL85WDNx
L+WdWX/Z815+3w/+EP77YCi8E/w5/E/BvM0GcT86UHEJw684Xw1/LfhV+E0D
xV8Pfj1QMpwN4iZ7pb/C8HtjS8uCwZMtTfhCwf+aDF84eKrJZg/mCB4I7m98
zuDBJhsIZgvuC+4N+psMv6e5zd7C8vNibHkpuD78l4FyYSPblM9fwv8afCf8
NGmQluDY8GOCGeEzg3+E3x70tTjF9d9gcjAluDu4q6VlavB0SxM+GDzTZPgi
wbNNNqnpEPbOVlfmbWWhzqhbk5qbOjZXq1Pq0kMt7r5mCxvWStkvHczV3Nk+
FvxzoNKAq8PqLtlof6VR2m4LDvHO2Lvi8M0Gih8WbDFQsgO94/VuN3xjeSSv
vJcP3zY4uL90CLtpsHxsWSg4IrItB0rX4d7NDJTOo/tLh7DbBPwdGWw1UP6P
6i8/3LYOvhr+tWD18NWCZaJ7/mBn79vz/8PeSfdXPVP38I/2Vz0jwz/WX+VE
tkf4V4JVw1cZKLeP91e58fOJ8E/2V5kpO25kg61sxfupYLGBih//dLD4QMlu
k7fBGeGnD1TapElapPGA/spTeblRMK2/2qi2+cfgV/1VJ9XFo4Ob+kuGHxXc
2F8y/MhgJHx68Lfwvw5UWx8O/jJQbR7nhxtZt7/qgLL/+0CFJcPpUNbKVFkq
8329U/cuPXy9YH/v4L17D98g+Hr4N4K11cWBcpNGaeNH2e0ZrDFQZUgXHcLS
uVd/6RB2zYHStXewzkDpFJYfbnQsl7JfMGAXe/jdJ1h3oML8vb/KQN5/L1g1
fhcLyP1XNv8IzhyoMvIM9yxXTurib9pz/4Tw4/uLGwuc2F+y37ZxxEn9JVPX
jRHoEZ4uc72jWr02BjAWOLy1K+8UzEOOafWcX7KjWz25pY1LxH1cf8Vl7HJy
f8X59/ZcP116+svN2Opb/eVn4dhiDGXsdEp/jaE8l7/dX///1sYVwn63v9w8
u0/tLz8fCnborz5J3/SX9pz/TmSn9VfcxgVn9JcNf23jErr4+XMbh/BLp3mX
NB3X+o3b2zjkzP7SMTW2GgN4dp/TX890z/Yfh/+ov8YA3lVfHP6T/vpG6lvp
leFX9NeYQBh+f9hf4wDP/XPDv99f3FjgvP6S3dnGMef3l0y8wvArfmXDZrYq
I3H5Vvuz/orTd2o2iPty/UJsN2ZhJ/uMqYytzg4/q7/SSoZLM12+217VXzp9
h/Sd+9Lwn/ZXWn2LvKS/0ozzw43Md3E2iPuy/gpLhtOhL9olWGKg+iTzSPO6
rSPbKtipv/pMfaWxx+/UIXUn/KTgt/0lw08Mbu0vGX6CPjNpXTS4Rf3UZ6lD
6k74KQOl6w/BtwZKJ84PN7K7wu8OLgg/P/iPMlEW4ecGL/TXM9yz+7pAPL/R
FgcqPnH9Wd0aqDj/3V86hP2+Z1z4v4Kzw88aqLZOhmvzdEmTtNB5R3/pEPac
gRob/E3bGKgxAl38cKOTrdLAdjazxZjCWIJN2s6O/TXG0oYeU2fUlfDLgifV
AWUffmVwnzqvrof/MPhv+D3BReEXDhS/N/jBQMlwYfglE/aB4McDpeNhdUpd
Cr9koNwe1HYGyg/+kLo1UDJcGH7J2PZUcNVA2UjXo+rWQOnEpUlayJ4Ofya4
OvznAxWWDKfjif5Ks7ReEayWurN4IJ3SJ+yzwTUDpeO58OeDX4RfO1BcnVAX
yFZP2CUCeukTVhh+6fDtzpj+jjav96w3hjB28Mz/TPhuwdLhSwXWCrwbnD2l
1i6cae4/pb7h+25/xpSS4b7l83fOlFp3wD/+/Sm1boDsAu8FptQ3dd+9z59S
Mty3cH7PnVLfwYU5fUrFQbd1BMJeNKW+w9PxfyydB5gURdeFZ3p3YWaWZWcn
LCCISBAUFXPOOWHOWTHrZ84gRjCgYsKcc1YwR8yCCRQkS845K6Cz/3n/cx+e
w565VXXrVuquqr7VPYi9g8TP4HkWzzNFnuvhx4MfCmGPJPbhIA780cQ+Hsju
S2wDefPcnbQ8B8TvBx08t+SZHM/ieJZOGM8K8RMgDpxnkfgMIIOThrjIKAt5
oJsyXSx+SWKfGHxjLhL/X2K/HPxq9hHfN7GfD34YR1LXif2W8GUibL/EPkDE
2V/8gMR+MvgJ7Sq+W+J1IevKncV3SbymZG0JJw5hyHYX3yPxmpG1I2mRwdHx
WOI6pS7x7TlU/LDEPlD43BxO2yT2YcKX6SDxgxP74eDHg63YiG3YvFNim7CF
dTO60EFadB6YWAdp8ftB1yGJ/XjQSVmJQxhlxvdnnoBd2EPcnol9fkhDX6GP
0DfoM9Q1bUDdU+e3J+5j9C18VVZqbKxKe0+Lva1l4svT3pdj325p2jI4e3lL
0pbB2etbkbYO0rKPx7PMHWLNzdobXcQhDJ07Jq4T6oK9hB1CBifN9eK9E/sB
4eezUGkXpb0Pyb7h4rRtIG/2HlOkTbyPNix4knhPDRlr+aa09w1Z06MLHaRF
J2GpSEsc9gKn44Oe9t4hz/rZI2BvgH1E6mp12nuO1Bm+AtiIbextslcxV9gz
8bP1vvp7Y2KfHnx7+ojfkNhvCd+mK8SvTOx3hk8ZvmULeedR4t+MnUsT+7gx
huCXJfZjQ0baqxL7maHjavFrEvvJ4HcGvzaxzwyyfuL9E/st4QdFWtIQFx3Y
hs3Yio3kdXlinznyJC19iL6DjpvFb0nsA4Qv0E2JZXB8ePDlWcQ7ZBL/xpbr
EvtxYdNtiW3CFnyz0HVrYh8xdMKJQxgy0tJH6BvooK9Qp9QlfWbvxNcUriX4
ce2VWAbHz4F2QQanfV5jbiFcrmv/ZdxTqi2DX8o9p9oy+CXc07i3Cf8Tv4j1
QrXXYKy9rqyxrjeEK2qsE04cwpA9F/O8C1j71Hjeh050XVjjOStz19PETxW6
6N7WKLws2cU1Tksa4qKDeTXz7J7ih9R4Ts+8/SDxA4WOSssaADm/0UOZKAv6
mJOjg7QHM8dgriGcLH5SjXURhzB0Dqq2jdh2So3jIoOThjUHa48DxPev8byY
MlPW84TOsoU5MnPjM/T7eP09QdhQvEON78XHCu1rfE+GHydsUGMZnDTERUba
E4WONdZxSrXX9KzluxBHeeWFkyTrRJkom9C5xr/hpCEuMuxinn1mje07qtpz
BOYGbWu8bmEttrf4XjWegzMXP0u8V43TIoOjg7Zk7XJ6jduUdQQ6SMueCWmZ
p59dYx3M25nLnyt+To05dUjdISNv1p371NgG0pKGuOhgro/N2Mqcn7isS/et
cRrWjLQRbbMfNmksnJ7Y7wVfmDO49yX2k8EP5jzx8xP7xOHnAr8gsc8isqPF
j0ns44uv73Hixyf2c8aP+dTEeaAbXzviHpvYZ5k0cNIQFxlpT0jsI40O8row
sQ/s//tJ6lqyQDg3se8NYcwpmEsQh7kDNmELcwju1cwpmEtwzyYdZaIspKfs
lJmyUge9xM9K7MeDrw/87MR+PMjg5yT26UFGXZGGuNQZdU0dU7fUOb7f84UT
E/uGn5K4TqgLfHNZdz5AH6Yv15gzBhl7yFijsi49nr5f47UEazbWaqwpCEMH
aYnDOp51+OHih9WYs64+osYyrhWszQ+t8TUDThriIsPOkxL7CWMv62BsIO9j
a6yLdeuRNdbJM0ieReJrhY8paU9O7GOMDjhlpqz/L9NYZI3P2vqYGj/TZE3K
WhSfLeTkSV6Ej9C9dWTac1jmsuTN2vmoGtsAZ219dI1l7O3zjJ9n++zx81y+
n9Cz7OfzPJvHRwDfAJ7R9y+o/MJhRZW/aH6HcHjRsofEBwmniJ8sPCr+mHCG
+OnCIwXL4KcJ/QrWia6eRcd9XDiz6DQPF5yGuKcKV4pfJewqvkvR/Gpht6Jl
8GuE3YuWXSp+mbCj+A7C5htVpzbA/0iyPfSbv9cJexb9m7yfEHoVbcMlBesg
7fZF67pc2KlonRcXHIew7YQrCrYR23YuOi4yOGnQ/aRwVtF5PC3+jHCu+DnC
UwXL4GcL/ys4D3RvKwwUv084Xvw4YQuVZUPhfslO0G/+PiCcWPTviwrWQdpt
hE0Uty0+WJK11O8LC45D2NbCAeIHCg3i+aL5QUKhaBl1db2wV9F1dm/BNmHL
scLd4vcIx4gfLTxYcJ+gL5xUdN+gTWlL+siWsqWjQLkpL2nRiS500LfuFI4o
uo8NKDgPdB9VdFnJA92Umbh3CUcWnQZOGuIiw/bewt5Fl+EW8VuFg8UPEnrI
lg74p0h2iH4/KzxXtJ8UvlPPhOy88GN6kjYr2g8JPyP400X7JCEj7fNF+1ih
4wXxF4v2ccIHCf5S0X5OyJ4oWudZ4YeEr9J2AumI/xh9tGg/JXyXyAubsIU8
0fVy0T5T6LxevLewNz46+J4ULYPvKVxbtAy+R8m6sYG8yWMv5b210LdoXxl0
9RH2KVkn/AZh35Jl99Aniva7wY9mAH2iaL8a/G72L7iP0bfqI+7Aov1qSHM/
bVq0Dw2+NLRVH2GfotsMfoOwb9EyeF9hv6JlN4rfRB7i+xcdhgxOnIyQFX4X
RhYd92b6fNFpaHeuSVyLaH/C6CP0DeI8WnQbUPf4mk0Un1S0Xxd+VrXiLYTR
wqgoy4NF+4lRJsp6X9E+RJQZTplPCL8ibMsJf4SNpH2oaD8jdDwSNpA3PoiE
DSraB4k48IeL9pFEhq/itgLpiM9YPlgoFj2m4YcIpaJl8J5CuWgZfa+rMLHg
vjtWf8cVPAbod/DxBfdzZPAJBfd5ZKSbVHA/J/0U8anCq+KvFB32V8H9ljjw
yQX3YWRw0rwS/XqR+GLhQ/EPitY1TXitaJ3w6cLrRcvmis8TBou/K2yvsnQT
kPN7pv7OEt4Sf7No3UuEj4rOg7TzhSFF61ggvlB4X/y9ojk2YQuyGQXrRNcb
RaclDXHRQV6zhbeLzpO8lgofF53nv+L/Cd+LfycsF18hfCb+qbCDbN9YWCnZ
5/q9Vn/XCd+Kf1O0rmXCJ0XrhKODtMhWia8WvhT/QkAPMjj61hSsE11fFx33
b2Fo0Wn+FB9T8HWHax15YzO2YkON0Ez4TfhVqCisSfhR/IeieUp/hxUtSwuJ
8JMwvOiyk4a430dYlfBzxKmOPND9S4RVB/858m4ujAgb4Iz5kSG7Srha2E1j
YdeS22KO8E7RbfIcfVe4QPx8YU/udQWPScYmfO+Cxzmy3cX3KDgP8tqtYFnz
sIUwdGTDjiO5FwltxdcTDufeJrQRb80YFT9d6CbeVdhMbd0ef9WC78+99Pcs
YVPx7sKuBefZLOplZ/FdCq4T6oaxfKjQWPSYhh8mtCpaBscG8ka2U8E6qqLu
mSdwzeZazXyhu2xphz9vwfbvo7/7CnVFX/fIG5tqol2oK+IQRp0xNhkjjA3G
6JkFl4mybFJ02c4WNiu6jCeInyh0FN9QOL5gGbyDcFzBMvgGwtHixwjri7cT
ThY/Regi3rloXScJnYrWCScOYcieLbgP0PbnFT03QwZnjnZGwTZj68ZF53Ws
0L7oPMnrVGGjovM8n74kbCW+pXCO+LlCD/HNiy4rMjhlRhdloizoPK9gHaTd
oui+gQ3kTR9BF3EIQyd9izqg7PSxTdVW6+OvXnB/+qfgMc7Y/irGwjX045LH
BPf5G4v2ieV+z7yKuVtn8U4lz9uYi3cV36hkzly+W8kyOPP2jUuWMcdlrrup
ePeSdTHv61KyTuIyz96k5DRw0hAXGXHJk7xIs4fKwpyRueJmJc/5sBHbOjLn
Eb9Y2E58W+ZURcvg2zDnKloG35prgHSxJmDun2FOJL6VcJl+71iyrkuE7UvW
Cb9U2KFkGXYwV9+8ZHvOjX6zhXiPktcgrEWaizcreY2CDF5T8phj7E0VppCn
8maOzlgbE2OOsTc2fpdj3E4W/oo+S99dKCyIMchY/LPoOQjzLObt44VxoSsf
HJ2l0ImuSRGXecGESENZGAtbllwm8m4Vtk6OMcfYmyvMEXaS7VwjuDZML/oa
QT+cEb/h9M2ZIaPsXPumRR0QxjiaFXHaRx7onh1h7YPPiry5FswLG+CM6/kh
w3au5VuVXAY4fYC2R0bb0Wa0FW14Mz7r+Ko3ar4nvNNK8wTh2tYaJ8Jg8SHC
9eLXtTZ/T+jd2rIb8YHH911p92/0GoR1x3rS3UbYseBrLNdW7n2se1k3t6Ju
S+asc1qXLOsZcQgrC2+3sk3YcrXwpvhbwlXiVwrvi38g3CDeR/hQ/CPhRvG+
woOsbYQvJevf2mnRiS50vCr+mnCZ+KXCG62cB7qvaO2ykge6KTNxXxcub+00
cNIQF1kx+hh9a2KUjTqhLigj91DuC8yVmfMyB2ee3aCwfMlzeubtLcXrSp7z
I4O3KHlNgAxeW/I8Hx2krS95XcpauYP4BiXrIg5h6GSNzDWEa8eGwu6qG9bU
yPlN27F2bFtyG3KdYN2bLfl6wRoSG8g7V/KalbVre/H1S+bYQN7I0MXatV3J
OtGFDtKikzB0kJY4u8kW1qSsRUolr0noE/QFflNXrE0KJdcZnLVssWQZY7kY
dT8hxgbXjAUxRrh2cJ9aVPQ1hGsC1wbOVHAOYFxcBzhzgWx86OEMCbIxkYa4
nB1gnsW6hXMInFVgHsm8cID4XSXPyZiHca6Bsw7M8Zjr3St+T8nzOuIQxtkJ
5pXEIexugbMKXCPJl/x+j37DuQbyZJ7Kfe0O8dtpb8Vlzs9cn7MX/GUezxkM
fnON5FrJGQzOSXBfxGZsvbNkWykTZcFm1iGsMziTxjmzP6LvcqYCG+DoRBcy
8mLezzkN8qQuKBNloU6YAzMXvk98IHVU9JqZtTJnVW6nLEWfQ+OsWv+iZXDO
svUrWgbnHBlnrbYR0EP6m/X3lqLPoXEuDV13Fn2mDZ2szVmzs1Znjc69/6ai
z6gxB6BtsBHbaCN03Vr0OTV03la0DeTNuTXm4MzF2TNk7xBOm9KWyJjjM4/n
3M/9JetCB2nRSRg6SEsc1nzUOXXNngZ1z7qOc3+0AbZSRsqGzVcWPcdnbr9L
yXMb9jjY22COwxyfuT5n6Dg3xzqNdRhnyjhbxhyKudQ/wt8xNpjLLY4xQhhz
sTURZxfVNXN05ubrip6TMTdbJiwVdlYYczDmXkuKnoN1izB+M49k7rtCWB5p
Nwm+LMKYB6+MOOw5so+YyNZ0yfuK7DVWi1eVvM/HXmFF+C9sZe65NmwmLnMQ
5h6kQRc6SItO9gG3jbT/hi72NptCJ+XcJsIo7w5hE7akSo6LDN4UdUudU9fU
MfPcHlG3q6NszHtXRRlZJ7OOxu+cc02sq1mHs0fNXjVrVNaq7FGzVw1nXdq/
ZBljnzHM2OUawDqDNqZtOUs5JPJAN2OSvsQ6hHOc9Ck4aYiLDNs2D1tXRV5c
Y7i2kCfratbmnHHj3NoVRfdB+t7O6ChaBt+JPIqWwZlfchaONT3lojyUnTJT
VuqAPQHW8Zyr4xwenHU85+SQwbGBvJFRV6QhLnXG2p05/1dhN2t39nDYu2EN
P7rgNT1refYdORPJ2ct/hXVln7vkLG2TUAnOWdxUo2Vwzt2mGy3jjCrnMqvF
qxqti3Ob/4VO4nJONml0GjhpiIts28izEmnQxVnPmkbr7KW64gzn1mHfvnEu
saXC6hp9RgEZvEWjz8Uhg9cyn+MewLVfsmvijCLnDBsUlm+0Ls461jda5/4R
hzBk2MJZ22aNtuks2cKZZs7yZfT7La4xXFv0+6qy59XMkznjyVlP1imsexYK
C0q+h3Mv/0uYVPKcgPv+TGFGcOYCs0IGZx4xO2Q9lTdzhFKkRxdzxcmhkzkA
c4GJwoSS55TMu6YKUyJuq+Ck2SPOcWYbXR7yYu4yJ/Jkjce6bqmwJMKYW82N
OIfKFuZQzJ3mlTyHYm41P35vFDpIuzjCOkVdEIezrtQhdceZV+qKdd+iqDPy
Zp24LGzoEjoXR5w94xxkrtFl2CvOqdL2yGg7zk43b3Qbcu6Wc7bbi2/XaM65
2h0aLYNz1nbHRss4o0sa4m7b6GdkPCsri5cafUacs+LThKlln2Pl7GtRYYVG
n0nmnPEyYWmcGeXs6CJhYdlnyrtF2JKyzwiTJ3lt0+hzrpx93VJ8i0bXEXW1
q/guQm/xPvR5+n6j+Q2MiUbLLgyd6Nq60WeEOSu8M2NROFdtx5li5P//u+w8
yatHo/Pm7PBWjbYBjk50IVsv+jB9d7pwpnRxZr5rlIcz1ZytXiEsL/uMLGdl
5wvzyj6jy7naOcLsss/htg8+q+wzuesHn1n2OdwNI+3css+Vc679H+Hv0NUh
wubEWKdNaAvGPGfeOfu+VlgTbbNJ2EYbncFeF+tZ8ellnxtuF3nPKPvMOWfP
VwurgveIvFdHWTl7vjLKvF7omBH6Ng0dqyJOp+gT9IUF0Td418Hi6CMdI86C
qDPKumXYTplZV60XdT8txnqb4FNj7LCvsjzGEOsm1lJ/CqODsy4aEzLWJaxt
Rgl/lLxGyQX/PcJaRFriMIdgLvGz8FPJcwzmGr8Kv5Q8T0gibHjJ8wDmUV+J
DxUOVl0zp2Ju8W3Ja6xs5DWy5H0T9lJGCL+VvEfAPsBbce2AszfwdlxH4Owd
cN1/O2xpFmmxaWXc178Q/zzKztpwbNTB6pirYNuXwiGyjT2jTNhTFWX8JcrM
ngY2YQvn8NfE3Osb8a9LnjMxd/qu5PKxrmFefaza7piy1wXI4EeXvUZABj+q
7DkNc5sjxA8vew7NPJmz8yeUrYu5+nFl64Sztji+bBlzJOYth5Z93WIeg050
HVZ2W2Aztn4VebEWOrLsPElLGuKiIxVtSlsOK3neyDzxB/HvSy4rMvh3oYsy
URZ0NsVckbQ/lvxMkeeILRRWW7Yu4hCGziNU9zyTZG+S8/rE5dljXdlpuNb1
FfZr9DWPPSfahLbg3Qjci9m74j0L3JMP497NHF58Vcl7euztpbCt5Dkac7VE
v9NlryN4VpoVz5S9J0ga4lZK3kNiL+lv+k5w9s3+CRmcfag1Idss0qyO/Alj
X2ptxCEvntXmys6TNQw2kHdz+oBsZ88SO7GPfVP2WlcKK0oe692DLw9d1DF1
i07mqayVasSryy4rc9WqsssMJw5hyNgjxgbyblZ2WmRwdPAuCvYAqffXoyzs
ta2LMrHvyl7sf/SNkvcg2It4T3xIyWse1j6fin9SMmfd81nJshWxTmCsImPP
j32+wSXP6xjryOCM+VUxd2fsMsZpe/YZeY8GfQDO3iPv1Hg1bNsu2hIbWadh
E7Z8LByksrGmY+32Ucn7TOy7jBfGBWfONSFkW0eZ/406IB060UX6+tBBWq45
rDFZa34o/kHJZaOOqBvKSF2xT/N+yXUGJw1xkV1f9hyAe/9ewnVly+B7Nnre
iwy+R6P7GO3yjWRfl82x89uyZX9HP/1KfGjZ11Dqlbkzc9x/op+SljjM65iX
fSz+Udmc+8wnZcuYozFX+1D8g7I5aYiLjDkm88h3yKvscYEN5P1l2brox5+W
rZO9KPa2ePbOntS3PIsseF+DfRT49wXvcSA7VW3HmGesfVH2viRzdObmL8YY
JE/yIvw89gIF9nXZz10eY+mzsm1YEWPt87Jl5PVDwX4N5MkcnTJRlrfKLhtz
5XfLLiPvCeK9QBOE8WW/F6gh+Liy30uSDz42rnFc6/4URpf9niDeHfQXZQld
vDdoYugsRpxJIcvGuP9D+D2usS1C16iy1xjYjK1vCqer7FxzudaOibS1ERcd
zMlpU9ry/bLn+Mzjh4gPFk5RWtYEyPndMso0NvQx70cHad8ru+8xVr4ruw+i
iziEofO/GJs/UNdlx0UGJw1hXIt/LDvONwX3CfoCe2Jf8eyr4D0w9sLeFH+r
4D0j1u2fin9W8L4Ue12EvV3wczLivCP+bsF7SuwtvST+csHPiXjO9IL4iwU/
Y+I5A5w4hCF7RfzVgp8h8SyJtMjg6ODZUyfhtYL3Cj7U348K3pfj2dzH4p8U
vOfF3tcQ8fcK9svBrwdbsRHbsJln2diELTz7QBc6SIvOwQXrIC1+QOh6v2C/
HnRSVuIQRpnxBeosYBf2EPeDgn2ASMPeYxeBeqe+3yi4jqlb9kEo1+sF74FQ
vh/FhxXsB4NvzHDxnwr2m8EvZqT47wX73OD3Av+jYD8lZJ+Lf1HwHiT7iEML
bmPaln1SxiJ5oJsxSdwvC94zJQ2cNMRFhm3YjK3YSF6jCvaJIk98aTYSRhTs
i0MYeyjsnRCHvoNN2EIfoq3oU/Ql2ox0lImykJ6yU2bKSh38LP5LwX49+P7A
fy3YrwcZ/LeCfXyQUVekIS51xtlM3jXxQPi5ZmLMM9ZHCqfJduYMzBWGlz1n
ZO7YUde2DRv9DjTWsKxdp5T9jrRWwSfHtaYxONcc3mnEe4o2UtoujfYRxVe0
s3inRnPiEIaMdxjx3qJu4l0bnRYZHB2E8d6ijRsdhzk2c//HJHu07HUH64wn
xB8ve97NPH6Q+ENlh7EWebLsOMxLWWs8IH5/2brQQVp0MmdHB2kfLFsXa4OH
y9ZJWuIQho6TeBYjYBf2EJe1yCNlpyFv1k1PlW0D71ni3UubqizdG1023ru0
SaPLyDuWWGOztt680XF5F9RmjU7DPJm5fzvxto3mrA3Wb7TsbNnCO7XYh2D/
gfsy93ju7bs3em3PHgF7A6zx2Svgvr1bo/cM4KQhLrIzw2ZsxUbyYh3RvtF5
sgZg3r6eeBvsV968Q4pyYD9rDNYaHcQ3aHTfok/QF+hjpKVMlAUd6CYNccmD
NQVri1bijY3mrE1aN1oGxwbyRsYahjTEZQ+Gfs289afo32NiXvWM+NNl73Gx
1/WK+Mtlr3FY69wpfkfZc0Tmiv3F+5XNWfvdXrYMThriIiMta7u7ytbBOod1
yr3i9zC2VDesaVnrDSh7zcc66O6yf8NJQ1xkzGuxgbxvK3uOiwx+a9nrevZW
3hB/vew5OXPzX+jLUfaq4NQB90LWMsPKvieyD4AO0r4WaZm3/xo6mMcztx9B
3w7ONWRkyMibOQJzgzcibbOIiw72HKlj6valsufslAHbea7OPBoZnGftzHuZ
Jz8n/mzZnLnz82XLGEu0IW3HmGIPgzJg+6tlty06SEsbn6y6Zk+UvdAXy9bF
3ucLZeuk7dFBWvoA8bAZW4nPOpO16H3iA8vmXEO4diBjLsgagLk7c0LWGczL
r4txB2euzpwbGZx5OnNyZPQN8kA3fYQw5u3s0xGHeTxzf9awrGUJQwYnDvmy
dsDHgPzh1Cl1iYzn+kOF21v7+T73At4T9GCcm+C9QbxLaFCcW7ooq7mJsG1O
927hEvFLhR3Etxdu7lKdulxAzm/iXixsl3OavuI3CvuL7ydcmLVOdG0t3CR+
s3Cg+AE5x0UGJ80FWach7lbCueLnCVuI98iZny9smbOst3gfYR/xvXPmNwj7
5iyDYxO2ILtH/F7hWPFjhCvErxR2Ed9ZuEz8cmEn8R1z5sQhDBl5YyO2YQN1
QxriUkf3iz8gnCh+gnBf1jL48cLArGXw44T+4rcLh4kfKvTLWgbvKdwifqtw
sPhBOfPbhENylt3Ku2GEOyQ7XL/v1N+7hCPFj8iZDxCOyll2TtZ1Sl1uLpCO
NMQl/S3SdYVAvVKf5IVN2EKetB02YQtt+JD4IOEU8ZOJr7RXCcj5TV08KJyU
c51gy93C0Tnb9Ij4o8Lp4qflrOth4dScdcKJQxgy0tKGtB06aEvqlLqkTbek
bYS1whrhOuF6YS+F7SlcI36tsIf47sLnKV1fhX5p2c45V/Fhwn3iA3mPtPi7
wrXi1/CeavG3havFr+I91uJfC3eK38G5VvGhwu3i/dPmxCEM2Tfi3woDxO9K
Oy0yODoI+064O+04T4k/LZwjfjbvxRZ/VjhP/FzhMfHHhTPFz0g77Dnh/LTj
YCtlwHZsRhc6SIvOsZ2rU8ME9JAeXU8IvdLW+Yj4o8Lp4qfxHuyUbcKWs9KO
iwxOmrOz7mP0rc2EH1KuU+ry3rTL9r1wT9pl5J0/vOdnqjBF2Ex9h3cStYrf
Hynux8JNintj2vwT4ea0ZaTlvRzTQsfVWbcxbbtbzm1NH6DtaXPG+lXCrjmP
eThpiIsM27AZW7GRvD4Vbkk7zw/EPxT6it8gjFfd/SQMluw6zmmn3KfoS7cK
E3i3oUC/oD+QljJRFnSgmzTEJY8h4u8JvcWvT5u/L/RJWwbHBvJGRr6kIS75
n5V1G1D3m1IH1IXQXLyZsBfjWqgVzwlzxecJg8XfFSaKTxJeFH9B+Et8svCy
+EvCTPFZwlvibwoTsk5D3Oe5nqjtrhNGSfaEfvN3tPBkzr/hfwpP5Sz7XfwP
4XHxx3IOGyM8nXMc8potvJ1znjOytoG838jZVmzENmx+nHyFXuJnojNrGfyM
nHXNEd7JWedU8WnCa+Kv5lzWKcIrOZf5TpXleoF4hE/P2gbyfj3ntMjg6OBa
Rp7kxTWNsowVnsm5TOPExwvPiT8r/C3+j/CV+FChIt4k/MjYyZmn9HdYzjJ4
WhgeslUKXy18Kf6FsDJrGfxzYb74AuE98SHCQvFFwgfi7+fMFwsf5izDNtqU
tsTG/7K2CVu+F9aJ/yt8J/5tzn2HPNBNH6Ju6VP0JeqYslNmykodkBad6ELH
CPGR3AO4F+R83SYPdH+Tc9moI+qGMg5QW/Thm0CSfZ3zNZ40xOU3177nhQvS
vgYexb1GaKewtsKNSnupcKxk7fV7a/3dJsq0Lvi2YeO/wbeLOkB2g9JeLOwq
XpNz2PbRZsTZQdgx6zairbYPWSracidhZ6FKv5Oc+S5Cdc6yHSNOEu18kPjB
QlG8kPNY3kPI5DymGcv7CC1yHtOE7Slkc44DZ8wz1pFhN9cErgXYT9p9hbqc
dfRlbiccKFlDzmH7CS1zjgPfX6jPWQY/QMjnLKOujxHWz7nO0UMZsB19vbK+
RnFt6i4cJn640Fq8lUC7HCdskHP7HCLeUyiLl3IOO17okHOcQ7PWQdrGnHUd
IbTJWSdpiUMYOo7Muk/QF9bLOS4yOGmoa/IkL+r8BPEThY7iGwo3qW4uE86U
bBP9Pkl/TxY6i3fKmZ8idMlZhq3oIC02ny5+hrCxeLecdaODtORxqvhpQlfx
jXLWhQyOTvKlDqk78icuOtFFmruYuwmMc8b3CxoLLwoXaSxcKLwh/qZwpfgV
zEmYmwiHix/GPYV7i7Cv+D7MYVKOQ9ihwp+6l/3A+ygkO4B7GPcyYX/x/ZjD
MJcRjhQ/gns092rhwLTjo5s0xCWP+8TvF04QPz5t/oBwYtoy+IPCSWnL7mbu
IBwjfnTatpMneVGG3imXAdv3TjvvW4SD0rZhjGz/kfcTpZweXfcKx6atE9sH
CEelXYaBKduIbcelHRcZnDTovlU4OO08+qVcZ9RVT+aUKcvghwg7iu8kJOJp
YU/xvYSceDZtvrdQm7YMvo/QIm3Z9uI7CEqcatLf7VKWwSu0G3UrtFR4nbC5
eA/hb2F18C2Ef0J2fcp1Rl3tJewuvoeQEW8u7Cq+m9BMvEY4nXmisLF4t7T5
mcImacuoC8pMWakT0qITXeg4LWUdpO0q7JJyHuiuTrts1BF1Qxmpq52FqrTr
DE4a4iK7LsqA7XsK54mfL2wpvkXa/AJhq7RlzMGZi/MOId4l1D9kcN4JxDyM
uRvvBeJdQnDWBrwjCBlpmafzXgR0MG9nnn5UvCcBzryWdyggq0Tb/CjZD5GW
NMRFx78K+0/4XrLvBN5NxJwRu7CHOSE2YQvvORok/nDa70DgvQAPpS07Jd4b
8GDaspPjPQTYwjz2mHivw6Pij6X9zgbe3YCuR9J+xwQ64cQ5Pd47QVrmwsfG
eyqYx7M2Oj7eO7FZyn2MvrVK2DRlGXylcJlwOX2evi/0Ej+LeOLd0+ZnkyZt
2YVcq4RtxLdOm/9P2DZtGX0NHaSlz41SXX3H+yzo22nrOgeb0tZJ26MTXfQB
4tFH6BvEv0L8SvoUfSvtvC5mXKWd59Xi19CH6cvCaOX1Pe8XSjn+Jfp7KWOS
sZk2p8yUFRm6iEMYOsnrKvp82nnCyQPdyKZI90iBfkF/IO9rGZNp2wCnz9PX
kTGWtxTWxJiGbyWsDRl8a2FdyFZFW32ptF8Iy8VXCJ+Jf5o2p90+T1u2MtIQ
F9nquG4MTVvH2tD9rfg3aYdhx1dpx/kn7Pg6bdmasIO4yJalbAN5fyIsTVkG
/1iYIT5TeFP8DWGE+MiU+yh99beUZY/EuPhZ/JeUxwBjYaLq8hfWaJI9kHba
31MeA+j4Q3yU8IT442nz0cKTacumiU8XXhd/Le20pHk8xhF5/ZryGCTPycpr
BN8ISNn+xfq7RPhI/EPhJfGX6WP0tbT5K/SRtGXMXblnc69mDvtwymtw1t6n
CuOke7iAHtK/qr+v0efoe2nrQgZHJ/d69izYq+CeT9zXGZNpp6FuZxEn7Tpm
72O4cH+M8wXiC4X3xd9LO+5s4e2008DnCO+kLYPPFd5NW0a90ya0BfVP2Dxh
cNpx5qecB7qHpB2GDE4c8l4kfJC2DXDqlLpERlmY0zCXoUy0BX2CvkCb/KW6
+o1vlKXcf07W31OELuKd0+anChulLTtR/CShk3hH+ofSfsv7Z1L+TRg6SEuc
I8WPEtqKryccLX6MsL54O+GIlOMQ1kbYX/wAIS9eLxwkfrBQFC8Ix4ufIGwo
3kE4Vvw4YQPx9vRf2fK1sE3K9w7+bpvyPeTf4MwJKiHDFnSQFpuYSzBHYG7A
nIKyc0/mXkwdMHfARmxjDkHe2IQt2EBZKSNlo8yMlT+Fp9IeMwemXCbK0pB2
2Q4RSmmX8S/xyYwBxoIwKWUZ/EXGa8oy+Av0d/HxwnPizwpTUx6TjMVX09Y1
hTGUtk44cQhDhm1jhKfTtnFsyjrR9UzabYHN2EqbkNcE4fm085ykuv5VIB3x
D0+5TWnL1lwPFPYN7xOUrDHtsvYUymmXGV2UibKg87CUdZC2Vdpz24foU2nP
cdFDHMLQNyjlawBj/5S04yKDnxxjlLF6Qrw3irX8EuGjnNf0S8WXCZ+Ifyxc
w7ue+eZGRtdc4urvUuFj0ggzxWcJb4m/KSzOOA5hHwpzxOcK74q/I/wjvkb4
Wvwr4WrpPleYLdnb+s1f0hCX38RdK3yTdRr4OuHbrGV/Z6wTXUOztm2Z8EnW
NhL3X+G7rNPMyNhmbH0ja9vmCYOztnGl+CrhC/HPBcq9Qvgs6/LDiUMYstUZ
20DeX2adFhkcHeieLwzJOg/4AuG9rGWLMq4z6uoD1qm1GsvCPGFu8I7C/JC1
FzYQ5gizhT/VRmOEp8WfirAOkZY4jUIrYYowWXhOdf0A7+QWnyqUhLLwlzAp
eGPERTZNtk0XXpdtr7FODxvIe5aAnjbEC33p2Kf4KfacKOtC4f2sywynzJQV
WVulaSfMFGbUek+DvY1fhJ9zDls/8iJOm3jP2vTYwyXv9YTpYQO8behCNlJ5
/Z7xHht7bfA/Mt7jQwYflfEeILI2rO2z3qObFrxt1nt404O3y3pPEVlH1uJZ
75nNj7D1s96HJE579iay3ueaHWHtgxOnA2v9rPfF5gbvGLrmRdoOEYaO1mEj
trHH2IW1ftbjmL25jdlnoN/GOCasa4zxxcG7ZT3OkbH2v0jonPVeH2m7089D
x+ZCj6z31FZH2KZZ7xuuCL5Z1nuIK4NvHnGR1akNWgpj6KvCtcrrfKFJdf6j
wofr708ZP/fhudcv4r9m/FyHZ0K0zWjhyazbiL7IGGbs0icJ+1N4Kus4PEs6
R0AP6dH1W8bPhdBJXj9n/IyJPEdk3EfoGzw3Ii4yOGm4dvwnfJ/1NWSM+Fjh
GfGnhSniU4VXxV8RxotPEJ4Xfy5rPlF4IWsZtqKDtNg8OWMdpH05a93jhGez
zmOS+F/CS+IvZq0LGRyd5M0YZWxiA3HRiS7StKh1G1D3o4XaWsvgo6Jt6oWx
0UZN7EPq7zDhx1rztDA8ZP+yx8vervh3QnMhwzgTRgjPqO7vo31zTp8wpoWf
hZ9CVxIcnc1CB2l/i7jVwi+RpibiEParsIR7FPcm8Y+4RolPzvm7gi9RDvFx
wrPYIjzJu++E8ez16jd/JwjP1/r3IvHF3PvEP6h12ET2wWodZ1LOeaD7xVqH
IYMTh7yn5PxNQ2yAT835G4jI4NNy/qbiq1G2migLZVyXc51Sl98KNwk3Cwe2
0FxD2F18D+pYvLmwW61l8GbCCzw7FZDz+zb97Sf0FD9EuEX8VuFg8YNamBOH
MGT9xW8XDhM/tIXTIoOjg7auCD/Uus3/Fv9H+Ep8qLBGfK3wjfjXwgrxlcLn
4p/VOowyUjbi0HbLhE9q3YboQgdp0bk8Zx2k/bTWulYJX9Ra59Mq60DmIzmH
r87ZJmz5stZxkcFJ0y2uicvimkdb04foO7T5DPGZwpvibwg7CjvRR1X2tLBD
yOCaAKe2r7UM3qS/2wjbCv8xNoRdhF1pY4VXt7CunenXLaxz54hDGLItxbei
nqhLYevQia51QhdhI2ExfTXy2k6oRJ5bRZp1oaNY63s69/KJQl5ooN8L42o9
1vPBx4YuytQUOguhg7QTaj336CQsqPUcpCHiTAidncNGbFsoPK+2eZD7Sfym
708XXq/1GOghbEG705eErrQR/UJYIsxR3LnCu+Lv1LptZglv1bqNnpLue5kv
Sva2fvOXNMTlN2nnCYNrrWNhzmOcsf1+rcPmC0NqHQe+QHiv1jI4aYj7Xti2
sbAsbKQs9Bn6CmXKCjnhD+F3YROhu7CCvhxpNwm+LNqya5SVNs2EDtKOjLSb
CitDx2bC5sJqYVXwHlF3yJ5VXdwvcF0fFWk3i7joWBL9nrk8c/zOMWdYFPd7
nlVeyHww5hMvcG/J2AcHv5rnM5bB8WN5iXtLxj48+PK8wr0vY7+WS2KusEXW
zyiZM6CLNMRF5xvMvTN+ro6fDGlfy9gnBh34CvUS0Is+5pJVMRdkTsmzvP8J
+G3wLI85OHPx2xR2a85zdGTwW3Jeh7AOuEn8RvphxjaQ9+WRlnl6v5x1MG9n
Ln+7eP+cOWuLO3KW4SvCM0Ce/a2NtKQhLjooC3mgmzI9l3EdUnf4Aj2bsQyO
b9JnrCUy9pvBV+dt1j4Z+yTgZ/BWxjI4vgfUHTI4dYgvz9nCVxn75nzB2iNj
nyD8cOBDM/YZQvY1a6mM/Xzw4yEdMvgdUVesnW7Ouc6eYO6V8TM4niM9xdwl
Y58N/AYeYe6U8TMlni0R9kzGPkPEgVNmyooMXeggLTofzlgHaXluha7HMn7m
hc5BGcchjGdbj2dsE7bwbOv/n60JyPndX5w1K/2A9qftWDfemXMbss6iT9AX
+ua8JmMddr34dTlz1im9c5axDmVdeC1r4ZzXpMjgV+cchg7SEueVmIddKn5J
zvMy5qmXi1+W87yMOIRdnPMaiLXQDfTtnOeFzPvOFT+HPqWysEYmX/Jj3sva
9UrxK3K+rzFP/zTnNTuceflnOcvgzMt5to8MW9BBWmziWTo+FfhS8EydOTbz
6LNy9on4Letn7jxrfzjnvFnrX5WzDZSVMlI2ykzf+jZjvy36GHNcykRZzs65
bMxtz8u5jMPFfxIeEL9fGJa1DH5fzmsEZPCBOc/BmYvfI3638Iv4r/QT8Ydy
1vWz8GDOOuHEIQwZfYF9g7ty7hPsCaATXQNyLjs2Yyt1QF4/CPfmnCdpSUNc
dDDHpk1py//lPMdnXn6h+AU5rwGQwc/nGqK2ZA1EuSgP83h0kPainPsefYK+
QB9EF3EIQydlpU1oC8pM36FP05fpQ9+r7n/I2M8Nv7fvMpbB8YWjbZDBaaNb
ufZk/AybZ9k8yz+d99dn/Cz+Rv29KeNn9jy775uxDM6z/Vsy1kFantuT948Z
+9hhA3qIQxj6hmW85mOth18jcZHBSYMv0AXcz7L2BeqtsD4Z+x3gu3BDxjaQ
N74GA0mb8XNznvXD78/4GToyfDfOYM6Qsa8AutBBWnQiRwdpCe/HtTNjHwB8
AW7nupqxnwB+A9QVcQijzq7P2EZsw2/ibuo6Y58GfBtaCvVZ+7Xg29NCqMva
bwnfpiqhOvoofTUJ2c8xLlgnp2IM0Gfg6RgjwyJtTYwBdDQTmmc9Zn8Lnsl6
nCMrC41Z+y39FWmbRdxfw7aWYeufkVcStgyPtK2y9nlCR4NQyNoHCF+gfMjg
46Ls+eBjw5Zs1tccbCqFTdgyKXQVs/YRmxC8FGETI20uax8wdNRGnY6O/sJa
vZLxmGXsDsi4TWgL/Dju5N6XsQ8HvhwPij+UsR8GfhVw7jnca5B9KP5Rxn7H
+AXDP87YBxnZAxnrIC2+GZcyl8nYLwc/nouY+2TsF4Sv0MXMazL288EXCE4a
4iIj7eUZ+/Sgg7w+ydiPljzfF/8gYz9lfJeZK7ybsd8ic4ZPM55TMJfA75a5
BXMC5gLMMUhLmSgLOtBNGuKSx2DxIRn7wOIHiW/vWcJ7GftO8xcbyJvf5E0a
4mIDY4U6pm4ZM5Tlioz9lijT1eLXZOyXhF/RucwNMp4zMndkbncqe0QZ++by
94KM5138PifjNMRlnwld12bsx4ROxj5tQltwDbgu4zHK2MS3ibanT9AX6AOM
dcY4Y5sxj61XZuxjhc1nZ5wnebG3dQbzjIz3yVhX0ra0KW1JG+PrdRo+zRn7
TvGXMlNWfp+VsU50sXd2YcZ9hL7BvJKyIoNTZspGGbCdMpJ3r4z34bABjk50
IePbBzzD5NkZ3xbgL8/SeLbPb57N80z+uPguxJVNqdRVAj4V+EncKH6TcEA8
17lG/FoBHw/8Mq4WRwbHV4O0yODoIO3NwoHx3Op68d4Cfin4qlwnjgyOL8st
4rcKB8dzoDvF7xKOjOcm8AHCUfFc7DbxfkLPeE7Es5T38H+QjGch5I3Og+I5
DXn3EXiOhQ3khY5D4jna7eJ3CIfHcxT0IIOjj7zvFo6O53bExcYj4rlMX3Hq
jLriWdgN4sj2i+dm5I0Mjg1VQnXKz4F5zlkjNEv5GSTPIlvwrC2ekY0O3jKe
SSHL8+wpnnHxXGqddP8r4CeNL3gSeaCbZ6lrFLZWwGcc33E4aYiLjLLdIxwT
z+l4dvWlUJ/ys6+cUJvyc26eY+ML9TE+FNQLOtBFG6XsC/U1edGGKftZ1UaZ
RoeO6ijzr1EHzYVMys/ZRwTPpvzcfGTwXOT9e9RV84hLnV2hvOjD9F18fS4T
v1zADwi/oDPEzxQ2Ed9YeEf8Xfp0yr4Sb4sjg+NX8Yb4m+hM2dcD/hZjJGVf
DNIOFvCpQMcQ8ffo4yn7FcHfp8+l7Cc1UPw+gWeiPBslLWmIi457xYlDGM9d
yQubsIU88R35UMAu7PlCf78U8BnDT+xzcWRw/Kg+E0cGx7cKWz6gD6bs5/aV
OG1E2+ALh66h9PmU/dDgxCEMGWk/pE+n7IuHL99H9AGuE/pN3/tPwA+ePkhf
okyUhT51gfiFAj4l+JacJH6y0Fm8kwA/Regijgx+qrCROLKzxM8W8BHCV4iw
04Su4sQ5XZw2pm27UT586wXk/KbtewndxekDcHSiC9k54ucK+Lnhl0TfoU/R
l+hDhJ0n4DdDHJ6lDxEukoxn6YSdL+BHQxw4ZaasyLCdPNBNGUj3P4Hn7qS/
VJw+S1/Fl42wiwWeyRMHfomAzx4yOGmIi4y6rwicQaAN4E0CZyiQ4cvyhcB1
gevBUoUtEzinwNmIJeLI4JwzWCi+iD6T8tkB+GL6QMrnCEi7XOAcAjpWiK+k
z6V8LgG+ij6Z8rmGBeLoRBdnE0hLGuKiY574fMZEymcTyAubsIU8OQvxubCa
fk8Z9Pdngefg+HoOF0cGxxd0mDgyOH6Y6MYG8iaPX8V/E3hGznNxdP0i8Jwc
nXDiEIbsL/HJAn43+NBMFJ8k4COL38331D19PmXfUOJOEfCrIc008ekCfif4
0vxcUX7CQ5ShyfxXYVCTZfDfhIebLBshPlJ4VPyRJochgxPnOOF4oYN0byAQ
93fhsSanGS3+p/CU+JNNDvtDeLzJcTiL8hnfOBQfHGOEcYFfF35WJ0rOmGWs
dhQoywwBHxrKRFmnCvgQUWY4ZaasyLDtBGFDcWwk7UwBPyN0zBGfK3BminNH
hM0S8EEiDny2wLkkZHDSEBcZ16FPBPx2uR7RFj8K+NzSJrT1COouZb8Irhlc
O/Cxwi8I3yuuGVwrlsY1hGvJsvjdJdIQd1HUMeXALwnfpYJQTNlnA9+N9YX2
Kfs54ftUFhpT9jvBb6VdxCEMX6pSxCEMP5bOkSd5LYy8qLt5kSf3ZeYA3Pu5
PzPWUyn7YTHm4fwbHrJOoRNd+E01hM3YOj5s3SDKgs1/S98/AmfQhkbetPv8
sKFj6FwQMuqaMcdYGxh1UYqyUCethNYp+9jgazNBcRlDjB1818aKjxM4h8Y5
szHiyOCcPftTHBmcc2TjxdFBWs5u/C7+h8A5NM6koYs4hKET37dPBcYx45e+
MJKxkbKfXGPYOCXaCF2jBM6poXO0ODaQN+fW8A0bKrRN2dewbbTpzPhNWduk
7HNEmdGFDtI+EWHrpewjSByua9Q5dc31jbpnzsZcjTbgrN0nAuWkfMy7uOZw
rWH+NariMc7YfiLGwqcCfuaMCe7dHwn43HMP78S3+ISFwoLgXYRFIYNvJCwO
2cbCJsJyYZnQVegmLBWW8F1AviUozBPm8t3AkMHnhK6uEXdxxO0ozI808E5h
C7L2oYO0s/mWX5Xatcrfsec7woPEH67yNwf5juBDVZadEt8ZXD90kHaW8EiV
dZCWbxHz7e9JVf4GJN91RBdxCEMn335sLkyu8rcbiftXlb9BSZruwqbCSmGF
0C7yJK+ZQhkd1f4uMt9W3jm+s1Zdo3l5jTnfXqupsQzOt8Gb1Vi2Y3zXLRFP
1zhsd6F5jePsIb6nkBXP1DgMGZw4e4nvLdSK52rM+aY835JH9mCV64y64tuM
DUKh2t+dHh9t3T3KtjzK0qra33imTEWhVO1vTE8MXo6yToq62UxYFXVE2tbV
/o40OtqqblsI7aK+CGtT7W9MTw2+XrW/QT4teFthRsju4xt+Vf4OJd+lhD9Q
5W9SIuPbk2meQVa5fLfwTVO+ZSp+kHCn+F1V/m4j32qHD6jyNxyRwe+u8jco
kd3EN1f51mq1v9t+Y5VlcL4LeA/f7KvydzP5luY1fHO1ym1C28Cvq3KbIeNb
8MTZPdr9jirbhC2HC/WyXYMwdbtkh+n3q3wzVbhM/NJq89eFy6st42w+Z/I5
i88ZfdKhE12kf6XKOkh7idBPvL9wqHjPapeNOqJuKCN1dZtwSLXrDE4a4iJb
X7a1FOhn9C94k65P11e57/XW3z5V7nP0vRcZO8L/xC+qNn9ZuLjasufFX+C7
kuIXCM9VWQY/v9ph6CAtcR4Xf4LvRoqfKTwp/hTfiRQ/q9rXCuIQxjVjYJX7
DH2Fb5liJzZiG/Y+W+U8yes84WnxZ/hupfg51S7LDVX+rjxlgvet8nchkcHp
E/QFZNiCDtJiE32JPkLfoE9RdtqEtqAO6DvYiG30oQbVZyJgF/ZQVspI2Sgz
1wauKVxLuEbsUO1rBteKVI3H3ubC6hiDv+OTnPY3tvnWdpN0pSQfJvxYbZ4W
hocMngg/hey3tL8Jybcg+db5c9x7Bc5JcFYGvxj8Xi5uofYUOFvxgfCM4nB2
gr/PCpyh4Dfz0KcFzlxw9qJSZZuw5QfhX/H/hO/Fv6OcQrXwC31dqBGaYZfw
q9BCqBP+FEZXOy060YWOf8TXCF+LfyWsq3Ie6P5WaKO6zglVoZ+4a4Vvqp0G
ThrifhN5tRTGRJ6UjTqhLigjc13mzB1j7vRozLM598Q5pkExb8ePGl/yh2Ke
D8dP/MFYB8DxHX8k5vGkxe/6FebaAudGOCfycKwLCEPna6w1BM7QcK6EuMjg
pKHtXhA440IbsjdxP3P0lP22H4h1CXnjw/6S+MsC51I46wLHBvJGhq4XBc7d
oBPf9/fZf6Qe9JswdJCWOE/EOoRzPJzLgdMn6AvIqCvWJpzboc4ej3kNcZEx
t2GPg70N5ji0Rb0wNtokJ9QKo4Q/hMVquyXCR+IfCvPFFwjviQ8RuM9PqfI3
mrnf56t9T+ReOE5YVGUdpP2g2rqWCh9XW+fCKsch7H1hmfhy4VPxT6odFxmc
NCvFVwlfiH9e7Xsv91TupdyD26kv1gnbiVeEHsIW9GPh7+Bb0k9Dtn21rwGM
/Sb93UbYlnHAWIprQY9IyzVhK2FrxgF9O3RtFRyd24XOpsh/69D5b6SpjTE3
Oup4RZXLRFk+q3bdUifUBXW8Hs/y+CZ01OffVR6TjMWh1a6L1cKX1a6TWeKz
hber/Z3v6hjzv8Y1oLmQEUYKI4Jnhd9Dlo0+8EfImkWaEXHNoG2wGVtpI/Ka
I7xT7TxnVtkG8uY74nPF5wmDxd8VWqssWYFyYH8r8YxAv6I/oYs0xEXnNPHp
Vf5OOd85p69NrfI3zulzcOIQhmxGlW0gb75lTlpkcHSwdmfO/0SMk5/E2VNg
zDLmGHsvcX6p4t91cS5jDGcb4swCZxfGc1YiOGcvJoSsEOcuJoZsKmsPgbMF
k0MXZz3Ghs5inFuYFGngnGX4K2T1kee4SFMb50hGC6PSPmPJObu1wpq0z9hy
rnZ9viktzFLenMFFzm/O2HLWti3fmE6sqy7Khk7O2XL2tgPfuE6si3O37RPr
PDbiEIaMvDnrty5sgHNu8N+Q5cLmUXEfbRXnOKZydiTtM7i5CONeyzlVzrUu
E5YG59zh8pBxZohzM4uFRWmfK9wyyv5P2udqukXaJWmfW+Sc40phRejqHhyd
PUIHaf+OuJxjXBVpOIfNOefWKmurxLZzFmValIFztJyz5T7/a9pnTzlHOyzt
M6hwztYODxmcc7U/hawx6mRK9A/COGf7c8SpjjzQ/UuEVQf/OfLmrO+IsAHO
WeKRIcN2zmq3SVwGOH2AtkdGW3Pue8PEbc6Zcc5tN4jnE3POWRcSy+CcMy4m
ls1U3+KMOumIzxlJzkpmxTOJz1lyjrK5eLPEnDiEIeOMJmc1m4RK2mcySUPc
msRnQreLsP/SPmPFWSvO9nKGl3PnnGuvoy8n3ntjb5pzlOzBsRfFnhx7cexJ
FTWmS03eg2QfhXPxnKWvV9qWieuZemSuNijxOW3yQHdt4rxIQ1zypKychc4l
LjOcNMRFNl11w5nZHtG/GBvbRlkYI5xZ5exqWnFTid/rw7t+NuOb7onfEcR7
gTbhm+/CbM5GCcj5zTlF3hXUTbxr4ncCoYO03ROfceLcUme+kZ5YF3EIQ+eh
0cfp242J+wLn/jsm7hPbh43Y1hS6OAvVJbFOzklhA3lvlPiMLudsq8WrEnPa
lLZERlk5m5wkLjO60EFadM5Q2Tjzix7Sc66ds/xl8VLivocMTh/EVspI2bCZ
uJSJspCGsczZ5NVpj2muHVwjuDZwDeFcIdcUriUL0z53yznb/krbLzHnXO3t
iWVwztXekVj2eaQh7m2Jz+Rx7u1s2jLxO6F4L8qW4lskPsfKOddetIUwV2Xl
nUa8S2jPxGdGOTu6K3WX+D1SvAtrD8ZO4jPC5EletwqLlJYzsJx9vYnzaOKc
aeYs892JryFcJx7kWXZizrXjocQyzgGjE123JD4jzFnhu8TvTFxWZHDKzDlQ
ztbeKN438Zlbzg7fnDh/ODrRhYy8GFOMJfLknViUibLslvg9SrxnaW/GTuIz
spwr3Ym+kviMLudqt+dakfgMLjL4tsIclZUzusj5zTlcdJB2h8TvfeK9VQeI
759YF3EIQydnimkT2oIz+rxzincAcPb/wMTveMJGbKN9aEvOCW+VuE05N8y7
PrYR3zrxe6J4z9R+XCsSc2wgb2SUlfdI7ZO4zOhCB2nRSRg6SEscztnSJ+gL
OyfuG9QhdUcfoa6IQxh1RlkpA7ZTZvZu3xDKutaxh8s9hz5BX7g/8T2K+9J9
4gMTn+PkrOdl1GXi95bRh+m7PRK/wwwZfPPE1ypkcK5ZnGnmnPJV9GVhIXvH
2ICdic8EE4cwfnOGmXPL19A3EqdFBkcHYZxbvjZxHM7FclZ3njA37TPCnAte
IMxP+5ws525nCTMjrHOMbeJw7+Zs8PS07+HTZBtnjjtG+rahg7QzQhdneWeH
zvUizozQwRndDmHLnIi7QfDZUbfUOXVNHXPOmrPXven7icvGuevrEpeRM9aM
McbWDYnjcg67T+I0nGvlrO5F9L3EnLO8/0ss49rCNYhrD9cY7pO0MW17b+Kx
zbsDBiQe41wnuI/ek/h6AScNcZFhGzZjKzaSF+d+L06cJ2d2OWd7AWMjsa2U
AduxmTPB9Cn60iWJ+xZn+y9P3MdIS5koCzrQTRrikscCtQ1ngjkLfG7iM8Gc
JT4v8W84NpA3Mq69nD0+J/E1mH7f2ORnkPT/glCMez/PQRpCNiGeewzUvP++
ip8J8mwQfn/Fz+CQwR+oeI8C2b0VpyHusTx3EX+24mfePPv+VPyzin108Kt5
Tvz5ip9x86z7PfH3K/axwdfmbfF3KvYRwi9oSMVxCMPv556K8ySvY4Q7xe8S
jhQ/gr0Qnn1W7AOAL8CTPLus2AeA5/bwpyt+po7s7op1outo9i54tlqxjwHP
LSkrspNiX4ayUQZsp4zvqm2eEwZIdpR+8xed6OI3eVEn1AV5Dq64TJQFX6YP
xD+s2OcHP583xN+s2CcFP4JXxV+r+Bk/z+1fqVgG51n+yxXL4Dzrf71iHaTF
FwFfi1d5P4RkPOtEF3EIQ+cy8eUVP/Ph2Q/xkMGJT9tgI7bRRvguvCC8KBm+
CC9VbAN543vwMWkr9uHClwtOH6DtkVHWjyr2eaLM6EEHadFHGDpIS5y3Ku4T
9AV8xegb71bsU0Yfoa6IQxh1Rt96oWKfkf/3oxC2brLPEr5LT1TcJ+gL+HI8
xrPsin188AOZKT6rYp8dfHfGio+reA+SvUj2Jl9mDlrxb56Nj6l4T5J9qLni
8yr28cHXZ7b4nIp9hPDLgROHMGTzxRdU7AOEXw9pkcHRQdjCin2CiPOd+PcV
+1zhe/WD+I8V+wDhN/OV+NcV+5jha0bYsIp9iIgDH17xnh0ydKGDtOgcWrEO
0uLHhq5vKvapQ+eXFcchDF+3byu2CVvwdSMuMjhpqFvqnLqmjheLL6n4mSLP
Finboop9jCjj5+JfVOyjh58dvnkv4lNWcX5T9HdqxXuY7CPCp1W8R4mMaw06
SMs159GK25i2xaeHsc01gmsDY5xrxSMV+wRxzcD353mBdMTHNmzGVmwkr+kV
75GS51/ikyve42Sfkr4yvuI9XfrMjIr7FH0JHyz6Fn2CvkAfIy1loizowFfr
Fd4fUnH8Cfo7seI9V/Ze4ZMq3jNFBscG8kZG3qQhLjbwruXfhIer/c7l7STb
vsk+Pvj6bCNs22QfLHyxVint6op9xPAL+1f8v4qfGfPsOCfUNvkZN8+6CatU
7MNCnJUV6yAtfmTo+rtiHzF0rqg4DmHsw/4jvqZinzL8xoiLDE4afAVf4/1E
FeffpL+pJvsM4DvQXMg0+Zk8z+bTQtJkn57hwaua7PODDFvRQVpsbhY6SIuv
Ryp0DI88qoWaJvv0/BK6qoOjk2frrwtZ8d8jbrPQRRqurZSZsnKNXSu+rmKf
R/wcs1Gnf0T6FkJdk30GeO7fSmjdZB8ZfGXaCOs12ScIPxl8b94UNhTHB6cx
0hCXe35Lob7JPhFjgueb7DMxNjhzgPEhq4s0Y8IG2gabsZU2Ip+OTfa5Ir8N
hA5N9sGZE7a2CduwuZPQuck+XAui77SIso0KXZ0iDJ3thPWb7MMzM8ratsk+
Q9ODt4swZO3DBvKeHWnbB0cHfZs+T1//L2zp0mQfNWzaXziAekjZN6a7+KZN
9knDz2wToXtwfM+6Ct2a7PO2JPjGTfaJWxppN2uyDxs6Nhd6NNlHY3XwLZrs
I4NsV2E3Ab9U/FrxVXtL2Dzi7y7sIeDXit/qxmHT8shzt4hDGDrw1Xtb2Eky
fPZ20N8dm+zVw/+MfWTwprBlyyb7jGDTLmETtuBri56dBXyC0bdzxCEMGWm5
x64NHdxruaZwLeGeu1HUGXW1OOp+o+C0weFNnre1Cd+XPcX3EvDZxXcXvjf9
JmU/Xvg+9KGUfYMPEj9YwG8IvyTC9hXweyYOvsjvCLQz7UvYfgI+0cSh7Q8U
8GuiD8DRiS5kh4j3FPCxwi+JtsBGbKNNCDtUwA+IOJSFueh64atD2GECPkLE
OSzKTFmRYTt5oJsy4BvEnJK5I75BzHOZW+Njha8VcuaW+AwRDmfuik8YMjhp
iIuMd/F/JdzR2u/k/1z8C6Gf+G3CZ60sg98qfNegNZBwD9+w4ts14sOE+/iG
jbDhRtWpgjBcsvv5doz+/iQ8UPDvX8R/FQbxDZmCdf0g3FuwTuL+LDxYcBo4
aYiLjLjkSV6k+Ub8W2EA3/PhWz/iHwp9+eaP8Jz488IF4ucLzzZYBj+P7ww3
WAY/t2BdlJGyofNF8ZeE//HNJKG9ylYvvCDZhXy7qMFxCOP3+w22gbz78O2j
Bsvgvfm2U4NtxtY7C7b1I+HGgm3+qsFxCLuD7zqJXyPsLr5bwfxaYY+CZVeI
XynsIr4z3yESf1w4U/wM4aoG6yDtrnwnSfx6YS/xPQvWhQyOzrYqWwuhr2T7
FRy3t7B3wWmeFH9KOFv8rILzekLoVXCeX4h/KfTnm0cFl+1j4aaCywj/RLi5
YBn8U+GWgmXoIg90o5Owz4RbC47zeYPzQPdtQgfZ2sD3qRv8m7yHCrcXbAOc
OqUukWH708I5BZcBTh+g7ZHR1i8LFxfc5jfXK1/hoLzGvrC6S3VqjnCnZEfo
N3/vEo7M+zd8gHBU3rIbxW8SDhDfX+hbbxl8P+FK8auEXcV3Ea4Wv0bYXXy3
vPm1wh55y4hLHMJIc7v4HcLh4ocJ/cT7C4eK9xSuqHce6N5ZuEz8cmEn8R2F
M8TPFDYR3zjvtOhEFzooy93C0XmX6bZ654HuQ/IuG3VE3VBG6upW4eC86wxO
GuIi68PYEPZV3e5TcNmuE/bMu4zXi/cW9hbfSxjS4DHE2Lle2EBtnRfeZRzo
99xe1al5wubimwlvS/4OY4axIwxusA7SXie8Kv6acJn4pQJ6iEMY+mj7V4RL
Cu4DcNIQFxm2YiO2YfObCntLuEphVwqvi78hXCF+ecFl6SPsk3eZVvFuCeEG
yfbVb/7SJ+gL/MY2dJAWG++X7AHhRMlOEJa0TKeWCh8rzUfCgwp7SDhZYSdF
3tiELdiAbdQJdYGNjGXagLpnTHPt4BrBtYFryOUNvqZwLdlJqBVaFPwNsVHB
6wr+Jvvo4C0L/m47slykIS7fJmsrtBNmCjOEKqG64O+G8V2w9bmmCrOFWQLt
2KPg78KvFjYRugsrhOXRxptH2CohG3mSF99eqxGaFfwNMr5F1iAUhAnCeKG1
0EaYJkwNvp4wPWSZ0IkuvoNWL+SFcQV/l75lyMZGmdtFGWZFGfn2WiuhecHf
UmseOkfG7/WiTmZEnptGmSjLSmELYUthjfCP0FXoJiwVlgidhS7CImGh0Clk
8AVCx5DB52NP6CDt4qj7mqibX0LXRhGGzpFq+9+Fx8QfFZJoM9rqp2ibLcI2
2qibytpG6CA+V9gwbCDvecLWwjbCv8K64NsK/4WMsm4lrI0ydwgd80LfVqFj
XcTZOPoEfWEZv/n2tbBp1F+3iLMs6oy+tYEwp+A+xrWul9A972teq+gT9IUp
QlloFCYLfwn3MDcRjhU/hjpp8D2We+vpwk3cy4QDxQ8QuG/eKOxf8P3zfvEH
hBPFTxAGit8nHC9+XMGcOIQhe1D8IeFk8ZMKTosMjg7CBgmnFBxnqa59y4Tt
ol6Xi68QdhDfnn4hvkjYKur6sgaPccb2jgXbShmwHZvRhQ7SonOBODq2jHZH
12Jh62ib+eLE2SL6xhJxbNo22pq4yLaJdqRuW0VdU8ePNLhOqcvTCi7bw8Kp
BZfxN/ERwiPiDxc8d0QGZw55B3Ml4Qjxw4V26gt1wl2SHVlwWvo0fRkdpWhj
2nZSwWObawTXBsZ4V6VtLRTFJwrFSDMpfq/Pt0YF7MZe8hkgHFVwfv2ZewiH
iR9acN+4RTio4D5yd4P7FH3p6IL7Fn2CvkAfIy1loizoQDdpiEsetzLPEQ4R
P7hg3k/oWbAMjg3kjYy8SUNcbJgk/leDv/nJtz9X6F40kzPYGhObajycpr+n
C93Eu3JP594uNIjnmcPUWwavFxYr7RRhI8kWC52FLsIiYaHQKWTwBaHrIKGQ
t86UeFoYLgwT/tW97T/he/HvuC/WO0/yask9MmTwOmGfesvgLZhjMNcQSuJF
5kDMhYRG8bJwtPgxwvri7YSFsv0vfKIj/z2YiwhZhWW4Z9c7D3TXCssUd7pA
Pugn7l5CLu80cNIQF1lFZWkSfpTshyhrIvwUZYZXCT+HbI3irhW+Ef9aWC3+
tzBU/EthVUvL4F8IK1taBv9c+KeldZD2K6G5kBFGCiPqrYs4hKGzY7QRbTOf
clMW4Q/h96irY4X2edfZMqVdLnwq2SfCipa2gbw/E2qEZsJvwq/Bm0fev0VZ
q4VfoswLVJeTBPR8FmE1kZY461q6T9AXvq1336BOqUv6CHVFHMK+ibJmw/aR
YftxwgZ5l+GoevcB2r4tc/R6y+DrCduIb0s+9MXg2wmVkG0v7CCkFLep3nMz
5mDMvZijbV1vHaRdF3F3pN3zTrNd6GgKnYTtRD/IO87QaLc7mNuzJhDflToR
r847jLa9M+84PWOe3qi8yw1eVzAPz4vXN5gzN29osOzAmJcXGiz7Jup1AGuX
CGOeXmxwnEMiD3SXGhyGDE6cQ2Pd0arBNsBZi7RuCJl0txKmCJOFnetdJspS
JWxV7zqjrtYKu8cYZOw1F5aqb0wTkPObutiNfpV3nWwqvhnjgrFQ77HPmGes
cw04TPxwoTU25s2PENrkLYPTB2h7ZFwrSENcrhk7hc3YShuR1+aMy8ize71t
IO8VQg9hC8YhYy34lsKakC3h203CVlHezSPN36Gzm7CxsExYKnBd7Uq6el9f
u0acpSHbJGwg7+WRdpPg6GhLXxdmCjMoZ8jg06mHkMGnCW8IbwpXsnZk/SX+
ntCbtZnwqvhrwmXil+Yd9r7QJ+84r4cO0l6et663hKvy1kla4hCGjjX4tgrv
SHZN3nHfFq7OO83gettA3tcJH4h/KPRl7ZT3dY9rYX/xfnmviVgb3SR+Y96c
69TNecuwFR2kxWauW+gg7W1560YHacljrWzjGsW16da8dXHtuyVvneTNmGWs
YgPx0Iku4t8jfq9wrPgxwrv1LhNluTbvsIHCcXnHYW3Omp21Omv0s8XPoZ/Q
94Rzxc+jX4n3EC4Wv0TYnmuLwH2cNMTlfn6y+ClCF/HOefNT6Vd5y+Dc87nX
Izup3mmI20mgXbAZW2kf8rpU2CHvPP9XbxvIe9u8bcVGbMPmE+utE10d895L
oE6oC/YUVqpuZ/ENo3rvR1ygvxcKW3NtyLus5zOG8i4znDiEIbuo3jaQ9zZ5
p0UGRwdzGfY42NtgTvNKvfswffcS4W/lPVd4mHrR73r9zQvjhLFCy3rL4GOE
RZzd44yZ+GiBv3XCn/GbtA3C+NBREIrCRGFC8JIwKWTLpWuGcLx4h7zTFiIu
OpCfIGyYd3hd2DQm8uReXSuMqvc9u72wgTBHmC2sHzL4rHpfC9YPPjNsKQt/
hU0b1ntOwFxgXujqIMwNnR0izryQkZZr/OTQwbW+tTC13tf8l4SX6SP0lbzL
Qp+gL1Cmp8Wfoc/Qd/IeC/dR7rzHBPx+6iBvGfwBdOQte1T8MdqYts477EH6
XN5xHhIfJJzCWMg7DBmcOLT7I8Jpebc/HJ3oQva4+BNCL/Ez8y4LfYi+Q5kI
e1I4K+84lOVZ4by8y0TYU8LZeceBU2bKigzbyQPdlIG0zwnn563jxahD6u4i
4R/1lXnC85JdoN/8fUG4MO/fcNIQF1mN1irsWbI32Ub34076XRKmNfhb95P1
dwp7XuIvsybQWu0lYb5k84QXxJHB5wrPiyODz2nwXhRzQq6LXGsXt/QeFddQ
rqXPKS5piDtb+LqF5hzCXXWaw9R5jclas0moCM8qLmmIO0t4RhwZfKbwpPhT
wnTx/y+DeKFPdaoZ373X73f0+11hlfhKAT5YWC2O7EvlPVS4XXn3F15W2Cus
cRW2gHWRODL4/MivQfqpR+qPvJ8WZohjAxwbsQ3ZFy2cB7r7CZ+3sAx+W53z
/kq4o842fKW2GSy8L1kf/R6iv+8JvcWvF94Rf1e4VvyaOvPBwnV1lpHuA+GG
Oqf/UPwj4UbxvnXmHws31Vn2o/gw4T7xgXVOSxriooO6GiL8rbJQZ+SFTdhC
np+If8p7n8VvFr7lTJ5wt/gA4hBX2Et8zzq3NXEIo82xBR2kxaYfWtgmbLm3
zrq+F+6ps044cQhDRt6f8Z7pOtsAp46pW2Rvy3b6AG2/QnhLHBl8ufCmODL4
Mtbi4vcKo8T/YC9H/BaBZ0w8a3pP/H1hjfg/wgfiHwrrxNeydyP+gDBWfAx7
O+J59Zdq9iHiN3EI+5O9HPGHhPHi49gbEkcGRwdhg4QJ4sQZg26BfUb2DceR
VmBfi33HP7BdaB37KoRNEDaIva8R4iOFcuxjoAsdpEXn7+LoaBV7M+gaLbSJ
fTHSEqcx9k3+pCwCtrCXSVxkcNLQt4YL99e5jz2isEcF9hzYe6BsDwsTxSnj
4+JPCFPjOkTcx4TJsU9xh/idAns+7P3A7xJGxD4QfZU2om3os2+I08a07VKu
a+KvsgcmvjCuF6+zJyW+WICThrjIsA2bsRUbyWsAddjgvaT+4rcLPJPk2SS2
UgZsx+a7xelT9CX2UelbA6lTcfoYaSkTZUEHuklDXPK4Tbxe/adK/Scdv/sJ
PBflWSocG8gbGX31VoFnsPRZ6v4n4YE6t8EY8bHCM+JPCxPEJ/Jed/HnhYfE
BwmniJ8sPCP+rHCe+LnCc+LPCxeIny+8Kv6acJn4pehs4TTEPUd4WPwR4TTx
U+vMHxVOr7MM/phwRp1l5E0a4mIDYY8LZ9Y5Dnm9Llxe5zyH6lr5roAd5I+t
2Iht2PyG+JvCleJXCA+2cBkp20l11kUcwtD5ovhLnC0Wv6jOZX1BuLDOZYYT
hzBkL4u/IlwifnGd0yKDo+N+6l44UfwE4UvWNsITkvXS7yf19ynhbPGzhC7C
RsJiYZGwqbCZsEpYGXxzYXXI4D2Ev0PWSegsLBQWCB1DBp8vDOddxbzPWnyN
sJ7QVpghTA/eTpgZMmyjTWlLbOweNmHLCmFjYRNhubAMHYo7gzqlboVpLSyD
vyZQbspMWXtF2u6hCx2knUmb1VlHt8gD3UuFYbL9E6FL1A911VVYEnXWNdIs
DdlErlUaPzmNn+M1Hj5X2reEW5THQdwjuFcIh4gfLPws/gt9hL5SZ/4rY6LO
sq+VdojwG/1Uv0fr75+0IW0pIB9Bn69z+Ejx3+nj9PU6hyGDE+cP8VHCE+KP
15mjE13ISEscwtDBWMZGbGNMM5bHMUbrPKYZy5Poo3Ue04SNZ0zUOc43vFtT
YNwz3rGdawLXAspA2r8YA3XWMbWF25C2e7XOYZPp43WOA5/CGKizDE4a4iKj
nqlj6pb6fruF5zDMXa6u89h8S7iqzmP0BvG+wn7i+9a5bfoJPevcRowlxjBj
lzFFWH/h0DrH6dPCOki7T5113SjsX2edvVs4DmF7CzeJ3ywcKH5AneMig5MG
27AZW7HxdvE7hMPFDxMGit8nHC9+nHCn+F3CkeJH1JkPEI6qswxb0UFabP6C
d23zjYkWTo9udJCWPO4Wv0c4RvzoOutCBkcneXON4dqCDcS9Vzi2zmm4D3Ev
fbXgOf0k7r0Cz+R4rjaTubTAMzSekx0vfgJz2gb7RhwnjgyOH8ax4sjg+GYc
Jn44c5QGP4s6VBwZnOdU6DqROXGDfSuIewT3/AY/2+kpThri8mzrDPEzmYM3
+Nk7vBf37AY/e4efJfBcHNlJ4icL+PDgtwM/RcDHB9mp4qcJ+OTgm3OkeK2u
B02q8xGsCfUbHaTFRuKeLuD38WKkb6H4KV0/JrKm1G9sxDbizGGupPBahZ8V
+o9ijtPgZ1nHiFNn1BW+MUeLI4Pz3PBK8asE/Frwfekt3kfA5wc/FfgNAj5C
yOB9BfySkF0ufoWAHw2+NZeJI4PjS3Su+HkCz/3xAzhf/AIBnwj8AC4Ur5P9
adk/N2/fgUHsCzXYh+B6hWMTtuA7c634dQJ+NfjdnC1+DnOmBvsp0DbI4LQR
dUGZKSt1Qlp0ogsdpMVGbEPHNeLkgW58eCgbdUTdUEbq6moBH6BPI35L2Z/I
/pV5twc+IDxD5xkwviA8k+RZJH4CzAOZ638q/knBc3Dm4k+LP/V/NJ11vNTF
98YvgtS9u3v3wt1g7y4qWKBY2N3d3d3d3d3dCiogCmIhdgGCUiJp0JJyd9cA
BaV+z/v7nN8fz2ufPTNz5kx+zsxnZldYj3d9AnK+44fhu73Q4HfgE8Nve7HB
MtLip/dusA78dvz0V1m7Npjj177WYBnrXtbK74q/0+C0pCEuOlhXs858X/y9
BueFr/hSg/MkLXEIQwdrTNaab4kPbPAaFBl8QIPXxMjgrO+xBT+2T4NtYl2N
TdjydoN1sbYe1GCdcOIQhoy0+MK8K0QHPjl+LnsFvEOkr9HH6Fv0uRYNPjPA
WYFRDV4jsVYaLj6swWts/PAPxAc3mOObD2mwrKvaolHAN/+wwWt41u1fiH/e
YJ8dP/2jBofjt9PGtO3HDQ5DBicObc/a77MG9wE4OtGFjDUu64avxL9scFtg
I7bRJoSxtvi6wXEoy0rhmwaXiTDWhkMbHGd92Z4RKDflxXbyQDdlIO0qYUSD
ddQ0uM6oq+8aHLZaGNngOPA1wrcNlsFrIi4yxvNFAmeYOMsEv1jgzBMy+CUC
Z6iQjRT/ljmuwed0hot/I3DmhXMq8BECZ2qQwUlDXGSk/Y45pMFngcawFhJ4
h867dMJGMUYbfDYIPpo1TYPPzsBJQ1xkw5jbBPJuE987any3VR3uKntv1ffb
sCntc5nbim/HHJn2OaZtxJHBOdu0lXhP5qy0zzaSljU9a3l0bE9ZpX+Vngcf
sseu7zuSR9pnIeA7kSbtcxHMvdhA3sMjPWmIy1kP8tqaOS7tc5RfM5cLnEHi
nM1XzKUCnLM3M8VnCZzZ4ZwOfLbAORxk+K88s3lWcxaG/YYOsreN6mNL6edZ
jg7S8kyfI/6rwBkfzvGgCxkcnTzrFwicoeKZT9y5AudkSPO9eKP0t5P+A9P+
zp4BewWcfficuVlYK/opex8fCStjXMM/FlbFuIB/IqyOfk7fGCdwBos+Qtin
wpro55+Jk0eLGAuEIauJvk7eXwotY16BU6fUJTLKgk+DL0OZaAv6BH2BNtlS
nD5BX+Ds7CbiPQTOuHEOBr4Zz5y0z731V594Q7hM/FLmuXrL4JcImyouOkjL
WZre7NmyVyt+Ls8B9mTZixU/X+hV7ziEnSNsrrRb8ExL+9zds+xh42eInyr0
q3ee5HUx8zZ7wOz9il+IDUp7qcCZYsY0/DKBM8fI4PgE+ALIsAUdpMWmgxSG
D4bvxbmjA8QPFDiHxDkUOHEIQ0be2IQt2EBZKSNlo8yMlZ0FzpkwZp6pd5ko
yylpl+159rbTLuPeiruPwLmWB+J7e/W/1RqPwxRvT33fS+BMD+dgdhPfXeBM
C2db9hPfX+DcDOdo0LWvwBkZdMKJQxgybNtF4AwMNu4qjk50cXYG3websRUf
iLz2EDiHQ56kJQ1x0fFyvduUtjxbeIF3AOz9i5+RdlmRwSkzuigTZUHnS/XW
QVr8R/oefYK+QB/Er1ypuiAe4ZSVNqJtKDN9hz5NX6YPcW6Ud/6860+mfQaZ
c8ed0t7vPzLeszWJF+izlZqaK4QdqjU12wsfiX8s3CZ+a9X8E+H2qmXwT4U7
qpb9J75CGC4+rGpdVwo7Vq3zii7y34XVko3Udz7XCN9W/f08hR0vXCXZTvp+
mT6xCVu2Ey6tWAbfVrhA/EJhK/EthavFrxF2Ed9ZuFb8OmE38V2FleKrhBHi
3wjkQxrikt9F4hcLW4v3rJpfImxTtQyODeSNjLxJQ1xsoCw1+vyu6jLBWwij
QgZfSxgdsn8Uf5nwlfiXVfPlwtdVy5aK/y18If65sKRiGfyzqsPQQVritBHa
Cj8I44W1hdbC98I4oaPQKMwQpgsVpa0KH4oPEW4Rv1XYV3wf4a+K8ySvT4XL
1TZnCH/SD6IsLYUxUSZ4K2FsyFqFDeNC9rvS/UGfom9V3VdoE9pieNjaJmzH
5n8r7lP0paEC+WITtpA/dUUcwqgzbL9N2K/qMtxO3xQOEN9fuLniMlK2vYVT
xU8TNhLfsGp+urBx1bKTxE8W1hfvKtwpfpdwkPiBwikV6yDtBsIZ4mcK3cW7
Va0LGRyd54ifK2wm3qPquGcJm1Sd5uyK4xC2adV53S0cXHWe/cXfYAwwFoRX
xV8TLhA/v2rehzFRtQzelz5atQxd9wiHVK2TsH70+WrEUdueJJAP+gl7nTFQ
dRzyfpMxWbUN8AHMGVXLckJemCPMrrpslImyUMYTK65T6rJL1WOVMcrYZMzS
VtQxdUubnV/xGGdsbyGcK9uOE86TbHN9v0GfNwp7iu9R9Vi/Xti96jEPJw5h
yG6quA/Q9ntVnRYZHB20NW1KW9Lmx4ofJ6wj3lk4XvwEYT3xdYUjxY8SmsQL
tK9sO1agnJQPOykDtmMvutBBWnQeUbEO0naqWtfRQrFqnYdXHKdT1OsxFduE
LaWq4yKDkyYbbUDdzxKuki1nC9n4no98fo02mqq0Pwq9xXtVzX8SXqlaNlN8
ltBf/HVhsvgU4WXxl6rm6CAtsp/Ff6FP0jfpo8r7NAE532dUrBNd/aqOO40+
W3Wa6RXHIaxv1XnPps9XbcMi8d+E98TfpRzic4WB4gOq5vOEt6qWXaa8Txfm
SzaIMlechrhvCsgXCG9XHb6w4jzQ/U7VYcjgxCHvxcL7VdsAbxYGVy3DVvJA
NzZTNspEWSgjbXGMcGjFbfVlWfO8cG+MS/jXwn0Vy+BDhfsrln0nPkp4XPwx
4YuyddwT88QH4kPK7uP0a/iHZc95yOAflT1PIhtcdpqbYhwdVnGfy0c/Iq/R
whMV5/lt2TaQ96PCcPFvhIfEH2RsqGwHCiMle4Q8yEvYV3yfinWNEZ6sWOew
snWQ9oGKdY0QHq5YJ2UnDmHUwcHCIUKm6ucY+WATtpAfc9FA4cqq5yTapky9
VN1GE8QnCi+IPy8khRT9nrEgJEIGnyLUhQw+WbhSZTtLaC8+UUgLDfRj+n7o
qhd+Cp31EefnkGELz1yetdjEs5dnIs9CnsH4Up8Jd1btU5FPrTAp8iOvDvSr
yLMU89JC+mrMQcwb8xgLMdYLwX8NXXVRlkkxZ5Qi7fyoU+p2ZtU+QlPEmR86
8S3aUY9V+xjYgk8xPWyaVPEcwdzwIu1Dn6GviD9Cf6IP0Pbij9P/6fP0dfF7
qi7758JdVdcB/Av6dtUyOGmIi+xitcUpwteMD30fTh+i74g/KCAfSt+pOhw+
jL5WtQxOGuIiw7YxwpNV24iuEcLDVeuEUybKgmys+DjhafGnhEtky6kCcr5/
V3GZKetjVfc96oi6oQ+S9nvhmap1jBf/QXhO/NmqOX2WvoqMukQnuqhT0pKG
uOhgbH9ctg/EGH+lYh8B3+A8YRBznXCN+NXCjc0a+8JeSrOncEOzZfA9hOub
LYPvXnbcm4W9y04Dv0XYp2zZHeJ3CgeKHyDc3mwZfP+y494q7Ft2msfEHxeO
Fz+u7LR3CQeVreNu8XuEQ8QPZh4Uf0A4QvzwssPuFQ4tOw78PuGwsmV7qC22
ErCD/En7oHBk2ToeEX9UOFb8mLLDHhKOKjvOnkrbU3hYsqOZl5qdhrh8pyy3
CfuVXSZ0USbKgk7K9oRwQtllfEn8ZeFs8bPKDntSOLHsOIT1Es4pO05v8VeE
88TPFZ4Wf0Y4RfzkstM+JZxUtg44cQhD9qz4c8Jp4qeWnRYZHB3UFXVKXVJn
r4v3Fy4Vv0R4Q/xN4XLxy4TXxPsIF4pfULat2Iht2Hyt+HXCbuK7lq0LHaRF
56vN1kHa88vW1Ve4qGydlJU4hFHmvVX32wjYhT3E7SdcXHYa+gp9hL5Bn9mT
vizUidfS/s2WwdsLcxdrHhPekmygMFt8zmKXETtnLbbsjagH8t5QmLnYdfPr
Yusg7QDhT/G/hE/FP2m2LuIMiHqrxRZhsjBJWKKwpcLn4p8JNUILYZTwnfCL
wqYtdr1QT9PFZyx2mSn77+J/CB+Lf9Rsjg3kjawiXhU+FB/SbF3o6BvtRhg6
SEuc+eILhLfFBwkLxRcJ74q/0+y6Ig5h1BllpQzYTpn3Ut1sLTwvfrrqt5U+
1xbGCWOF7RXWTWgpPkb4V2n/E4aJDxWWL7YM/rXwt/g/wpfiXwjbKe3GwjLJ
vmp22hXC8GbrWCm+Shgh/k2z+WphZLNlOyttD4F+QPuTljTERQd2tQpbsY98
sAlbyI+2wiZsoc3aCG2FH4TxQuuQwb+PsrcOTh1gyxrh22bb1D76BH1hYuhq
J0wIne0izsSQkbYm+sa30VfWEkZHn3mx2XMKc8mZwgshg58h0C7I4LTPBaxN
hBf0DDhD8/+h4fPh6+GPPsezRjhd/DSeKTxbhFPFTxFeEn9ZOFv8LJ5hPMuE
M6vWBycOYcgeDz/vBPHjq+b4fidWLXss/ErCjqs67CnhpKrjPF2xDeR9snCO
ynKusJnK0kPYTWXZgvWgZJszp+rzbGFT8U3K1oUO0qKTMHSQljg3l+2j4pvu
jQ/MM45nm/ieUXbqhLo4NXwt1m2Lwuc6s9l5klf38EMpE2U5tmofHr/9MOpa
eE/8feEG8eurfha/I1xb9TMZ/q5wXdUyOGmIi+wilfVkYTC26vuHFe/RsTd3
i4D8A+GmqsPhQ4Sbq5bBSUNcZPeFX3141Ta+VbGPgG9wldBLvLdwLnVftR+O
r36k+BFVp0UGRwfrEMpMWdlj6B0+CL4HOkiLX39U1TrOV1lYM+C7H1O1D08d
Und8p69hA3nT50jL2uDoqnXg62MztuLzn9HsNqEtugmnMS8JG4tvhE8gfpiQ
E8/iQ4gfIXQSz+ODiB8vrCu+Ttn8BGG9smUniZ8srC/elWe++H5CvXhK2EVl
2Yz1XbP1763PfYSkeKJsThriIiPt/kK6bB27Ku3mjFHJuuCT6PNYobN4qexn
GzrRxTPummY/c3nW7lL2sxefDV+NZzBpKRNlQQdlp8yUlTo4UvwooUm8UDY/
WiiWLYNjA3kjo65IQ1zq7NRm1zF1u2HZZTlAaCi7TAeLHyJkxBuFK8SvFHYU
30HYXWXdkv1eyXbSdz6vZt4u+/vlzU5D3O3xEcQvEnqKb4UP02wbyHsDfArx
C4Qtxbcou+3pE/QF+gDzBHEIY77A1gOFDmXbfFmz8ySv7crO62Jh67LzpF3o
A7Q97UPag4SOZeuAU2bKiuzSZutE17Zl9x1sxlb6ELZSJsqCzZSdNqUtqQPy
vkTYpmwb4OhEF7JPhE/L3jdjr/PzsvcE2Atg7/CzsmVw9tW4M8ndyafjbAd3
JLkr+Yj4w/W+R4kM/lC97/4hg3MHkLjcVX203ml+iXsqfeK9FndkubfK71I8
JqxYv9X/7tAi5zt5c8/zmThXwr1P7mE+F++FuLfCXZre8R6FMO5qPh/vwSbE
PZYX4r3RxLjb8mK8V+HOKGWkbNy75F0Jd3K4e8M7kylxN6ZXvGeZHPdk4IST
N/dyXon3cnDu2bwa7/G4g0se6OZuJ2VFBqfMxKVOXov3YNPj3ku/eE+3KO7G
vCf+br3v0XC3drD4+/W+k8fdvE/FP6n3nRrSEPedet+j4d5M/3gPOCvu0rwR
7yG5o8ddvQHib9Y7b9K8Hu/pqHvq/Nl4r0Ve3A38rN55cm8QG8j743rbio3Y
hs3cY+Re4xfin9e77Slj33iPiC7iEIZO3qNzB5y7ibxPp6zc9f6g3mWGcxd8
SL1l3FnEBvL+qN53GpHBSU/e3IP8st42wLkb+VW9ZXDuUX5dbxl3crlHO5K+
Xu97t8jg39T7Xiky+PB6p+Uu5tB66+BOLvduR9G3662Lu7nf1lsnvCbCkHHv
nXvrP9N36n0vvT74jxHG3fZfIg7vNbnzyV3PYZEX90hHR57J0EHaqfW+N85d
88nCpHrf9eWOLndzufOLHspEWdCXCB2knVLve7Xcix0njA1diQibHHlzl3VM
2NAy0owNGX2Lu6ED693HuDPN3emFwoJ639ni7tZi+k6978hyV3YWfbfed+K5
dzudvhOcu7gzQtYYaWaGjLTcw50dOriHzd3secLcCONe7pyIA+eu7q8h6xRp
5oYM27hr2Bw2oot76/NDZzHKtCBk3HPkHmRFKEfarsHRsU6UmbJyXo5zgfwG
QIcoH2m5N1kNHdyj5J7hH8Lvwbl7+GfIOHfHnb91Qt8Gkeb30EHdcy/vrXq3
Aff2mCOYG96u9709ZPBB9f5NKH43qW26RU2btH8XChm8ddq/EYUMvnbad0q5
W9pSfK20f8eI3yWqFW+fti5+16hd2jrhxCEMGXc+uftZI76m3nc20Yku7itw
74XfOOK3jLj/Ql789lSrtPPkXgN3PklHfO7Iclf2IM4epH1Hl3u1+/OuP+17
uMjg+6atizJRFnRyboU7uughPff2uEe3sfhGaeviru4BaevkTix3Y/8WOD/I
nT/u+W2oMO6PceeXPMlrn7TvtVJmyrq63ndaudu6TPin3ncUuZe4juJ2Tvtd
O3dbi2m/c4dzr7eUtuyYSENcZKTlHuO6aevgXiJ3FdcX75p2GPcY10s7Dpx7
i13SlsFJQ1xk2MY92eVhI2cBOAPAu3/OBNAunBngrADtwx1a7tL+J/wbabcI
vjzqqkeUlTrjnh13Zqk36ou03LNdETq4d8td3FXCyuDbRN2tir7Gb2HVpd3n
too0K0MHv5nBHMjcN7Hed8q5p72X4u6Z9r1t2oi22Tvte5Hcw9xGfOu075hz
b3xn+kranLvku6Qt41wZd865y8z5Mu5IcleyJ7akfYcSGZzzVtx75q727oyN
tO9pcs+zu3i3tDn3OjdJW0bfIw5h9EHuwWMTtuyY9p137r7vIL592r9BxG8R
LRH+qvdc0S04cwZzAWOesf5WpEUnutDBOVh+w2WT6M/cayYPdG+XdtmoI+qG
MlJX3F3dNu06uzTSEBcZdU0dU7fUOWXjnuqmaZeRe6vca91MvAdzhvLHB8T3
474Fn/hJ/FYZ3/Ez8SOPYSyk7Wcigx+Vdhi+5rFpx+EePvfoDxE/OO179fzO
xWHih6Y9VxCHMOaMG6KP0Df2SNtWbMQ2bManJU/yOjLtZyjP0iPED0+7LNyz
3TztMsG5e7tF2jLO3XHnln5Bf8AWdJAWm+hH9BH6Bv2JuYQ5iLmHOYW+g43Y
Rh8ib2zCFmygrJSRslFmfveC35GZIPxQ72c5v3Xxfb2f6Zxj5zcx+C0MzrNz
luYA4a2yz7oM0OfAss/kcDbnzbJlcM7ZvC7ev+wzLpx1eVv8nbLf0fOuHj2D
yj4zgz44cQhD1ke8b9lnYjgb069snejiLM1z4s+XfS6Csxbk9UbZZ3rIk7Sk
IS467hW/r+w9Kvaq7mJtU/Z7wINY05Qtgx9YsS7KRFnQybvWfQX0kP5pfT5T
9jt+3vWj656y3ymik7K+W/Y5Asr8bNk2YyvnPO4oO0/yOkB4rewyU1bOKbwg
/mLZ5zo497Gp0KPiMzqc1ekmdK/4TM1fwTep+EzPkuCbRtylkXazis8FoWNL
YauKz838F2GbV3wOZlnwLSo+E7M8+JYRFxm2vVT2uYz/2ai6OZI91orP1ixQ
2MKy96HYm3pZvFfZZ1I4x0FaZHB00JaUmbLSpqRdVPa+FTpI27vsMy/oeEX8
1bLPRHA2Ak4dUnfI5pdtA3mzD8VZj/0F0hF/46jDv8Je3i3fJuxX8Tvm28tu
I9pmf2Ga+PSyz7lwFuZX8bll7xvxrhg+r+w9JGRwbBgU+0o/i/9S9rka3qP9
VLYMzr7W9+Ljy94nZJ/yB/EJZe+hsm/IXutBwsSy90qJSxzCSDOnbJuwhbM0
s8Rnl33OhjM4Y8XHlb2HyV4m786RwdkrZe3PGp+1PXsApEUnutBBWmzENnRw
tudggXzQT9moI+qGMlJXM8o+90OdwWeWfQYIGXVNHVO31DnlmlT2vi/lmyw+
pex9O/aBn8TWss/8cCYGzhhk7CF7XPyJss/UcC7msbJlcM7KcJZmPwE9pL9f
nw+UfSaGcwoPij9U9rkZztEwVxCHMOYMxjpjmLHLmMdWbMQ2bH607Dz/l5fw
sPgjZZ+p4WwNZZla9h4kZYL/WPa+JjI4fYK+gAxb0EFabHq/7DMWnK3gHBJz
y3tln0tijoEThzBk5I1N2IINlJUyUjbKnE/4jiZ3M+dwv1GyjSo+U8c5gg2E
DYNztqCFsFbF77V5D71GumoqfofMu+Tf9f2Pss91so8M/7Psc53I8kKnis/M
cK6lQehQ8bkWzu4khVTF54Y4B8RZn8OFdMVngdKR5pf4TtqOFZ+JQQd5/VX2
uQfyrIhXy96jZq+6JsowKmxeorClZZ8L4KzA3+L/lH0mgLMBpKVMlAUd6CYN
ccmDvfNDhOay98r5LJe9T853ODaQN7LfxBeXvWfPPvxK8VVlnwP4JsrSWPGZ
JcqUizqjrjgL1E5oX/F7/wnBays+AzAxeF3FZyaQtY00xOXd/938b8Vq/0Y4
vxV+L/+tsdq/Ac5vgd+a1fpH2C+nNUnOv4HVNnyD8eErtA9fGZ8BWzMVn8HC
5jaRJ3lxjoCzC4cJrSo+20Db1ld8JuzHSJut+FzWzOC5KCuy1qETXZxNSEQf
oW9MibImgk+Ovtmy4jMX9FHyXbvicxFjg7cOXch6CltXfIb3f2d51Raryz6T
QZusKLuNaBvOdfBOh3c7nOnhHA+c5wTndJDtUfF7Hs7FcNamIN5U8RkyzpLt
FTpIy7kZ5jzmPs70cLYHXcjg6MQPwY/gHA3nYojLs4hzO6TBbyAOYZyd4Sz0
UbzjrvgsdBeha8XnhDi7VBRKFZ9Dmx+8c8Vn0hYEX6fiM2vItoo6om5WRNi6
FZ9bI856kQe6F0fYesF/i7zXr/iMUjk4c0o1ZNQ1cwhzx8goG2WiLJSRs1FH
87614vpkrDJGGZuMWXwDxhRjCR+BuaUQdc0cw1m9I4RilHe54v5b9rkdzvIw
1peVfWaIMc/Zn0MF4hH+X9l9gLbnbA9pkcGHRlvTprQlbb6z+C4VnzvmnPKu
4rtVfM6Jc8jbi+9Q8Tlnzm4TtnvFZ6CIQ7ttW/G579WhCx2kRed2FesgLWfB
0bVjxeek0Ula4hCGjp0qtglbODu9Y8jgpOEuflGYn/CdfHhJWBAyeGdhYch6
N7aoeUU4L6O1TMb8VeH8jGXw14QLMpb1Fe8nXCx+kXCh1jcnCcj5/pI+XxbO
Fj9LWCi+SHhX/J2MdfURLsxYJ3F7CedknAaOTdiCjLxeFy7JOM/3xN8XbhC/
Xnhb/B3hWvFrhEGNlsGvzjjv34T3MrbhItl6soAe0r+hzzeFy8Uvy1jXu8J1
Get8sdFloixnZmxLf+HSjG1C92JsyjiP7sImwlJhibCZsLmwXFgmdBbWwS7q
RlhXWE9YjK7gXYTmkG0sdBP+Ev6MsK5COeKsL2wgVIVKhK0fnDgbChsJfwi/
B984dCF7q9F1Rl1dJWwrbCfU6JmxJsqyqfB3lImybCH8G2W6WnV5jtBD/B+h
R5R5WXzvFnWyJMpA2i2F/0LH1sI2wmphVYRtJayIOPCewsqQ9Yw0q0JG2w0Q
rsi4DeEDhSszlsEpI2VDNkT8Q+EW8ZuFH8V/YgyI986Y/8wYyFgG/4UxkLHs
g0brIO1NwsPijwjHiB8tDG50HMJuFB4Tf1w4Xvy4jPkTwgkZyx5tdBzCjhWm
NtombOklTBafwpgSf0mYJj5d6CveR5ghPpMxIt5PmCc+nzalbYVL1TanCehF
3w/6nCA8L/6cMKnReaD7xYzLSh7opszEnSi8kHEaOGmI+0L0vQ2jb9EHKduT
wokZl/Ep8aeFk8VPEu4Xf0A4Qvxw4XzZdoLwoGRH6vu9+rxPOEz8UOGeRsvg
h2Qchg7SEueFRo9RxuYZlImyCaeLn5bxWGWMM7YZs8wdtBFtwxyCrdiIbdh8
d6PzJK+DhTvF7xIOEj8w47I8I5yScZngzwqnZiy7QGU5UcAO8r+j0TpIe0DG
fYU2p63pM9hKGbAdmx9qdJ+iLx2Vcd7YhC3YQD0Rh7AjY+wwZtfEGGLsbi+0
yHoMF8VLwgJhvpAWGmhn+raQE/LCHGF28E7CryGDF4S5IUsJ9YwTxo6QDBl8
qtBKWFsYJ4wVWgtthPHC98KV/O6B0Ja+GHFbRxhpsmETtswSGoWMMJO+LrSM
PNA9hnIKawmjhVHCn6qbv4RPxT+JtNnQNTPK0iTMizJ1jDzQPT3Klo66+Snq
qoMwLersKtl+Nr+BF/HJa4nwWcZ5Uq52woQoX3uhVpgkTBT2kA++p1CbV5iw
q/huQlvxNsI/arNlwleSfSnsknMcwloLu+esg7TthO3EtxdaiNfkrYs4hKFz
G/FthTXC6uCkIS6ydmHjxLB5J8l2FtZWeCthB/EdhZbia+VdljphcpQJnhCm
hCwRfWJqyF5WXT0ioIf066lsXYRmYTFrE9Xd7cL+iruf0FWy9YWKUM46b2zC
FmzYOeqEusBG5roFPPMznvNoi6XC5xm3ye/ifwgfi39E+YSd6XfS3UrYU3wv
yiFeK1wjW8/FXvpV1mF7U66s4+wYOkjbMmtdu9CHs9ZJOuIQRvpdxXejX4i3
yTouMjhp9sjYBvJuL1yrvM8T9mVcZT0PMfdlxTNZ1xF1lRavz5ozrzRkLcPW
fWiDrG1m3kAHaRuFfaOeSYt+5iXmlY7iHbLWhQyOTvJmns1lbQNx0Yku0lC3
jDnGGnW8e8Zloiztsp578HnwdRbEWG0ZY5cx+7fS/iN8Kf6FsEx8ufC1+FfC
avE1wrfiIzNuW9IQlzYui1d4Jot/kDGv8ozPWHa56vIMgX5A+zc3Og1xB0fb
YDO20kbkVaPv32Wc56pG20DeIzK2FRuxDZvx/dCJLnxA5hbmXOZa5hh0MUeN
Cp1XyJYzeeehNMMzLuu/wtCMywz/TxiWsWxlo20g728E0iGDk37rnMc4Y3tV
zmMBnxtfmzHxq/hcYaD4gOj39LvvhXFZPzN4dnwrPjJrnwrfaoT4N9GGtOVE
YULWPhhxCBseuujL40Mnfh5+Iv/5xX9/wfEdv4j/AWsT9fxDpGkV4wZbxsaY
ahV8TNZjmHa+S/zOrOdYZPA7su53yOC3Z+1jYgN5f5p1WSgjZRsRz0SejaOE
7/ifMrUFY56xOjrGbMvIe3T4wDURlzq6S3HxefFtv8zax8XX5X/Q+A7HL+Y/
0ZCtI6wr/CYsCr5ezH3ISkJnYaGwgOd1yODzI2ydSLsw5gDG4SxhZtbjMi/M
EWbHGM9E2Iys5xXmrcnCpKz9YHz9ncV3EpoiT/KaJ9yrsl0nFMTnZl0W/PSh
WZcJjl8+LGsZnD5BXxgWtnQSfg2b2kYfmhBtzpqDtccn4h9H36oN2+hjhbBp
XuSfjTLOjjJjO2u7XbIuA5x12q5Zy/DxKSNl2zFrPwo/qxTlhON7dY56xofD
b9sg6+fODSo7a1rWsj2z9rPQUQy78NPx29eNdkEXsnWirfAj0YkunmXExQ9e
L9oeH5M4hPEcJG98xw2ztoF1L+vuzcU3y9onxDfsJr5x1hxft3vWMjhr002y
luFzkoa4G2Udxrp606zjsKYmD3T3yDoMGZw45M06f4usbYCzTt8ya9k9qhue
UTw7fsy6bJSpS/Rr6o11+tZZ1x9tw1p6t6zbiDDWzdtkHedG6lpgLb571j45
vvme4ntk7bezrttefLus0+LHb5u1DjhxCEPGmo8+QNvvkHVaZHB0UBb2HrbK
uky3M3cIB4jvL9zJXCMcJH5g1us81or7iO+d9Z4BNmIb9t4k2y8W7pbs4Kx1
oYO06GQdiA7S7pW1rluFfbPWSVmJQxhlvi1jm7Blv6zjIoOThmc6z/apwpSs
x3YiOGOcduHZ/lO0zzc8O1hTSMdDGfORrFkzln0r/h1rUPFHox3pm/he+GjD
G62DtA/Sdirrqfw/I+vajHWhg7ToRD5aeCLjcHwH1mr5GMdjFTaONaFkT0UY
a0HmDOLgh+Onvy7eL+t1BX74K+K9s+b45q9mLYPjl7+WtYw1EWOWscpcQhi+
e5+s4+Czkwe6+9LeKgs+PXK+kzdrhf5Z2wBnLfJG1jI466I3s5aNaXSZKMuT
wrBG1xl19YAwvtFrbtbazwrfN1oGfybjukAGp07oS6cIX7Duy3itzxqftT1r
/lnis1nTYmPGfI7wZsayy5T2dIHnPs979gZIQ1z2CGgbbMZW2oh8vmTNm3F+
n+E7N3oM0I+/whdjTS5+b8Z8KGvwjGVwykxZkaGLNMRF58f4ho3u0/Rj9l4+
anS/ZizAiXNbjItPG23DnTEuSYvsjhgX+DLscbC3gU/DOoM+Qt/olfWaDr/r
LfGBjEfVBWtO1mLPZb3OZC36rPgzWa85kcGfztonxTd9UvyJrNdFrHNeFH8h
6zUd66Tns9YHJw5hyPAZ8fMeE380a78Pneh6POs10v/WReIvZZ0Xa9mnss6T
tKQhLjrwsXmm8yyfnrWPj1/+C30/xno6OGMeXZSJsqCzQ+gg7bSsn734SPhG
n4SuDhGGTnwtfOu7s/a52Nfhmc2z+qOs+z77AAOyHgP4xZSZsj6StU+Mb3yv
+D1Z+/3sdb4r/k7WbYNvPCjrNoKzLng7axmcNMRFxp4o+6Dvi7+X9b4m+0wf
ig/JOox90MFZx4Gz7/lB1jI4aYiLDNvws+/L2kbKQp+hr1CmKdGn6Eu0ET44
vvgD4vdnnRYZHB3UFWWmrNQZtlFn1BU23q6+h8+Pr/5g1n47vvzD4g9lzalD
6g4ZfY0+Qt+gz5GONMQlfQ/5+JsJy4R/hJek+2H2X+P7JsKmwt/C0pyfezwL
W7L+zvkZiAzeIudnIM/CFcJ/WT/zec7/KyzP2sfCr2rNnkDOuvCtWuWsEx8D
X+NP4Y+s/YrNIy37GDyXyZO8anJ+RiODr8n6GY4Mvpo6UVluFo4XX1dx+DxB
WC/n7zeK3yTsFfso9+E7CBtF/scKxwnrKKxzzj7GNqF7VZRtyygrZbxfafH5
8FVWZu2zbB1x+Y5Phm/2O20bZcXv+ivKDMfvWhKyo4VjhJLyLgpHiB8pFMQ7
CYdnLYPnhcOylsFzwlGhg7RNwoOyDR8D36IxZ13EIQyd+FT4Vm3ZI8rZ58D3
6CDekHNd3SzsnXOdoecQIZOzvkOztoG8szn7gPiC7EP9HXyzaMt/oqz4kUuj
zOhCB2nRSdimkXZp9B1sxDb60E7Rp+hL9CFsxdfqmLPNx0Qb0nbUIbbfIuyT
cxluyLoP7Bn7YNdnLdsj9r1OEj9ZWF+8q3Cm+FlZj4vuOfOzsx4jyBg7t/AO
I+uxdWLWOkjbJWddp9APctZJXyQOYfTJU8VPEzYS3zDnuMjgpDkjaxvIu5tA
PudmPYbJ71Lxy7Lek2NvjrDzGEMxzuHn029zlsEvoA/nLLskax3bxj4AYRcK
W+UcZ2m0xRfinwsXiV+c9b5Bz5zzvjzrPURsIAyd6CIOfih9ir6UFk7PukyU
ZWOBvb1bmeOy3iu8Sp9XZ71Px77dfvNqavYX0vNrauoF1uis1Q9Ad85zKHPp
4YwF4VHpug2dWZ9XuEaf12a9B8q+H/y6rPc5kcHpA7Q9MvImDXGxgbbBZmyl
jciLufyInPPkGYAN5H1ozmclsBHbODNxZdZloizsRVJOZHDK+5hsZY5nbj4y
52cmz4GDxQ/KuazsVRyYc5nhxCEMGc8NbCDvQ3JOiwyODtYZrAtqxdvnvOZA
Bm8nPKC8WUMh5zvPLXyhc+lrOfslPEfOpC/m/JzhWX0sYy3nNTzr9geom5yf
eegg7dk568LPPi9nnTyXiEPYWTn73PjVF9A3c46LDE4afGp87YvpeznvE7B3
9JD4gznvO7DX8bb4oJzX+Kz13xDvnzNnH+HNnGXsgbAX8q74OznvE6CDtG/l
vO+BDtK+LjyjumFPg72EgTnrYm9iQM46yRud6MIG4qETXcTH70InuvoJT0gX
awbKRXmoW+qEuqCO2SOhTqnL+3JeM7BOuIyxnnNdsK64JOc6wU/D9zxF/OSc
/RT8hlvEb87Z78JPu52+mTPHd7sjZxmcva47c5bhd5CGuLfm3DasfS7MuY3I
C9/31JzzxEfEBvI+KWefFj/2dMZOzrZSBmzHZsLoU/Ql4jyuusDHJh3x8Vvx
dU8QPz7nvoYfe1zOfQ5OHMKQ4fNiA3mfmHNaZHB0MJcxZzFXMafR9uybvZdz
H+AZzHP3U+om53Uwa+Ne9OWc18TI4C/lvA/FPtMLlCVnzt7TiznLnlZZ2ONg
7dw7Z58a3/pV+nbOHD/5tZxl7GmhE13P5bzmJg1xSc+eKPucz1L3OeeFTdhC
nvh8jEnG4tE57xOwL5AUT+S8L4AMXpfzXIAMzpyAbmwgb/Jgn4A5m7m6Pmdd
7BukctYJJw5hyPArsYG8j8rZx0QGZz5jn5J9gMHi7+e8TmAt0Ve8T877quyL
Pir+SM5x2Tv4IOc0cN7lDMlZBseP+jBnGW1JHuimTQnD1/oo5zj4dLQxbfsx
ZVTb4PMh5zttjx/yWc59AM4zj2cdMvaVaQPq/umc5zrmIOYe5jzakjJRFtqU
srDX+1jOZWKuYt/44ZznLDhlpqzIqAvmCOYG6oS07C0/nrMO9rGxgbyfAuwV
CewtP5HzHjN7zU/m/B1OGuIiYx9xg6gz6o5nOX4Y7wZ5puOX4Wt/nfM7Q3xk
/JLF1G3OfiR+1AJhfs7PQJ6Ff1K30UfoKz/T1+mTsg0ffN1Ijy58nebQiV+G
b71IWJizn4RfVKGtI27X4KTZMPIkr9+jD9LvfhSm5uz3sxb4jrrP2SfHNx8m
PjRnztpkeM4y1hGsXUYLo3L269FB2pE51wU6SEud4MPjy4+gLYXnVDZ8fuR8
rwmdo8IG4qITXSPC1vqoG2zeIMpEWapRt52jLqjjV6SbOZG5cKO851jm2g3F
N8h7nkUGXz9vvxvff44wO+c5hX54gcLOz7tP0bcuFr8ob86z6JK8ZXCedZfm
LesT/ZC4F+bdNhuErZXIi7XHr5Enfnsu8p6V85qCtcU8YW70DXy/X6KPNEWf
mh9xOkWauaHzBXwhfoNdfEakxa+fFjrg+PrTQ5YJG8h7Zs5rkkzwGVE2nvuX
5V1G2p5155joA8yBzIWThUk5P1N4tqyruOvk/cxBBu+c97zGXFcUb8qbM/eW
8paRlufOennr4DnEs6mreJe8OW1I2yFjjkQnugp5pyUNcdGBj4mv2Uk8n3de
2IQt5MmahrVNUjyRt0+P3/6f8G/OPv8WwZfnvCbYPDh7AL1V1/ig2EH+PCfx
23kXuDJ08dxcETrhPSMMGWtCbCDvurzXVcjgnFFgjcZabZwwVuilvPDR8c1T
efvJ+LUN4um847LO+z7SwFn7jQ8ZnLXqDyGjLVuFbtr0eenGp8WXnZCzn1sb
bTsxZx+3ffAJ0fY8G6dEH4Azx0wNGX49bUDd5/Ke+1i7/JXzHMi6jHUgeyVL
oiz45R3yLhPlZB1Qn3d54ZSZsiLrFjqWhE7S4tt3zFvHoWEDeWfzDsOvb8w7
DhxfP5O3DE4a4iJjb4MzRbzXYY+DsYDfenneY6KfwvBx8VWvzNtvx0/fTLxH
3n46MvimefupyOCb5O3D4ct1o27y9tvxE7ekL+atCz9+87x1wolDGLIbxG8U
9hTfQ7hW/DphN8625P1M4zl2ImMj77zwk7vnnSd54ZtulXee1+Ssg7S7CFeK
XyXsJL6jcEXOMvgOeeuiTJQFnVfnrIO0O+ftY+O3biO+dd66iEMYOq/PuQzY
vrvwquoSHx/fvqe+X55znuS1vXBvzn79YbRt3j4EvsSR4kfk7XPje+9H3xFu
ytmP31t8r7w5vv0+ecvgpCEuMtLi1++ft467xO+mz9B38g7Dzz8g7zhwfP8D
85bBSUNcZNiG33JU3ja+prI9iY9Lv9N3PikTZeE7Pg2+zTHMjXmnRQZHB+sa
ykxZD8+77SkjZaMPkBa/6di8deAD4QsdL36c0Ed54wPRL+gP1CU60UWdkpY0
xEUH/Zq12FV592/akrXItnm3Kesq2oi22S7vuKwFr847DX42vv/Z9P28OWuD
c/KW9ZUt+Pz46ufmvQZkLXgtfTFvHxJf8i7qNm+/DF/uZPGT8vbD8LvupS7z
5vgd9+Utw0cjDmF35+3zYxO2nJn3uoF1xxmMxbzXDfgAPPvPy9sX4JnOsxyf
gLHP2vWKvOcA0qITXeig7JQB26kD1gXkge7T8l6TkAe6KS9+MeuGU8VPyZuT
hrjIqGvqmLqlzikbvtX9eZcRnwzf7EHGgvC66hIfHd/8trx9dHz32/P+js+P
X38LYyHvNQEy+E15h+H735p3HOYO6py6Zg6h7rEZW2kDxiljnLHNeMXvYk5j
LsP/wlZsxDZsZk1CnuR1Y95rDtYeNzAXCP1Zywr4hg/l7SPiBz6c93c4vuEj
ectYg6KDtNfl3Vdoc9qaPkNfIg5h9CnWKPQp+tIdeeeNTdiCDdQVcQijzpoX
19SUhQ+aa2oGC3fHezX2XdnLvTfew7GHyz5s5zr5OsIiYaFQFErCAmG+MGT9
VjWvC93FlwhNEWd+/I9eo5CJ/2zjv9s2EDYUfheqQgehY/xn3LTgjRF3esTd
SPgj0sA3Fv4M2fqhE10V4QPZ0k/oHPY2RB7o5j/n9uK/2YREQs/6hG3Lxn/I
YeN6QhehWVgcZV9X+C3qYN2IszhkXcMG8i5H2q7Bm0N3Lv6TblbwfJ3/0w5Z
IeqMuuK/B3cTdhfayba2CfM9hPYJy+B7CrUJy3aNNMRtI2wvvoOwlngLYRPx
TYW/haXCh6qb/sJ24jUK30yfmwvLhWXCNsK2whphtbCPsK+QUtyksEud8ySv
1gnntaPQMuE8aZtuwl/RRpS1U53/g3FO8EKUFdnOddaJrrUF+tEmYSv9CTsp
E2XB3o/4r02BdqT9yHsnoVXCNuwUOtGF7Fzx8yhjwv9TyX9PDhTOl4z/oOTz
AmHLhL9T1v2E+oTLDN9fSCcsgx9Av0pY9rF0vcn/WVPWhMMOpM8lHOcg8YOF
RvGOCYchgxPnEPFD6Sf0xYT5YfSThGWkJQ5h6DhF/NQ6/88k/z15pPhRdf7P
TP4781jx4+i3cS+HsKPrfG+HOPBj6nxvBxl2H1HnO57YT9rj6ecJ6+C/LgcI
J9f5v0EJO6HO/+tJHPiJdf6PT2Twk+r8H6DIetS5j9G3/hHQQxmwHX17Rx+j
bzEmzxQ/q87/8cn/ctI2FwpbJdxGp4mfXuf/5OR/Ngm7SOiZcJwz6qyDtPy3
J7rOrvP/lqKTtMQhDB3n1LmP0Df4L1PiIoOThromT/Kizi8Wv4RxIr618Jnq
5i3hGvqxvl+qz8vot+LbJswvpw8nLMNWdJAWm68Sv5o+S99NWDc6SEseV4hf
yRhjrCWsCxkcneR7LWMy4fyJi050kYax3yPqnjmAsb6F8G+dxzx8S+G/kG2a
VHzhH+Hv4JsJy0I2XWUdx3wvvkQ4XDhC6JRS/xE2SVoHaZcKmwtbCP8Ky0PX
5sHR2VPYWlglrIy4Wwr/RZqtIg5hKyKvI4VCynleLX6NsIv4zsKl4pcJ24lv
mzK/XNg+ZRn8CmGHlGXoOkpoSlknYVcKO6Yc56qk80D3TimHIYMTZ47qYiK/
3yLZrvrO53XCbil/h18v7J6ybMso04oo48ZCN+Gv+N/6vYS9hYTi1gmHih8m
5MSz/LYb//3K/C1ZTcp1t42wOupwP2F/Ia2wemEf8X2FlHgyZU4cwpAdIH6g
0EG8IeW0yODooJ03ibakvdcXNhCqQkXYUNhI+EP4XVhXWE9YLPwWYRtH2f4I
W7cV1oTNG4SO30PnOqGDtItCVxehOXR2jjiELRS6hk3YUo64XYOThrmOObFz
3FW8JOk+Qt/YRrhR/CbqXXxP4Vzx8+ij4psJRfGSsECYL5yTdBzCeghniZ8t
bErfFy4Qv5A2pq1T1nU+/TplnbPVdhP4/Zakw0/V52nUk/iGKfPTqbOUZack
HYewDVIOO4M+k3KcM5O2gby7Cz2ZW4RVwsrgPNNXh4yxvpWwIsY8utBBWnQS
1jPSEof/zeV/bzvSR4Qxsp3/MOa/dBui7NQJdUEdVKIdP+Q39lLu+zcIe6Q8
BmYp7Q/8XlPS5TmaNqKOqWvhVvHb6KP01ZTb5mbGRMptBL9F2CdlGZw0xEVG
2tsZAynruEv8buFg8YNSDruDPp5ynF9lyyR+r4txoO98koa4fMe2Y+l3KdtI
Wegz9BXKdJH4xcLW1L1wnPjx9GHxdVJOiwyODuYaykxZmXNIS5+kL6KDtCfQ
71PWcaL4SfRp8S4p85Pp8ynL6GvYQN70OdKShrjoYGwfJHRMeYzzrMdnwFfg
mV+Pb1Pn/2jmv5oT4edNFaaEj5wIPjl8Ivygn4Qfg+MH/RyydPg9v4QsGWl+
DJ0dwg+aLkwLjl8zI2T4tPi2k4SJEYbvMzPirIq+PFJ8RMI+OL74++LvJeyj
I4O/m/A6hLXK2+KDwrYOkTc2khY/fXDCOvDb8eWHiH+QMGdt8WHCshUxNr4R
H55wWtIQFx0j1ZfwUeuivtpFmSjLhIRtx7f+NuEylGuVhzAEHeQl/rvwEXnW
+T+rGYOMPcbbdZJdL+wu2W6UWXm9xm+e1jo9utBBWnQuFm8WBlNH4Sugg7T4
DOT1h/BxnfMcLl2soVg7vaPwG+r8n9X8V/UeCfvp+P7jhe8T9snxzUcJ3wVn
HTA6ZG2jDij7Dwn75a0j7TjakP+9FGoiPT48fvtYYUzoahl8dOTdNnSNj7hr
hy7SYDd9gLbHftqOdeNHCbfhypgH6Tu0If+xzX9t16tuU0lz/os7nbSM//Hm
f7uT4omk/7cbGbwu6TB0kJY4o1UWfEJ8sdZJ1zF13Va8TdJ+Gb7e2uKtkvZp
8VtXCP8l7Bfi962mrydc7+RJXrVJtzvt0F68XdLPNfz0RQnfwYfjl/8WMjh+
+eKQYQs6SItN+L2sjZYLyxJec7D2mC3MSnhNtGXY9m/kjU3Ygg27RD+ibJSX
vvSn8Emd+1TPKBNlWRllw7ddE2VcFn7o1+JfJeynIoN/mbDPigz+BW2mumXP
gbXhZwk/wxiTjMVhCevCjx2asM5/4zlHGDL6AvsGHyfcJ1ijslb9VPyTaIue
YSttQj6sRT9POD/Skoa46MDHpk1py5ZJ+/j45S3Ea5IuKzI4ZV4afjhlQecO
oYO0awnfqmysKVmLzQldxCEMnewTMKcxl72V8NyYjbZijlyiul8qfE79ULZa
y+Cf1rltkMFpo/fE36/1OGdeeVv8nVrPE6wtWNu8zH/E18Z3fQ6q9ZqFdca7
tdZxfcwrX4l/Xev/ked/5tFFnOti7vlZ/BfhNfFXaSfxYbX+n3r+d/578fHC
s+LPCG+KD6j1moe1z8Ba20DerHW+EP+y1v9rf3edOTaQN7LPqAvhLvE766wL
HaRFJ2HoIC1xBjOPCjfFvDeEuVS4RfzmOtcVcQijzigrZcB2yvxprfMkrzso
v+ruFXwMyV7U9x/0OUF4Xvw5ngPi3wmPiT9K/StubwE534fr8xvhIfEH68xH
CA/XWUbaUcLjddYxWnyM8KT4E3XmY4Wn6ixL1fmZz7P+xzqnJQ1x0YFtE4UX
6mwjeY0UHqlznrQVNmELbTZFfKrQS/xlYXKtZfCXBMqNDE75sWWc8HSdbfqp
1n2CvvBKnXX9KPSus044cQhDRlr6CH0DHfQV6pS6pM8MVt31Fdj3Y79vkHgv
gXahPT7iWSfcJn4rY1H8H/oQfanOYwcZnDE0V3wefY6+V2c+nzFQZxlpl9Hn
6qyjrdCOeqSthVbC2thN2YXWQhvspq8Hbxtxx0fa9sLE0EFeC4S365znHPFf
GROMDWGh+CLGGH2tzvw3xmSdZXB8AJ79yEhLmSgLOtCNDtKSx0zxWUJ/8dfR
obp7VZgt2Rv6zic2kDffZ9Q6DXH71XmsUMfU7S1Rllr6QZQpGX2QvjdVWKO4
NfRjxkKdeQv6Zcjga9GvQ7a61mmIO1KYXmsbyLtvneeWaUKfOs8xcOIQhoy2
/0S4vc59gLHOGGds3xS21tGPw+ZVtc6TvEYI/4r/x5wlPlR4X3XTR2gd7Una
BOMidCSizFNDtrLWOtH1jdAy+gh9Y0yUtWVwykzfWi58Xec+Rt4rGIN1tgGO
TnQhOyTpPQP2CjLCwUnL4I0prwWQwVkTsK5rFGYI02ON1zH4tPA5OwT/JeJm
hJmRBp4VZoUMnwnf6WfhJ6GTUBDmCr9G3JwwO9L8Fr7J++LvxTOUZ+lYYUw8
83j2jRZGCVWe4Ty7xT8UmsXLwgfig4Uf+e1/foNfsiH6ng8byHtO0mn/4Nmd
tI4lPJN5Fot/lnTYn/gCSceB/yV8mrQMThrifhplyYduyvSL8maN3BD1lYo6
oS5+TNoPwVd5UPyBpH1S/BDWsKxlF4WfRl28m3TdUEbKRh2xZmDt8Kj4I0n7
sPiyD4s/lDQnDmHI8Knxwx8Xf0yYLNvwuZHznXqiTqnLIeFj4mtOFiYl7efi
104VpoQPi9/4gzA+wlJRtqnRdvi246IN60LHlNDZOnSQ9vvQhS86IXT+LNvw
oVtHePuwCVsmRtz2wUlD2/2Nb5h0G64VfWhM9BnC/sGXTDrOTeI3J7zHxl7b
9eI34NeK7y5cl7AMvptwbcIy+K7YLdu+FtBD+iv1eRU+oPiOSeu6ER85aZ3n
iJ+b8L4ne6mXi1+BTye+vXBZwjI4e3roulrYOWmd1yRsA3nvIhwlfnTC+1JN
SfNjEt6jQnaE+JEJjzn6PbrQQVp0EoYO0hLn7IRtxDb2bc8UPyvhPT/2/rCV
MlI2bKbubkl4X5E6pG+xLnsi6T52vvgFCe9zspdL2c9LeM+XOsCvZi0wgr6b
tI+NDD6ccaK6HSWw1hia9JqDtcewpL+TlnXDyKR1rAnf+jvh26Q5c8aokLGm
YW3ztfhXSaclDXHRgW3YjK3YSF7YhC3kyZqfMcrYZO/pIvGLE953ZV/6woRl
cPZ1KTsyOHVA38MG8qYPsnf7lUC7097ouiThfVF0wi9NeI8UGfsK2EDe7IWx
x4AMzj4Ua17Wvk+LP5X0OhkZ/Mmk2wYZnDbiji73arkXw70g7uEig3MPiHum
yODcDbov7mFyp4h3wtyl4s4ud3G5S4Uu7upyxwadcO7+cmcKGb95xe9ccc+E
uyf8DhUyOHdTCON3obhnQhzy4u4nd5rIk3y4V8o9GfLjN6fQQVruvvC7UfzW
FPdwuBfDbw3wG1Dc2+W+LrooE2VBJ3dz+A0r9JCee7bck+VeDvd00MVvY3Gn
B53kzd1W7uhgA5w0xEXGb1ZhA3lzj4XfyOC3MrhXwr0RfsON3/HgThH3Srgz
y91Z7thwL4bfxeIeLmfSOZsO524u92aQwUlDXGSk/d+93Kx1cGeVu6vcKeEe
CWHc3eUODnG4S8MdXu7ucteET9IQl+/Yxm+NcAcKG9HF795w7wWdcMpEWZDx
Oyf8Dgr3qLgLRlpkcHTwm3iUmbJyl4a2pYyUjTYmLb+lwh0sdPAbKvzOC/dk
uKMD5zc4uDODjLpEJ7qoU+7y8BsspCP+4QnPecx1PIe5F83vinFHh7s63IPm
bjR3qLhLxZ4Re0fPKe6zSY8d9qKeSXoMsS5nr+GepPeN4exF3Ju0jD0WntE8
m98RprJWE1irv5n0Hib7lP3E+ya9Jmdt3l/89aQ5eytvJC0jHb+tOyDp9OTF
vsV9SefJngP7BOxJszeNrZQB27GZPQ18CnyJ+5P2LfAJ8AXwMUhLmSgLOtBN
GuKSB3sY7GWwL87eOZy9EPbIkbE3zp4LdpA/vgppiIvPwtihjqlbxhBlmSsM
TLpM/CYkdUZdvZ30PjD7xK+I906as0/8atIyOPuyryUtY8+YNMTtxRzZoHlR
WC2sEvht2vuFw9f4N2q3lWw7oaaD5vkGtz19gr5AH6BvMGYZq/QRbOV3Ld9K
2mb2ucmTvF5Oet+SvdsXxJ9Pum1pU9qSNiYtv4M5KGkdcMpMWZGxB4xOdL2U
9L4zfYS+0SfpsiKDU2b6JnmSF32UvNkLfzFpG6aoLdhjRi/6Dkt4DND38UUP
Fj8kYb8cXx1+aMJ+NzJ8bvzUN+T790/Zz8eP7yfeN2U/Hxm8T8o+LDL4ayn7
+Ogg7esp+1z4VXfzriVlXcQhDJ33Rb88XPywlH1mfOc7xe9I+TnFuDuZdxsp
+5H4yq+I9xZ+U1nxqbGD/Hmnx7u9D8QHp8x558S7JmS8N+Q94fvi76Wsi7XI
qynrJAwdpCUOfjtrgwHib6a8TplHW4oPTLmuiEMYdYaPi43Y1ivl95DkSV7v
ptxmtN3pvMtLeYwyVk/lXV7KPjm++TG8+0p5nCKDH5VyXTGWj0i5zh6IcXxk
yjLS4vsfm7IOfHj8ruN595Qy5zl/Qsqy3jGuzhM/l/LRd/h/jKTjPxv9DFux
kbywCVvI85UYh+enrGOe0tIH6Xtnpdwn6Ztnip+RctmRwakDbMH3ODFlm3rF
uMeWc1Luw4yNs1PW93KMc8KQkZY+Qt9AB32FOqUu6TOvxri5IGUbeSdMm9AW
76T8zpZ3t2+LD0p5DmdePVT8kJTnRWRw3hHiZ+PrtxVvkzJnLdAuZRlp6dP0
ZXSwxmGt8zR9OWWfE9/zcdom5TUIa5EnqYuUOWmIi2yR6pI1D2udZ1LOi3VD
+5TzxGfHd28tvnbKPiNrhRYpv/+fqbSsSViLcF4AnxzfnHf9nCEgLWWiLOhA
N2uT2pTzwKfHt28pvlbKnHVHq5RlcGwgb2TkTRriYgNjhTqmbhkzlIO13bMp
l4d1Gmu3F+krKfvV+PoP0ddS5vjxD6csg+OXP5KyDB+cNMR9IGVdrCNfSlkn
cwlzEHMPcwrrTMYoY/NlxrvqZhrvs5LuD4x1xjhjmzGPraw7n0vZZtYY5Ele
96c8t+G335PyHEfb0qa0JW1MWtahz6esA06ZKSuyhcqbNQ160ce6gz5C33g0
5bIig1NmykYZsJ0ykjdrh3tTtgHOWua+VMgyPrPJWU3OcLJHwRzL3Hp7ynsG
7B3cKH6D0B/fI+FzMZyDeBPfI+FzL5yN4b0Z7055b8/ZFTjvRXnvjewlnmUJ
v/fn3EFvnuUJn3PgXMTrCeeBbt5rE7dXwmcESAMnDXGRkfbVhM9IoIO8WOOw
tiFPztbwTpJ3eZyteTFhG8ibcwsvJCyDc5bh+YRlcM5KkI4yURbSU3bKTFmp
g4EJv0fhTA9ne+C8W+HMDzI47445Y4SMuiINcamze/HVEj6jw74bZzuG8U42
4bMg/RKuE+qCd/2niZ+e8JkYzsbAz0j4DBAyzlZ9KbAOZ/19asJpiMs5mePF
T0j4XAznZFirs4Zn7c6a/Vjx4xI+I8NZGZ79+Aj4BvgAY6X7C4F4hGNnn4TP
EWDvKQnnSV6czSGvExM+V0Oet+ErJnxOiHNEpO2b8BkEdMApM2VFdnLCOtHF
OZ1bE9ZBWs4iYStloizYzN4CcQhjHiPvkxI+04MNcHSiCxl+Fr7lterb1zBm
FfZAwufEOJt2T8JtRNuwD4qfhe91keJemDLHj7s4ZRkc3+6SlGX4dPhxV4tf
lXIYfvulKceZr7pkDYDvfnnKYfj2l6UcBx8Yv/JK8StS5uhEFzLSEYcw0r8W
NmIbzzTKxlrjupTLyFhmr/OmlMc0YewVXp9yHDhjnrGObFDUEXVDGRbIVvZI
2eu7OeU9TuYM5orbUt4DZC/wlpTD4eyT3pqyDE4a4iKjrh9M+Bwddc5cSx+j
bzHncnYInxRflH1l4j6U8DkY0sAfTvhMDDL4Iwmfu0EGfzThczTI7hS/K+F9
bM620BfvSPjMGn0SThzCkN2dcB+g7dn3Ji0yODrYB2PfjGcYz7JnFPZswmeu
OKP0XMJzCnMJZ7MeE3884XM6nOuBP5HwuRtkT4o/lfA5Hc7hoAsdpEUnZUEH
aSkTcZ9O+EwPadCFDtKik7NSQwXswp5C2IytPMdu/bOm5jZhv79qavYVMp/U
1GSFWcJMoaPQKMwQpguvNGm+Fc4var4Veon3Fs4VP0f4k9/6EohHOHFfEy4o
Ok1f8X7CxeIXFc1fFy4pWtanyXEIu7DotMjg6CBuf+HSotPA3xAuK1r2tvg7
wrXi1xQd9qZwedFx4AOEK4qWvST+snC2+FnCb7L9F2EzyZZFGGWkbMT5i99u
EN6S7KqidQ0Urixa56Am20DeVwvEQwYn/qbiPYR/hL+FTZosgy8VPino+Svc
IX678K74e8L14tdRtoJl8GuFD8SHCDeL30Re4m8L15CnMIvfGhPel+wGfR9c
cBri3iggRwYnfKj4MOEB8fuFr8S/Fu4Tv1d4scl1Rl2dWXRe2IQt5IktHwq3
NNkmyvKZcGeTy0TYR8KtTY7zccFlpqy3NTkvbCBv8iTt58JdTdbxhfiXwj3i
dzc5DBmcOOhGJ7rIY7bKPkGgHNj/QpQB288QHhZ/RDhG/GjhoSbL4EcJE8Qn
kk78eWGS+GTqQPxF4RfxafRR+qrwc5Nl8FeF78RHCY+LP1Y0Hy08UbQMPkZ4
smgZfKzwVNGyv2X7AsrQ5PwJGyc8XXScn5qcJ3m9IkwV/5ExydgURoiPpIyU
VfiENqEtxG8Xlkj3PAE530mLTnSh49smlwHbHxWmNDkPdL8s/K601DF1e2jR
dUUdUTfUGXVFGuJSZ92jz9PXl0RZvheeKbpM48V/EJ4Tf7boPkBfOFz8sKLH
9ruMhaLH+GPUrXC8+HHCH7JlDncKJTux6DZHB2mxD1307SOK1vlok3WQ9ljh
wSb3Adr+yKLjIoOTBluxEduw+fnoU/Sl07EZ24XTxE8t2tb3hOuLthn+PmOt
aBl8MGOxaBlp0YkudDxFWwsni59UdFmfEE4ousyUkziEUd5nmmwDeZ9SdFpk
cHSM1zj4oeB8iPd9wbJnI95Y8XEFp0NvvZCOPka/YG6fJPykOMzxU/X5Y8HP
AObJKQXL4MydqdDxU/RLdDXEGEFnQkhGn6KfdBA6CtNjXDWEbFqkIaxRmBFx
XiYv4Rzxs5vMewvnNln2ivirwvni5zWZvyZc0GTZG+JvCpeLXya8VLBOdJ3V
ZF3oIC06n6XuhNOoY9pe/EXhTPpAkzk6SIvs+YLjEHa60L/gPMnrUmEhdSlk
xGcKdVEn1AVjJy90ot6FOUJXYX2hIpSDbyBUQ5aLNMSdHWEbCr9HnI2EjYU/
hT8ibKPgxOnW5DHK2Pwr4nYL/me0VSrakjbLRp7kNUtoL9Q2eQ5gLmglrN3k
cT42eOsmjyNkawktmzzvMRdmQuesqI/aqJPJobON0LbJc8T40NUmODrbhQ3k
zZzJ3Pkj9/fj+0fCx8JtGgu34k8U3Ca0xSVCX/F+wsXiFwnfiY8qeNwxT3xb
sAzO3DGyYBmc58iIgmVwniOkHV3wmEXHQPG3hKvEr2wy55nNsxrZw6QVjhE/
WhhQcBriXiE8VHAcwo6inVW2icKYgueCbwq2gbyZxyaKTyr4mcc8NaFgGZx5
hrkAGZw5YXjBOkjLvEfayQU/89HB3MCcwVzBHEEYY56xThx8B3SQlrkTu5hT
mEuwb6ZsHS9Q79T3A8QVjhQ/gjqlboXjxI8lDWmFk8RPFO7FFxEOEz9UuKdg
GfwQ4e6CZfCDm5z2aeHkJuvoU3Ab07YXNjnsGeGUJseBM8YZ28iYK0hDXOYM
2gYbsY02uqvgPMnroCbbdr9weJNtfKLgMmD7CfSBgmXw45tcVmRwynxnwTrR
daAwQ3X1Pb+BU3B7M1fRJ+gLzFnkRR1Sd+R5u/gdwgHi+zeZoxNdyLo0eQ5h
7mgWPowxwVi4pWjf4DPsKNpH+Kmb5mnh1e6aB7ub/yK81t0y+DShT3fLFogv
FN4Rf7u7+SLh3e6W/djNOtHVW/hb/B/hS/Evujvub8J73Z1majenIW6v7s5r
utC3u/Nca6NWNUs2bFUzRbKX9X2ePucLg8TfEuZ2sww+UPi1m2XwAcLSbraB
vD/v7rSUAdvRQV4zhH7dnedM8VlCf/HXBfLFRmwj/xXiK4VvxId3d1kWC+93
d5ko6zLhq+4uM3y58HV3ywZ2ka3CVV015oVB4m8L14hfLfyuuH8IHyvuR0K1
m2XwD4VHe6hPCcdtpj66mZ+BPLc2U1v2KJrzLNu8aBmc5+AWRct4bvHs21R8
E2FON9cZdfVmd+f9p/BJd9vQLF4WPhAfLPzXzXVA2YcJa6t9/lH7IOc7Zf1X
GNrdZW6l8L8VTjmwf0k3twlt8Vl35/WX8Gl35wknDmHIqFtsIG/qGFsqwpDu
tom2o81oK9qQtpstvNHdbdhS+S9V/pST8rXW92X63kZ8vLBG8hp9fid82928
hTAqZKsUvloYKT4iwtYSRkeclpRRGCuMibCWwYmzNnkK3wvjIu7awUmTFhoY
Z4w9AbvaCj+EffURh7CfhPZCrTBJmBi8Tpj8/zLZOkl4UfwFoV2kIe6E0N0u
OHkkhCTjkL4euhLB0ZkKG8j7x4ibCk6a82Pe3LLoPtZG9btc9dtBYdOEdYR1
GSfCIqEgNAnzhLlCTsgLc4TZQkbI0o7CTKExZPAZEbeT8GukoW1oQ9puZIQV
QjdxqIvJwkvdXSeMXdqUtmQMY2dHYXrYmw2bZocNRaEkLBDmR1nWExZHmTqG
jTNCR1uV/1+Vf50ob1PomB9lJm0XoTl0dBXWFypCOcK6Bm+OvDsLC8MG4m4g
VCPNBfGc26roNrgw/JqeRcvg+DpbFy3jOcKzuCDeqehnCjJ4XthLfG8hIV5X
9HOX51xOPCuU9azimcWzqqloP4XnZEm8WPQzDBmc8IPjuZ0RbyyaoxNdyA6K
5zhhHYvOC5uwhTz3EN9TqBVvTx+jrwn/Cf8K2wjbCmuE1cyDzH3C8ibv75CW
MlEWdJB2K2FF6OhJ3QirhJUR1jM4cXZvsg3k3a7ouNtEXqsiry3CFvJs5rf9
hf3E6xV/H33uK6TEk8JShc0XWLezXh+uz2+Eh1ibCsOaLIM/IAxtsgx+v/CF
+JfCPeJ3F732Zw3P2p09AJ7tn+O3FP2MZ+35gXBT0WtQ+BDh5qJltDU2Yhtt
/nWT8ySv+4rO6yvh3qLz3D/8jAbxdNF+B21I23UQ9gu/hDDKjy3YjK3YdED4
PcRFB/s67PUcQl8peg+IfZ6D0F103tiELdjAmpC1YT/xvkWXBR8H34Yy0Rfx
3ToX3Se3F99BWEu8RdF7VuxL7UPZi84LG8ibPFknsHbbTnxboaK2wqfFl92m
6H01dJB2r6J1sQ+1b9E62WNjr21P+m7R+1Tsfe1P3RQdFxmcNISxb3ZA0XFY
Q7KW7Ca+cdE+Kr7qhuIbFO1TYyO2YQ9rUJ7pPMu7F/1sxyfAF+AZT1rWshsV
rQM/FT+5q3iXovNCB2nJE7+VOIStV7TPjA3kvX7RaZHB0cHY206oKXoMUhba
kLajTFXVHXuU1Av1QVzahLYgzWKFTRN2lKylvvO5k9Cq6O+0JX7zOkW3KWE7
C2sXHWcX8V2FNuKtiw5DBifObjGGGbtti46LDE4a2oo2pS1pM/LCV1+36DzZ
92QvdjfSFu2T45vvQN8qmrN227FoGX2HOITRh9BFnVKX6EQXe727F62TNSFr
w50pW9G6kMHRyZ4rNpD3LkXHRQYnzYRufubzrH+e50uT1wD4/ouFJqEozBfm
Rb/AL1wm/BMcv3B5yOA8x/8NGZznyn8hg/NcWRGybtHvlgh/RZ/tFvzPCKNv
Lo04m0S//Dtk8B5hCzLmHea6I0p6DpQ8JzE3TRWmFD2PJ4JPLnqeYR75Rfg5
+gjttkhYGGmZe38MHfWRhrg/UQb1Pebs+vheCh2kXVD0M4xn2XxhXrQhbblY
+C3yWjc4eTLGGGt/CL8XvefC3svH4h8VvUeDDP5h0Xs6yOBDil63IYN/UHRa
9mU+KVrHQvFFwrvi79Bmsn2RQFu/X/Q+DXtDb4q/UfQ4oJ+PF74v+jnGc3CS
MLFoXb8J7xWtk36DDeQ9uOgxzlivYFvR80LX4M1RF12CUyeLo++R9v1Iy9xR
DR3twgbynhBhG0ZdVcNWxuYPYXPbSDMhZLXRByZHGYrRZguijegLPFumRZ9o
rT7URhgvfF9yH6bfDhMfWnIfRwb/uuQxgAz+lbB2yTpIOy50tRV+CJ3oYiwM
L1lnnXy/VWqP9uITI247YUKkQV4rTIrwxVF3g8XfL7kP0ZfeE38XfYwBYYow
ueR6px6HiH9Qcp1Rdx+Jf1hyWnSiCx3zo27eFh9Ucl7oIC15zot6I+ytkvs9
NpD3OyWnRQZHB/t29DH6Vv+iy1IXtlGmlkIrYawwpmQ/Dz9utjAr2gZfYXq0
EX4ffuBMYUbwbMSdGWnxBeeEDvxUfNe5wq8R1in4nNDdGLrIY4XaAp+VcUxZ
W0WbjgsbmWvwtY4sec5pqfbDR8M3O7rktl0pfFNyG9cqfKXCV0s2Ut/XijJT
1tEl68KXO6pknaRdJYwoWUeLSEPcUQJ61gjflqyvJuIQ9l3JYTXBibOgyXMA
Y//tosc6e8cDih7z8LnCwKJlvIPgvcMeSrt7ye8okMF3KzkMv3DPkuOwT8Te
6X7i+5Ychp+4V8lx4PhZe5csw+8iDXH3Kfm9Bu9KuolvXHJc4hBGGt5b8N5j
I/ENqQvVJ++oeDe1f8l+Hs8A5v7DSt6jwo89UPyAkjl+5EEly3gPy3uiXcV3
KfkdF2mIiz7CKDNlJQ5+KH7sIeIHl6wLGRyd+JjYQN6HlhwXGZw0vOclT/La
uWQfbNtoQ9oSH2fPGBeMdZ7hO0W/o5/gIyBrGf0APwHZWtHuPNd51jPPMO+Q
luf82jGu8BHxqxrE0yWHkaZ19Gv8LvzYjuIdSo6LDE4abMPXYcxiI7ZvF32M
MvAeiTaibTYo2c/Fr03GPERaZIkY9/gw+DLMccx16KJMLaIvkxY/N1WyDvxe
yoDt9SWHIYMTh7KjE13UAXMpPiT1Sn3iJzBHMzd/WfI7d9qEttiJPNWfOKPA
2YTNS16n4Zd+y3gt2ifkmcizcFzRPuTawccW7XO2Cj6m6DUeOkg7oug1Jeu8
r7Gh6HUicQj7RliuvDljQDzCee/PWYAvxb8oOi1rxaFF6/iXZ7fQMvLjvSlp
iPt50X4bY56xPqhoHw4Z/K2ixzoyOGMev5q1zmhhVNG+A+92Pi3ah+C9D3mg
+7Oiw5DBibMmfPnviq6zmtA5KmTUK+c8tii5flkjUweUfXjRa2pk8GFFv4fn
LMEmitu95LHPHMHcwBzAmQ/OfmwlvmXJ50I4J7K1eM+S5xJ0kJY5BV2c09i0
ZJ3Ygg7SYhPnODirspl4j5LjIoOThrrHRmyjDVqov3Dmg35E/+HMCOc8dmBs
Mn8rjDUg45zxzR4KeynM6cztW4UMviLSclZkx5J1cIaFcyvbMleUXFbKSNko
M2UlDmGUmTMs2EDe25WcFhkcHfh6PwvrhX+Pz8yYYCx8UbKPjV/9ufhnJZeT
tnhQ/IGS+xzlvp+5tuQ+R19/SvzJkvsI/eAO5tKSfU5k8NtK7gf0rSfEHy85
Ln3nzpLTfBX9Gt33ltxnSEPcx0ruU8jgj5Y8rpDBH2F8q2y8M+Xd4OtFvxdm
zc9anzMYSwsqc8F7Cp9Hv6Uv31WyDdtHva/VWW3b2WWnbz5Uch18E+P44ZJl
cGwgb2RDo99SV9TR5zFu7y45Dzhj+Z6SZW3UfxjzlJvy4rPipz4n/mzJ8wpz
zTPiT5e8BmEt0lu8V8lrDtYir4q/UnJcdJCWNOjC932+ZJ2se9BB2pdL9qPx
g18Uf6HkuMjgpFlScJ39r66a7FfhR72hsP4l+0n4Wa+L9yvZh8KXGiD+Zsl9
gzJgO32krcrLnEW/ob+QFp3oQgc+N35dH/HXhHa8G+AdeNHlo6zEIYwy46Nh
A3n3LTktMjg6aOt/Ct6Hos3/KrhMlIV3WZxtmSL8WfDZl0X6/K3gcxiczVhY
sAzO2ZIFBcvgnOP6VXxuwWe8OOtF2sUFn9tAB2fBJnOGpuCzXoQ1F7yvRpwa
oUWTz/1wjmZOwTrRxVm0X8SnFXzGjbNu6Jlf8Jkx9HHO4ueCz9G9Emv1Usz5
zPOFWMPPC7+uU8jmht+HLspEWdC5jrBurOlY23UO2aLwG0shWxh5YDvv6EdH
GXhXzzt93uXzzp6+xVrrpZL7GLZSJsqCzZRtesFn+ijjmoLrhLpgX3J1wTI4
e5WrCpbB2QNlL3SqgJzvy/X5b8F7kOz70fbLCt4HpA/AiUMYst/F/yj4nT/v
OekH9BH6Bv1hdsFtQltwVnCF+MqC91zZZyWv/wreYyXPmeKzCj53yFnEGQXL
4JxlpKzI4JS5WrAN5M0+JGnJk7zQURavFLxPyd4rfQcZnD5E3tiELdhAXHSi
izTUPWOesU4bsG/AnMxcfGvJ+wbI4LcICY231arPrPgsoVHIME4Z6yX7hY3B
p5fsF3YMPk1IKv0ape8i3iy013fWUKydWB92FdYXKkK55Gcuz97/eLYG57m2
ImQppccnw1dYXrIP2iHy+qVkvw9f8GfmQmEdYV3hN2GR0Dlk8IVCKWTwBQLl
zAmzo7ykXU9YHDoIyzOvRZxOQkGYK/waeTeELdjQJcpYjvIXI0/y+j+azjvO
yeLr4gsCYi8ossmyJQlJnmw2dERAEQFRbFhQaSqIYEGkiIhg713svffee++9
99792QABAanv+e657x/nk5M7M3funT7zzJP8Er4xd68MH5mzmbtXC6tqvcZl
HfuZ8GnwjcM3ZKxZWIf8Kyyu9bqmHHxRrdfVG0Za9vzs7TlLerzWe3zO1Dhb
e1L8iVpz5nzmemScDXAmwFnAI2Frz7ANm0uRJ3ktrPUajLXYP8KCWq/pukZd
Ul+sOVh7VGkuXRO+IlsTPiehc2HoYJ3F2mupsKTW+4hi6J5f67bDvmJerdtQ
U6RZEmWSjzTzIw5rGdY4rG2ejrpMRd1RpzVRR9TNz7W+M8k9wzHio2v9jIXn
InvXej8P51nJPrWWcc7FWdux4nNqHcZdyH1rHYc7nNzbHCk+otZhyODE4Q4n
eZLXqFrHRQYnDXcsuWt5sPjEWtvGvcL9am0j9yyJQ9gEoZX6CndCuQs6ttZ3
QrlnOa7W37GVPk9fx2buKXKX8gDx/WutGxmcPLinyb3M8eIH1loXMjg6ubeJ
DeR9UK3jIoOTJh1lTNnSZ/CFu6iH1Non9iWcRcwUP6rWZxCcO0wTn1rrNRzn
REeIT671Oo5nN4eLT6r1mg4Z/LBax+VsaUqt07BWYU3CWoQ1C2HkgW7isE7k
TIp0t8bahbOhu2q9hsFW7uoeWmubW6t8WWMSF3vYM7F3OlJ8eq194Rz06Fr7
RFpsxDZ0sO/CZ3ydUWtf0UFafCYtZ6mzaq2DM1DOQmeLHyO0Uf6c2SLnO3mj
E13YQFzaJG2RNNxb5R4o4xrj4Psln/lz1n+5cJn45cIB4vsLB4iPFRLxYqP5
OKHUaNlI8VElP2fmWfS+4iNKfq7NM+vlsu9PYbxkZXSWrBNdBWGY+O4lP4fn
OTl8j5KfuyPbr+Q0hXhOPaZkWT6eXZMXNmT+/15AorFaeJA7QdwlSiyD319y
2J/CQyXH4dn6HwJ2N98tQFfcweEuzsdxd+GastqykJUsF3dY/gzfR5f8jJ0y
gGNjp3juji97lnyHAJ/ge5X8HB8ZfHjJz/SRTRY/QthSvJcwVXya0Ed8K+Fo
8VnCAPFthZkly+D9hYPEJwgV8aZG84lC50bL4AcLXRotgx8idG207PCSbSDv
nsIC7roIlCPld1TJeZLXNsKR4jOErcX7NbptHCg0NrqN7C2+T8l3Drh7gK/I
auMew4zQiS500E7wAdtpL9NLzgPdfRtd9p3izs5fUVZThN6NLjPKijTEpcx+
kd2/CvdKdo/wc2IZ/O6Sw34T7is5zlfiXws3i98kfCb+uXC9+HXCF+JfCjeK
3yDMV9l8L5CO+KT9RrilZB3fin8n3MadopLDkMGJg250oos8iPu9cHvJaT5N
bAN5XyssEV8qPCf+rLBM/D/hBfHnhfbCFiXfW+Ie00bCxiXfofss+CYl38tD
hi50kPa5CNu05Ht6xGknbFbyvbavIqxdcOJsHnmS1zcRd/PgX0fbOlTo1ug2
9m9iH7D9GWGeyu474b3EY89CfS4SnhJ/UvgnsQz+hLAgsQz+uPBT4jqlLu8i
vnT9yJm7ZE/TTvQ5T3hU/BEBOTaQN+GMBX8JD5c8JsBJQ1xk2PV+4jER+9A1
X3isZJ0/JraBvO8UPhD/ULhS/IqS0yKDo+OTxHVKXV5Tsi58whd0kvYj4aqS
dXycOA1xry45DBmcOD8ktoG87yi57SCD3x5lf5jQvdF1AJ8k9Gi0DE6fp68j
201phwkdoh3tmli2RdTzLoll7aOe9xDfU0iLp4RfVPafCrtLVk3/Ev9M2E/f
8/qOnDTEJfxN8beEi8QvFPYXP0AoihewTXyy0AsbhZ3Ed07czmiH6CUNcdE/
Qnxk4jGcsXzfxDJ4vbCX+HCho3hNybrwafNou6QdlXicR8do8TGJxxzGHsKQ
wYmD7+hEF2WA7r2F2pLzgO8j1JUsm5TYJ3zpUbJvRwhbluzjRPGDhS7inYUJ
iWXwinBQYhm8SRifWAYvC0MTl1G76Ks7iO+YuF/T9+HEIQwZfeUjoZy4b/DZ
FH2E74cKhwnd6cPCgYnzJK9GYaz4OKEknghTxacJfcS3EqYklsF7l+wrMjg+
4+shQteSfSbtdKFvyTp+k22fC9hB/thCGVJ22ETe2IQt2EDbwSZsoQ1tWPIY
yNjHvVvqgjZBW6BO3hZ/R7hE/OJoQ7Ql7shyx3Rn2nzJd/K4m9cU9cC93H+j
jrCbe6rczeVuKm0+H+kLYceC0FmOeiPt4igz7Oae6j8RNwm+IMLwbVHE6RXl
xh3F1dGGaEvcQVwZtu5a8h1HbIbvVvI9RGRw1lystZD1DJ2rQwd3bylzynp5
+No5fFsSvlJX/4XP3cMG8l4RbaR7cNLTtyljyvai8KUcvi+KNkHb4B4sd2X7
iW9d8p1W7rbSDpDBuQdL2DYl34ElznbiA0u+t8q9VO7i/k/oX/LdVz63Lfme
Kt8HlJyGuNxbpe7fFS4tuQ0QlziEkWbLsBHb1kReg0q+10qeO0UboW1w93Ow
+PYl32vl3it8SMl3XJFtFe2ae734jC7SEBedhOEzvhJnB/EdS76zy71ZdCGD
o5O7sb8L2EH+xB1a8h1g0iT0zcRz6D8xjjO2c6eZNQL9gLGRtS536fds0ngm
1FQ0ngl7NFkGTwm7iO8qtBffXNhJfGdhM/F2FXPiEIYMXcOFjhXr7FZsVZUV
0Is+dO0mbFGxzlHio4WceFYY2WQZPCOMaLIM3iDsKD5U2FR8E2GHJsvgGwtD
miyDb1RxXsOEDhXnubf4PkKdeG3FuvAJX9CJ7cQhDB/2bbIN5F1fcVpkcHSg
e3ehuuI8zhA/ExlhFfOzhD0qlj0n/rxwhvjpwuPiTwgnip9QMX9SOKli2VYq
u5LwmGTHVxz2lHByxXGeFn9GOFX8lIrDkMGJ82yT8ySv0yqOiwxOmr7i/YRW
4mtVbNsL+FCxjW+IvylcKD5XeEn8ZeEc8bMr5q8I51Ysw9ezaUMV+9xHtjcK
pCM+ul+kTCrO41Xx15r8XsJ5FetCBkfn6022YW68t0BcZHDS9GmyD9jekvJq
sgzeQuiivBsE5Hw/vcl1RN3sRpk0WQbflTJpsgy+C2XaZBl8Z+qIuqLN0faE
GeJHCduIby0cRz0JQ8S3rzhsptC/4jg9ZUteOFqybfX92CanIe5goZfCCgL5
kh95nUSbrzjPg8QnCBXxJmF8k2XwsnBgk2XwxoptwWZsxSbSThQ6V6zjyCb7
gO39hGni0ylTyrbivE+mj1Rsw3fi3wu3i99Wcdt4S7io4jaCX7OEARX7d4z4
bGGg+HaUEWUltBFvLfSnHIS24mtTZk3uw/TdDYWuKouMgJzvjBVjhE4Vjxk9
xXsJq4VVwbcU1oQM3luoqlhGW8cG8qbNYys2Yhs2DxIfLGwgvj42Y7uwnvi6
wv7iBwhF8YIwp8l1SN0NqthXZHB8Ji060YWO7vIlJ6CH9AOanAe616nYt/2E
fMU+UlaUEWVDmVFWpCEuZUbZvy1cXHEdwN8RLqlY9oX4l8KN4jdUfLbBexfX
ln3GAeddjOvKlsF5V+P6smW3K+0dwlSlnUKdMRcL7wrvMK8xdzHvC28yb5cc
h7C3mZOZi0s+d3ov0q4d/N0IW6fkMyni3NbkPMnrCOHWJsvgk4W7xe+hzdJ2
hYfEH6bMKXvhwSbL4McIvVXWiXCnZNP0/a4m6yDtdOGWJueB7sMF4hGHMOLf
3OQ4hE0SbmqyDH6Y8ECT8ySvWRX7sm7Jd2o/iLJpFWVBGbEPYt/AO2Y/Bmcv
8XPI2IOwz+CsiTOpDUpe07KW5V0y3kViz8VeineS2HOwz+CdtF9CV8fg6KyL
OZ+5/reIWxf817B1vZLfc/kw+Polv/OCbLXWEGuE18RfFZaLrxBeEn9R4N26
n4UNwr4W0SZoC2+UnLZKn6+XrIOzC3SQljMMdK0UXi5Z50Lp+kloEelXJbaB
vF8pOS4yOGmqo0x/jPK4v8l1Ql0cLdzY5Dqjrg4VPhb/RLhG/GrhA/EPhSvF
rxD6qq2Uhfclu1zf39Xne8Jl4pdWHPcj4aqK0zAvM4czdzM/E0Ye6CYOc+E5
wl4Vz4mPiD/KmM/YT57kLYwTHyuQLzZhC/l/Kv6ZcJ34tRX35a/wqeI+TV/H
Rmyjz3/e5D5PX7++Yl/RQVp87iffmoSvacf6/o0+v6UP0BcE5MjghJM3OtGF
DcRlDmDsJ819TS5zynomNjfZJ3w5oGLfrhIOrNjHixirhNHio5gzmiyDjxTm
NlkGHyGcL36BsK/4PtiALcLB4hMZ05pcx9TtIRWHIYMTh7HiXuGoiscMODZj
K7JLqVthf/H9hPOanCd57V1x3Z0rDK+4DrdU2RWFayWbQBuiLQkHiY+v2Fdk
cHzG10uEMRX7TDp8wHbSE4YN5E0cbKEMKTtsIm9swhZsYKyjDdF2GPM4Y+Ks
aWyjz/DZy1cSn7mxp+/M2ULiMz/O/nhPk3dbp2tsnyacKH6SMFR8R+E88fOF
fcT3Fs5ttAw+XDhb/BzOscX3LPu9Wd6DnSF+pLCxyqaFMFeyEWXrukDYt2yd
vBPJe49zxS8o+707ZPDzyw7jvccLy47De5C853ix+EVlc959vKRsGe8scmbP
Wf1VpCGtMLLs/NGFDtKik/dOeW/vHHwp+z0+3vs7D1/L5tiELciISxzCSIPu
i4RRZecBv1gYXbaMsqHMKCvKiHeeeQ/5MPFDy+a8JzypbNml4pcJ+4vvJ1zS
aBl8TNlhPKc5oOw4vKPKu6qTxQ8vWxcyODp5Z5V3V6eIH1F2XGRw0vAeJ2VG
WV1Ztu3kSV74cLr4GcIw8d2EjVSXVaxHJdu57HdgaUO0nanCWY1uE7SFPcpO
e6awe9k6aFsns28uu42h51Rhl7L1ERcdpCXNaY22gbx3LTsuMjhpeO8UH7D9
irLfQUUGv7zsd16RwS8T1pXtKzSfbM9+XN+HsMdmb41vwiD28OzdxdcXthMf
yF6ftALpSENc0h8vfgI60CUc12gZfPuy30HmveOT6Ftlx6WP0bdIwzvRxGkO
K/u5DnmS1zpl27Yje/mybdyVshC2EG9PGTRaBt+87OdA6CBt27Jtxyd8wQfS
DhM6lK1jPZXHSpXHHpKlyg7bXaguOw55DxU2LdsG+E5Cu7Jlmyo970TTDqh/
3snm3fLjKYuy37vm3exTxE8u+5113uM+g7ZV9nvYvHc9R3x22e9kI4MfU/Y7
8Mjgs8pOy7vgZ5atY3PlzTvY1DP1u5k475Dz7vhZZb9DTh+nb/OdsYJ3py8t
e8ygbrAR26gjfkOAPMnr6LJt493wY8u2kXfw8QHbTyv7dwCQwU8t21dkcHzm
NwzQia6ZZZcNdU5dU0aMvYyZjJWMwe1kO++4U46UH2Mpvy1wVNljKhyd6ELG
byowpjCWHFL27yQggx9c9u8gIINPpMw1N5xRcj3TFs4TP1/YR3xv4dySZfDh
wjkly+B74Zf4aSW3OdreceLHl9wn6Bs88+K51uHik6j3ktMQd2eBvveXQDri
k/aEkts5Os4uOU/y2rPReWHzbtHOX451H2MqY+tLse6DM+68GOtGOOPIWSXr
RBdtnGdqPBeZIn5Eo23lWdzkRtsMJw5hyCirM0vuE5QZfeVvAb3oeyHWveTF
2IUvJ5bcb/DpJPGTS+4z9B2e6fDc5kDxcY3mPMsZ32gZnGc9BzVaxjNFypSy
PKzRZ5ScVe4nPqbR56rI4KMbfcaKDD6q0WsB8iQv1gSr+O0EgWdZPN/HVmzE
NmxerTCeaZIv+fFMkmeTh9CGhAvE5wojxPdtdNtBBqcN4St1vnOME6TlWemh
jdZBWp7zjGy0DnzlWdiERvsM51nnxEbL4NhA3shIi4/4NjLyIK/Nyh6Tno99
BHXB3MNzRp5rMocwb/DMjudsjNGM1TznQwY/ttH3BLgXcAxjQKOfCfIccI74
7Ean5Vkd4zg6eA7Js0nmNcZ1wpDBicMzc3Si6+hG60YnusiDuZRnljyLZC4k
L2zCFvLk3gN3JRYI8xt9T4N3M8fJ17FlrwWQwVkTEMbvEhxYdpw56Cp5ThsU
Yfx2wfiy42yi/PlNFH6L5KCyf5eEMYOxYkLZdzx4jr9Q+KfRv1lCHMKIT19k
L8aakD7Jc0eeRU4TnyqskW/cIaAc8J89Pnt91jGsazgXQAZn3cG+GBmctQh7
ZGRw1lak5Vyg+a5Ko/NmH8m6EhtYa7JnZK/I2o+6p03QFmgDPPelTdAWWEsw
FmAztjImoIu9KWtUdLJvxQbyZq3Hc2buDswQP7LRz32Rwac32ndkcMoAO9BB
WuwhLfcMjmq0DtoOz7pZE9GGCOMuwsxGx8lHG6Du+Y0G2gk+YDvtpRJr+qWx
xqcvMNayFqBPcK+Cuxpri7cRXmJvnXiMZVx8XPyJxOMAY9cr7K0TzwGM+/DX
EvdzZPDXE/d5ZOgiDXHR+UbiZ7oXxjhBXGRzY5x4LHGe5MXY/2hiGZw5gbnh
GwE53+/U512J73Rwt+NG8ZsSP8fm2Tb85sTPsZG9mNhHfGOMJuyWxM+4iXOr
+G2J741wz4UwZHDi3JE4T/Li7g1xb098x4Q0jP3fCuSD/uf1+ULiOYK54inx
pxOPgYyFp4mfnvi5G8/iTk0sg/Os7pTEMjjPkU6gLhI/x+E5D2nPSPzMDh2E
nZT4GQ9xCDsz8b0p4lwrfl3iez7c/Tk+sU508ezoevEbEt/L4O4Pz46+FE5O
/CyLZ2dfCDMTPzvDl2cSz+H49GRiH/GNeYO2gwxOG0IPPuEL+p5LXEaUDfP4
s4llcOZ2dCODkwe2YyO24QO2UufUNTbTFu5OfCeINnGP+L2J7xBxl+hh8UcS
j3mMfd3Fe8SZEmdL3RLLVsS5U14oJL6Hwd2OTiGD/x1pe8YZEzq2FQYkPtfj
rBK+XeJzM2TwgYnPzZCRtlfiM6tVETYo8ZkacXKRJ3lx9yQjZBPfS+GuGs/u
GhPfieEZXtfwAds5O+sSMviySJsLXegoJn4GyLM/7pk0RB7o5l7ckMR3BLgb
wHPyQqRZEGVSH2mIyx2wo4VZiZ+R8qyUs75PhMGJzya3D53o4pySurkv8Z0x
6gh+f+I7a8hmUHeJn+nybPfIxDI4z32pa+qYuqXOHxB/UDim5Htw6EIGR+dD
idsAdT+75LjI4KTBTmzENuzlrgF5klfznQPxvonPaTm33BrbEp9Tc44N75/4
zBpZ/2gTtAVkpO2X+IwXHZxdfixslfgsdEt99k58Brom2gayNdFGSEue5IUO
0mETtpB+ZtQBZU//PC5xH6dv86yZujkm8TNu6oh1I+vanhr7e5TNWdf2KlvG
Go84hHUvex5jXtpavF/Z8xgyeN+y18XMk73FtyxbFzI4OqfGvNdHfKuy4yKD
k2ZazJPoIg5zHHNdf+aqstc8rH0Giw8qe83A2mkAe9uy10JJrEVYE22g+Z41
K35g/7GxrmPvjY4NFc4aBD2knxXrru3K1jkj5lnyxufZse4i74Flx0UGJw3r
UNaxXcW7lL0vYq9UK96x7H0Ge5ca8XTZdxi5y/ivsLjRd+C4h7Vc+C/WVtyV
XBRrrHVkL3dmyxGftNzbXBI6uLPJPc1lwtII6xycONyhZM5nrm9ddtyukdey
sA2bsRUb2cNgM7ay/+cOGHfBVgkrG31HrEfwFRHG3dDVEQfOvcs1IesWaVaE
j4RxN7Oq7DjcyeRu5lr63rLsO63I4C3KvueJD9jequy4yOCkYS3DGQdnG6xp
2Oew9+kknit7T8DeICueEa5JPCcyF3Kv9OrEMjh3Tbmb/LWAnO9X6vOqxHdY
uct6qfhlie8gc+/4YvFLEt/x5a4vnDiEITtX/LzEd1y568rd4q+ECxLfjSbs
/MR3YolzReI8yYu71eR1eeI70uQ5R/zYxHdEuCsyO7EMzl0U+joyOH3+nMQ2
kDd3i0nLGMHYgI6zxM9OfA+Zu8msHZDBWUOQNzZhCzYQF53oIg1lS5lT1pQx
fs1NfA8b/+AXJr6TjYy+wt6vW9l9Zn21b/ag7D0LZZ9Rsy9N6Ntl7/HoY/St
zmXvKdlb1ovXlV3X7H3zZdc5fY84hNEH2VPSBqj7hrLTIoOj46LEdUjdcXeb
PSZ5klel7D03+9Am+m7ZcwZzB+donMvNinkEzjkbvqITXfhMWnSiCx2zYx3C
3mtg+MpevFS2z3D2/Y1ly+DYQN7Imu/gN7psKC9+c5o7/Nzd570l3s3nt6Z4
B4v3rrjbz289884Sd/yHN6iMhNqM+rwwQnykkBFvyJiPErIZy3ZW3WwtjJYs
p+98jhE6Zfx9H/F9hXrxuox1I4OTB3H3E/IZpyEueZIXaXYS31nYTLydsCt3
tYQZkm2t7+fp83x0olsYprABAnK+E3YBNmQcZ68G+4hvNRmHzSXPjOPAL8Tn
jGUXiV8sjBYfJRwlPlPoL75NxnGJQxhpposfKfQT7yvsIr6r0F5884x9QQbH
pyniU4WtxHsLRzRYBt9SmNxgGbyXMFZ8nFASTzJOO03ok7GOw8QnCT3Eu2cc
hk3YQpxDxA8Vuol3zZiThrjI8PUS6jBjn9F1uNAzY50HNNgG8i5SPyrrfsIw
yTpk7OtuwhYZ+7xng8ucsk5nrAuf8AWdpNtdqM44/R4NTkPcVMZhyODE2b/B
NpB3IeO2gwxOG8L2S2lTGfsAv4w4GcuuEb9WmCB+kDC0wW2MtrWpsGODZfBN
hB0aLINvLGwkvrHwufCZcLJwCm2UshB2U1lsK5xIOn0/KeIQNlQ4Vfw02gRt
I+O0yODoIOx0yjDjOBs2OE/y+lTYoMEy+Cf0C9qS8I3wNeVGWQs/Cz9RbiGD
/4gf+CZ8KXyB36GDtF8J60ce6P444raLMNKsF3EI+0hYN2TwD4XxwkFCk2wv
Z+zLGcKwjH2iXCgTyoLyoW4up04zriP4FbSxjGVni59DG6ItCWc1WAbfI+Ow
c4XhGce5Uvwq4UDxcbQf1cV2AnK+X93gNkDdj884LjI4abD1TNpkxjbDyZO8
kM0RP1YYLD5IOFp8ljBAfFuBcYkxgrGB8el48ROEHcSHZJz2OGH7jHUwlqCD
tIwp6DpG2C5jncRFB2lJM7vBNpD3wIzjIoOThrHhQKEx4zHiwKgT6gIZdTNB
qGRcR2uEqmyLqteF17LmLYQ3QpYXCsJ8YZ6wttBWeF94T2gTMvi7QkthLeEt
4c3Q1TI4OiepLsYIrcXfibithLcjTevQ+W6EryOsK3wofCBsJGwsfC58Jqwn
rC98LHwUthaFBWEzPBH+CdnhvFsgbCL+ReheL9J+GLo2ED4JnW3Dhg/C5w3D
BvL+NOJuGJw0R0j3AUJJfKFAPpsKX0Z+7YTNhK+Fr4QOQrXwg/C90F7YQvhO
+FbYPGTwbyKsQ8QlTlqoEX4WfhJSIYP/GLpTwcljL2G40DGndMIe4nuSRjyV
s63twrYvQ3dH4ZfIo1aoE34Tfg1fNg/bvo6weuF/EQfeIPwessms5YTaSE9Y
Rvgj4mSFnPCX8GeEZYMTp1PWbZK2+HfE7RScNNUx5jHW/UA/k2wIdSbfNhQG
iQ+m3sTXF3qI9xRWCSuFvkI/oZXC1hL6hAzeUtgqaxm8hdBNvLuwQlguNApl
YbGwSNha2EZoo7itha5ZpyHuf0Ip0iyK9kLaJuHf0NE76zzJqyrnvHqEreQ5
UT4eLHRRP+6ccd9GBqeP76Ky3kZg3me+3zJ0omtN1vMO80z7qMeNuTvFnM67
wHUesxkHO0Tbo6x6CaujzKYo7lgBvWuibClzypoyxpeKsCR86ix0EZYJS4X+
wrZCW8VdW9hBfEdhE/GNhaHiO9EmaZvC7lm3WdpqtTBAfDthXfF1cq5rdJCW
Okc3cQgjj4FZtwHqfj1hqmwfJyDneyVsXBo2D8s6T/LqIOwqvhtlId4+57rF
B2ynjvtFnVPXtCF87Rp1jc/TlNeBrJey1kffo0/SF+mD+LqzsFnOPsN3oW5y
lsGxgbyRUVaUEWVDmQ2LeYp+T511aHCfoC98L6wTczZz9QexLmHdQT+m3+8c
6xLaArLBMe8wxjHWDYx5j3GScZM1JWtLxnHG+aGxDkIXYwlhrIUZ44nD2M8a
nrmRsX7HWBcRl7GSsZk1FHK+D4p5krzJszHWFYuFRTHHNQZfmPG6tBT8n5gT
sRlbGetZR/eOOY+57z+VwXLhRfEXMl5D4xO+MHdtH/M2Yz5lAGcuZw5Chh/M
9cxZ+LNNzOPMicj6x7qAeQRZS8pKeEt4k3KhHIR3hLexk7IVPhY+EkaoLIYK
68V39kXsu/4Qfs/Y9hXCSxn7AF8pvJyxDL5KeCVjWYuMbSDvNzJeRydRVguE
dYR1hQ+FD/AD24X3hfcy3tOxT/tb+CvWKJQxZcs8uW3I4PjcNnR+EDpGyRf2
jLlI3ybyQPe74Rt7yz/Dx7WijN6OMmsdad6NMiuED9g+P9oG65p/o41gK/uC
eWHzy5QFa0bxc4THxB9njSZ+PGVIWbLGFD8rY04a4iIj7avCeRnreE38deEC
8fMzDkMGJ84LDdaJrjMzjvuGMDfjNM83OA5hZwiPNtgmbDlOeFj8Edac4nOE
O8TvFKaJTxVuFL9JOEz80Iz5zcKkjGWkRSe60EHYLcLhGcfZg7FPuE2yIzIO
u1WYnHGc2xucJ3lNEYiHDE582tZqyiTjNrYXZ/sCfuEPZfuEcGLGZcyej73f
atJmvKfsGXxlxvvQHsFXZLwn7R58eaSlD68JHdQ189ySqHPmPebCZcLSqPtC
tA3aAH2fPk7fZgx4UrY9JZws2Umhq3OkRWfXsIG8/xOeVdznhNPFT8s47dPC
KRnrwFd0ogufR6ssmIO7RnriPiOcmnGaJeJL0YnujMPIA93EYW5mDmbuZY5e
1uAxi7HqeWFfxkp+M4d2R7nos4p2lvF3OH3+jZD1UXjfBvcrxoGtGixrGfF6
N1jWItJuzV6mwX2Ovkfafg3uk+ioE68X/if8FmGkIS5xhsi23qz3JPtV4LMu
4vK9iryiT9A38KUP64kG+9JT6BVtjLY2SBgsbJDxODkwZHDGyP7i2zZ43GFc
QU/vKJM1kXZ7YcOMdQxp8B6/eW+fcRgyOHHwHZ3oogzQPaDBYxp5wLdr8JiJ
bE29fXo9xgF8aym8GT4uV/iKeo8rjAv/1Vv2YowDy+otg9OH6Eu9BOR8b4Mt
wnvCu/jZ4Dmdufz9CGsbnDicDbQXvm3wGQF8C+G7kK2S3tX1HrcY25aIL613
G6cdLhb/t97tkrbbiroV3hHepiypK6FVfMfXtYS3wmd8XVnvMfSlSNsmbEcH
YdhA3sTBFsqQssMm8samZ6PfcLbRUfilwWcc+MIa5/vwibmyL2Nag9tDj2hD
tB3mQs51OOv5SvhSGMm7kAJnT99nfAbFOdMP8R3O2dOPIaOdcBb0hfB56OIc
7+vQSdimofuLCOOs75uIw5kYZ2PfCd9GWPvgxOHMkzmeuf1/GZ+Rclb6m/Br
tEna5mfCp9GGNwz+SfSJDYJ/HGnrQxc6OFfjLO5n4afQtXH48ln4mo4wfO4Y
NpD3L5G2Y3B0cJZ2nTAx4zO1Gxo8JzEXHZJx2PXCwRnHyYhnhT+FP4SCUBQW
CPMFxpIG4fcGjynwTMT9PdLmhL9CRychL8wT/o6wTsGJ003o3uB10fKIW4i8
5oVt2Iyt2EjcHtFWSFMSGoVFwkJhB57Nsr+P74SV6ScRB95Euw0ZviXCP+Ej
YZUGj/vE6Sx0afC4vjTCOgcnTtfwAdv/i7hdg5PmjehnF2a8pjhKtk0Uztdc
sY/2A2fr8xz2GOw1cp6jmavPk+zcrNeIrAuJQ1w4cc6NdIvqPQbQ95nrFtZb
BmeeY82JDtKeJTRoz5gR/hB+F/6pdxriMjcyZzF3nam4Z2Q97yGDn551GDrR
RRzWeKz1LhW/JOt1IDL4xVmvCZHBLxLq62wDef+vzmlZW16WtQ7mQObCueIX
ZB3GuvTyrONQdsypzJ2UIZ+kIS7fa6WzTvhN+DV8zQp/hs/wnPBXyApCUVgg
zBfSQo3ws/CTkAoZ/EehOmTwH4REKAkLKUthS6G3UMU4qc9thP7C2vreRugh
3lNYJawUekUa4q6u8xqDMqesT2N/GHmS1/eUnXzfVOgo/ouQDx+wfZ7QKWTw
v8PXTsHxeYs660TXd1FW9VEXlFlGutsJSfhDPrVRluS3udBe+Fb4JvgWoQsZ
dcfe5cKs6xBOG6DukT2TsY/4dmrWewj2Eg+JP5j1noN9wCPiD2e972Gv+KT4
E1lz9pJPZS07VLayZyEd8dlnkIa4j2eti3Xlo1nrZJ1JHMIeyzoMGZw4H8W4
fLX4VVnnxT7l6azzZI3IWvNF+kLWa1rWoc/iW9bjOHPDA+L3Zz2mI4Pfl3Va
1sovZa0D3eggLXmgi7Xtc1nrRBdlRNmg8zCe5QnYQf7EZS39fNZpaHtb8du2
9W6D7OvYK16psCsoA8pCOE78WOFu8XuEGeJHCndlLINPxwd8EWaJHy3cIX6n
ME18qnCQbNlbuJexDR8zTkPcmQJyZHDCn864DVD3p1CmGcvgJwu3Z5wHuqdk
nRc2YQt5YsuDwjFZ24QvjwnHZ+0TYQ8Js7OO83DGPuPrnKzHEsqEsmBMIe3j
wglZ65ggX/YRnpTspKzDnhBOzDoOutGJLvIgHj5gO/Ep+z5Cy3rXAbyvsFa9
ZfB+Qqt6y44Rny0MFN9OmFVnGXyAMEP8KMYR8a2FmeJHC9uK96932jnCoHrr
OFb8OGF78cH1DkMGJ86RddaJrn711o1OdJHH8eInCDuID6l3XtiELc15krfQ
tt5jGr+hzG8pv0nfr/PvQLYI/nqErSW8FXEW1HvOYa5h71mnsuZMk7PMt+t8
ptlaeCe+t2HsFN4T3sXuGFMZS1vXO26bCHsn4rYV3o80hwuTGWcVt6dQ5N1a
gXLA/4v0ebEwWnyUcGGdZfCRwtw6y+AjhAvqLIPvW++0lwhj6q3jbPFzhL3E
9xQS5ZXiebdke+v7Kfo8VdhFfGfhJPGThZ3EhwqTwmZs7VFvXecKw+ut8/w6
20De+whTxKfS58V7C0fUWQbfst6+I4NTBtiBDtJiD2mn0WbrrYO2Qxug7mlD
hE2nDdc7DnU/QFin3m3gxDr7gO071nsdypjHWMf/VlIX6wgfRJ3U82wHiH8h
bCq0E74Svgy+mfB1yODMOd+ErKvQTVgu/Ffn3wXlt0SfE3+2zr9bym+lPi3+
VJ1/M5Q4hD1T598s5bdLXxB/XqiVLfwGLXK+E8bv0r5Y5zhdIk/yWiZUhM7C
UvIWutd5TmcuXyFkpWsz9oR1ns/7RZulrdLnO4fOZaGDtUMjdtd5DQEvC4tD
Bm/Cj5A1hQ1LQtYtbFgRZUJZryt8GGWOL/wO7Ut19mlx/I4qZfF0xF1P+CjS
wNcXPg4Zv+HKb7m+Jv5qnX8nFhn8lTqH0efp68TZQNhQ+FT4JHRtEBydGwkb
C58Ln0XcjYKTBlv5HdqX62wznDzJCxm/+8pvxT4u/lidf4OX3+J9WPwhYZNo
U19G++J3Z2kTtIUn65yW36F9os46Oqqu+E1j9JAeXfzu7CN11klcdJCWNPzm
LDaQ96N1josMThrW5azd99ZafnjO+0z2nTdJdmPW+zj2nTeIXy8cwhpG6Maz
p5z5YUL3nGXwSUKPnGVHx7w3gGcnOc+ryOD9hdHiY4RO4rmc4zIPbpdzGnQd
LvTMWed0+T6eNUXW8Ufqc5SQFc8II7KWwRuE/cT3FwrieeEA8bFCIl4UJoof
LHQR75xz3syTA3O24biYZ4eIby/sLb6PUCdemzPfV6jPWQbHBvJGhm/YQN74
ODvm9UE55zEn1jWDc5YdG+sC8kLGsx3OQDn75BkPn5zt8gyJ75xrctb5ivjL
WXPOMV/NWsaZH2d/POPhWQ/nxpw785yI517oQgZHJ+fSnEPzTJfnSMRFBifN
hKzLjLKq5JwXZ6c863811lise/rwbDPndRlrta15lsV3+cIajLXVNjmvsWgT
tAW+T4t1XN+cdRwR66re4lsKk7OWwXvl3DaQwWkjpCVP8kLHlLAJW9BxUPiA
7U3C+Kxl8DLlnbUM3pjzvoa95DDx3XLeByCD75rzuhAZfJec14XI4DvnnJZ9
5+4562DPyL5wf9pmzvtM9p5j6AvCzeK30OZp+znXA22OtsYzdvolcQg7LGfd
7G33yDkP1nXYQN475bynYR8zkr6R874TGXzfnPegyODs71kTooO0Q3NOy15o
VM462MMzZjBWcAZAGD5gO3HwBR/xDZ+wjb08ZwXYSNviOQY+4RvjCuPMoQo7
RLhV/DbqmLoWZqitsMbFLuy5Vp/X0QbFJwjXZC2DH5TzPggZfHzOa2DWwjuK
7yCMy7qOqdtSzn2bOITRxxkrGCMYGxgzGCtIQ1zGDOoGG7GNOmLPRZ7kdWDO
tjFOHpyzjXeI30mfEJ8q3J61DD5FOJpn6QJyvs8UP1hAL/ooG+qcuqaMaDvs
Aw7IuQ1dH2VI2ZEnYewVxuYcB85ealzOMsYCnjXwzJkxgWcGjBGMDTwb5jkT
z5EYxxjbZrI3yvi5N8+lj8pYBudZ9YyMZXCeUx+ZsQzOs2ue6/CshzsH3BPg
2T7PiHjWwzN+PolDGN850+PcjOfcPDfnHI2zP+448NybMGRw4kzPOE/y4l4F
efEsizsV5MmdTe5pco+EOyLcFeFOJ3K+c8eLu17cSeFuCmeO2EDePLsnLfc4
uXeCDu51cdeLewjcreCOFzI49y7IG5uwBRuIi050kYZ7ZuRJXtyrwTeeq3EP
Ax/hPEfjTgYy2gLPbNnn0yY48+Vc95YYBzjn5ez3tmiXnKOypmUty3+xc27L
We610S+Y29Fxc7Qrzg6Ic020Y85smfOvj35GWmTXRT/jGR7P8rizwd0NzmzJ
k7z4H3jOeDnrvSva/a3YlvGYzTh9S8YyOGM3vqITXfhMWnSiCx2kZY/NOI4O
+gpn7Jyl02f45BydPsV3ODbcGf2MsqKMKBvKjLUMa5wbo99Qt9zL5d4Qdcy9
POqIuuGe03WURcZrBOa9q8SvzniOYBy5hrLNeE5hHoGThrjIbiCvjNdJrJ1u
ouwzXtewViIMGZw46EYnusiDuJRZc1nRlzO2gbwZlzibYQ3A3M8ZDWMrfZi+
yxjLM0T6OH2buyA88+W5LfdquLcC51kud2yQ0fc592UNwxhAGM+OuQdDHJ65
8hySeyLciyEMGZw4PKckT/LiHglxkcFJw10Sypiy5U4JeXHWzJqNPOEXZbym
Q8adTe5ucueOu3fc6UQG524ed3CRwbnHxZ1p7k5zx4u7Xtyd484mdzW5G0UY
95C550Uc5PRh+i7hjHWzMr7jw5hH20AnumgjrD2HCxdnvHZFF/eCuTOGTtIe
k/EdInRcIn5pxmtA1oKkQwYn/RUZ1yl1yVyDLnzCF3SS9rKM5yV0XJ5xGuIy
TxGGDE4c7h7tKczO+G4Sn9Q5dc13nvXf1eAxirHqbvF7GjxmM44+1OA7AqQh
7TsdWlS9K1xaLburzd8TLqu2DP6+cHm1ZV+Jfy3cLH6TcEe+VdWV/Me6ZLfo
+9sdrBNdFwt/iP8pPCT+oEC8b4Vbqx3/rQ5OQ9yLhNv5LwnhA8mu0Pc3OzgO
YRcKX4h/KdwofoPweQfL4NcLn3WwDH6d8HsH20DeD1Q7LT5gOzrI50Phymrn
95H4x8LV4lcJew9SXxPqBms+ERYo7B/hCYU9Xm1fvhNuq7ZP+PqX8HC1fYb/
LTxSbVlHoVb4VfhFqAkZ/GeguL8I94jfLfzUwTL4XZG2TvgtdOwj7CvUpyRP
mY8QGlKWPaiyvEkYKVlG34fjE3rEOwqfdnCZUVbXVjvvX4V7q23D9+I/CHdQ
N8L8Di4DfH9MmNfBMvij1fYVGRyff+xgH7D9TiBbruI/Bzu4PsjrN+G+aucJ
/59wf7VllC02kDdljC3oRBc2UXfUGXVFHVJ3nwjXVLsO4fiIb8iWiC8VnhN/
VlghvlJ4WfwlYbH4v8Iz4k9T5rL1aoF0xCftMuH5auv4T3y58KL4C9UOQwYn
ThthbfoRfavaccmTvEjTVliHdii8H3HbBifNasVdI7wm/qqwqoNl8FeqHVal
z9erHQfeQngjZPhGGuLi493y5RqhJX1LWEtoJbxNXxRahuytCG8dPmD7OxG3
dXDS0K5GCdmU29d08SOFfuJ9hc3F29NPhG9oU8r7WmEj8c+EDYQNhU+pK2H9
kME/FjYRNhW+FL4QSLex8HmkX9TBdUZdPRVhm0Rc4tBXFwpPVrvPwklD3CfD
ti1oZ2HjusJ6wke0raibdYNTRx2Eatqh8H2k7RAcHe2EzYSvha9C1/rhy0eR
NiX8GDrS1R4D6Ps/CfeqbK4T0vF909D5VZQBujePsvw6yn60kEu5DuBjhE4p
y+D7CfmUZYPFt6fMxTcQBlVbBl9fGFhtGXw9oad4L9ohbS/SDqEeUtbRX3xb
oa342imH7UA9pBxna/FtaEPirVPmpCEust7iWwktxKuEAeLbUebi6wg9qm0D
ea+kneGr8Jfwp5AJGfwP4T6V3fVCUXxB6MInfEEnaTsJf4eOvFAQ5gvzIiwf
nDj3S9cNQo/Iv5vQXVghLBfqhQbhd+F/UVZbCmuizPCtj9AyZR/XScsO4UPh
A2FjYZP4Tz3+W+8j5fUy/+8e3zcUNhI+Ez4V1hbaCu8L7/HfdUIL4Q3hdWFT
oV38hx//e9cm0hD3Xf7bLuU0xH0tbVupA8oemzeIPMnrk8hrnbCVPPsqTj+h
leKvlbJvyOD4SBh1Tl0TZ/20daLr47THCNrpn8If0UZpl38Lf0VYLjhxKKv1
KJcoM/j6oQsZY80M8kx5zGmINvFH1AntIBH+ifZwuDCZeqJtCweIjyWOeFHY
v9oyeCHlvoMMTh+aFDpI2yNlXUdQ5ynrRNc4oZSyziniU2kHtPWU4yKDk4aw
abSRlOPsIb6nkBZPCcPEdxeqxTsIQ8V3YkwQ31TYq9pzOnN5TcpzO2sC1gLM
8aRFJ7rQ8YDa1o3CrpK1TzkvdJCWPHcW30XYXHwzYbdq20DeWwikQwYnPX19
R2GTlPv8w9J9i8A8wPh/qD4Po8+IdxOaxCvCEuHfqJuSsDDqqFEoC4uFRcGb
Iu7iSNtZWBo6ughdhf+EZRHWJfjS0N0YuhZG3G7Rd/8L26hT6hIb66JP05d/
i7KmTCgLypy6PRCdKdfxePGDsFG8LBxSbZ/xtWvKZUOdUVeUEWlJQ1x0HFzt
NMTtkrKuCfiZss6J1Y5DWGfhIZXtzQJyvtP3WwpvxhhAXzhK2CblPvF79IUH
qfuU13msjQ9Gt3Cy+Cn4KL6TcFK1ZfChwgniJ1LH1HXKcU+ljaScBl2svQ9J
Wedp4qfTRmgrKcdFBicNcVl3H5pyGtZUrKNOJ63wpHxjzYWc78zZzNMniZ+Y
8jqTtecJ4senvMZirXWm+Bkp530GbTZlG4iLDtKSBl3M/SenrJO80dGcNuV1
BGu/U/E15bjI4KRB95nC7innQdlQZpQVZfQI/9UmUG6U1zn6PFcYTl9NeQ/F
XuoAxhr8UdzmPY9kY/X9UfHbBNIRHznr2nEph7POZV07nraUchgyOHFY47LW
nUBbSjkuMjhpWHOy9jxb/CwAF/Zk7BGOFT9O2F58sDBT/GhhW/H+KfNZwoCU
ZeRFm6ItkSdlg050UUboOl4YkrLOY8RnCwPFt0tZFzI4OudU2wbyHpRyXGRw
0jylsmENy9r0wpTXuKx154pfkPIaGBn8fOpcfeJEYcca1YewR0f52tH/E8j/
Mu7e0TI4/9VI2F4d/R+CxPlaeb1Dfaadnj0K+5KZ0n0U/kl+vDBEYdvXeJ/D
Xu1IhU1PeQ9FGuLOSDkte5ujU9YxrKNtIG/++5N37Xft6P9A5Z370fw3ZEf/
DyX/8zmqo2Vw/vuT/z5dICDnO/+lOl/YraP/a5S0+3X0/1SiYzj/LdnR/xHK
/1DCeeefd/2RkQ6bsIX0lAVpOsb/KnImQBum7e5H/1Re7OnYy81KeZ/Nvnc2
dZ3yPoJ9wsXiF6W8L6QP03ePS3lPzD7xWOo+5X0e+7qp4lNS3rOwdzmXvpRy
X6cN03bp87Rl4hBGm2ZfRBug7s9LOS0yODqwExuxDXvZU5IneR2R8pkE+/jJ
4oenvM+kTqnLaSnXLXVKXVLH+IoP2I7PpEUnutCBb/iMr/jI2MfZw2Epj4Fw
zlImpSx7XGXJmQp2kD9lgQ3kTZlwrkIdUPZjUj43QQYfTZun7Qv7iu/DeCZd
7LnYK12X8p6IvdEN4tenvGdh73I7ZZHyHggZ/NaU513m2WfFn0l5H8i+9DLx
S1Pm7FUvT1kGZ590Rcoy9nHs7a5lbEo5jL3UlSnHYR9DnuR1S8r7HPY1N1M2
Kc/jzNMviD+f8pqDtcd32IqMtie0j++kRSe60MEaAB2kfS7lPRR5oPvGlH0j
DmH4SDlRRpQN5UVZkYa4lBnrANZG35BXyr6wr7sqZZ/Y5+Ezvl6d8hkN64j7
xO9NeZ/CvuNh2k7KnH3GIynL4Ow9Hk1Zxr6Qs6F7aHsp62Jtcn/KOgkjD3QT
hzDmfOZ64jD3kyd5sQbAVmzENmxmTUUdU7dPp7xGYq30lPiT1LnKlj0pe9G7
Ut6zsne9k7aZcttBBqcNkRad6ELHs0rLnoy19+Mp72nxCV/Qh6/svR5L2WfW
gNhA3k+kvGZHBic9axvmJOYi1jjtok6oi6+ibbBW/T7aCHtI9n0f0vZS3ney
V32ftpvyHnTt4O+mvIdhL/OW8GakZe/4UeggjH3N2xGHMPbKH0cc9tHsiz+l
7ae852sZut5Ied3J3vEl8RdDF3uld0LnsWnPKcwlg2vcl+cKI1Lu0+dVu4/T
t/dOeW2BDD48dLUJX9DJuSljBGPDqJTPUJHBR6asGxmcPBirOdu5JOUxm3mW
MZyxm/l20yhzyvrLlPsmPuELffQ51TV7ZvbKLyPjv2MF9n3s9ziT5Gzyd9pq
yvuU+uC/pbxnqQv+a8r7FvYlPwk/pnymwD7jc+GzqGv2NT9EnRPGOvuLiLNJ
2PxlyKqiTqiL11PeN9VGXr9EXuyFfo482cOzL35N/NWUzyGQwV9J+UwAGfzl
sCUVtmITaasir9eibWwUtn8abWeDaCsfR94dwxZsoC4YcxlrqZMPVZYvCWup
jbwl8NlKeDu+w1sL74SMcZWx/AjxyWn3U/ruNPGpafdZZPApaY8pjBtHi89E
h/JiDKCvTk87jLFlVtpx6MeMOzPYi6fdp5HBic+Yw9gzW/yYtPsxffukWJfR
p5HBWWMxBj4S/WBO2nMqc+sg8YFpz9vI4NulnTdj31Fp20Be6GhOm7YuxhX6
FDqxHZuwBR9Y2zFGYQf5E5ex6Pjoh+imTCgL8sB2xrWT0/YBzlh3Stoy5hHm
mjPET097TkEGPy3tMPrJmWnHeSXa1Xni56YdRl86K+04cMaKs9OWvRztjrjn
pF231CF1Rx2/K1/og8QjnDUOZUZZDUg7L9rh+WnnyTjB2HeZ+KVpt1P6xlzx
C9LmjF0Xpi3DV+aKU9P2+bVo28RFJ2H4jK/EYYxkXLtY/KK0dSGDo5MxChvI
+5K04yKDk4Y9AXuDdeMcij0HsnXibIow9gWcCxGHMxXOVjjj4qyLMxlk8NUp
n9v0Cr4q5X1/z+ArU95nsxf/T1iW8p6VvWt76duc+lDZsgdn77005TMhzobm
C/OCc3a0IGTs4dnLLxH+TfmMoUfktSLy4qxgeeT5Gm1RYO3XM+01IWvDHuLd
014zIoN3S/sMoEvYij2kY93ZK+307IHZp3YQ3yJtzr6sOm1Zt7BpRdiAr6Qh
Lj6zjmIMYew4PG3fONf6J3zkDIRzjEXCwpT3aezdOPPjnA7Ovo8zRWQ7R5lS
lpulfc6ADM655cDQQVrqlDM9zjFax9jGnM/cz5kmZ5tw2gRtARlxiUMYaZKw
cWHYzD6dPMmLs1L26OzbOYPlzJW2wzkc5yq0oXLUIXW3OHwtB18UadGJLnSQ
lrM8zmTQwVkuZwLkg37Gbs7IOBtj7OYTH/GN75QVe2XOfCkzxj72DYPTHgPZ
87D32UN897TPLZDBh6X9HtiyeG+K93b4XRN+y4l3Fnh3gfce+W2HO+LeBb/D
xG8zXR33DhbEu2e8Y8C7Bn/He2+818B7C/PjvTTCeFdhYbzHxjsHvHvAuwq8
84ac74vivTbeqSAOvyNBnlfFc3HeO+Vd1CviOTe/I8VvVV0b9yT4HSt+O+v6
uHfBO5v4gO3cHSEtOq+M5+b4hs/4io+8M8q7o5fGc3k477leFs/t4dhweTyH
pyywgbwpE955JU/y4l7L4ngPj3dG8GlevBtIWVBGPGu/t8F3pnjmDr+vwXeq
kPHuHe+6XhT3IrhrwDuxvAvL3QGe3fPMnmf1PMO/X/yBBt874O4CupDB0cld
gEECz/V5nk/cBxt8R4E0/8Z7gc3vimf8zi1lQlmQH+9I8q4k76nwLgvvzvAO
Nu9a864MbYf3ZnkHhzbEO5K0CdoC752QlvcqeQ8FHcTlXVve4SENenh3m3du
0EdcdJCWNLyziQ3kzXs6xEUGJw1nhIx5jHVd034nmTqhLrg3w++M8Vtk3KPh
ng3nfJzrDVXcHdM+80MG3yHtcwdk8CFpn+tx1rcLY1PaaTnn2yltHZwjcJa0
r/g+aYeRhrjEeVN9mTMp1sYj047LWdSItNO8pTD24OwlJ6bdlzkL2D7tPs0e
lTGWsXVS2mcYnGXsJb5n2n0dGZw+z5ko55S7ie+ati58whd0kpZzjuFp6+Dc
Ax+wfe+0w5DBifOGbOPMFb3oQzdjCmMJeVC2lDllTRmzr2UvP0FhB6W9R2av
fHDa/vWu1RhY63duuIfPGQD7/LEKOyDtMwJk8P3TDmPfPC7tOH2Utm+t39Hh
XR1+Q446pm65S3Vn3BubnvOdS8YKxgjGBsYMfqOONMTlbhb1wt5lVNr1wzoa
G8h7v7TD2OeMTjsO+3zOBg5jrk17z48MfkjaviKD4zNpWZePSVsHaalT6hId
7LHZa48XPzBtThlSdshIi03Ygg7KgjTEpUyYyzlL2jLtOZ1zVs7ZuzD3p83p
I/QNZDxHYx3yqPgjaT9D41naw+IPpb0HQwZ/MO0w0hCXOAtinnxC/PG01zDI
4I+lrRsZnDw+Udt5VUjE/xEKQhE9pGX+FUrCwgj/J+biJ9POY1HMpU+LPyW8
L13sGbET+xbH3PtM2nHgrKWeTVu2MOZh0qLzA6VljcZa6Lm010Wsq14Qfz7t
NRIyOOGseVj7vCT+YtpxkcFJw76UveoD4vdHnVA3jdqbl2rcjmjLRfFCjdsQ
7SAnnq1xm0MGzwhfcHbNfZy0vzNGMFY0iNfXOC3toFONdRwS7bCbeNcatzlk
8C413pewD9tWvH+N49Luutc4zdiwGVuTGuumreVrnAfjAjaQd12N2yV9uyLe
VOM2igxerrHvyOCUAeMIOkhbK3wp3xjzGAs617hssIG8KaOJ0W+wnXDGKMah
juI1NbaNMqUssZE9Fz7i2zY1PhegTqiL+9Le13MWcRN9N+11JGvLb4Sv0SvU
Cr8Kv2AnvlKvwm+UQ7RZ2uq8tNe8rH2/E74VakIHaX8O3e0jjDxYQ7OW/kH4
PtJ2CP5dhKWEHyNOp8iTvP6mXdBWhL+EP9Nel24WtvMMnzUla0ue5XNHgDUt
a1ue5b8TaTuFLnRwRsU51FXiV4avDcLv4TM8I/wRskzY8GfIaqOMfosy41yE
Mqes7w1f0sJP4RP7KPZW3CV4Ne0zDM4yrhG/Om3OOce1acvoa+x9Xk67z3Fu
x1nqLeI3p12XyODUKecknONcL35d2rqQwdHJmQ5tgLq/Ie24yOCk+Vht8RWh
JuqPM2LOBW8TvzXtMxbOWu4RvzvtMyTObe4Qvz1tW9kbvpK2zXB8xldkpKWM
KBt0oBsdpCUPdHEWdGfaOt+TLZxZYwf5c8aEDeR9V9pxkcFJM67J/7HMfyuX
Ku7bzC09atzHOcPgLGM78QE1fi7As5lCtDPO9Tjry0Zdcw7Is4JO0XbgpMlH
OyItzyYZw9HBM0eeKzKGM5Yz1vPMEjnf0Y3OXLQj4vIssjHtNJwpYkMm2h53
PfIxR/0dbZU2Q1uhzXJGwVnFuvJlnRqf87DvWV98vRqv21jLbSK+cY3PdGnz
tPUrIi1piIsO1kWkIe5GNdbFumuDGutkzUQcwjascRgyOHHIi3XgpjXOk2eo
PEttkqyc9l6aZ530C/o6z/l4rtdffJu0nxMhg2+d9jMjZPB+aT934rnOVuK9
007Ls8Ft09ZBGM9++qQd53WVPc/cONehrHjmypqAtUAl7bUCOtHFmgHbeLab
jr6LLp5l9U1bJ2c/nIVfnvYZEM+cOUdmzKPP0Hd4Jo2c75xBU6fUJWMLuvAJ
X9BJWs6iGUfQwTk1aYjLuEIYMjhxKEt8wHbKlLZDGVO2tCHmNto4bZs5jrpg
3d2uxnXCOpW9b7V4hxqvk5lTmEvSNZ5bmKOYm5hjOOfk7LOP+FY1PjdDBu9d
4zZLvovSXrP0inJcI6wOTtlW1VjWO+qlRY1ln6qsOMPh7GVVhFHOLWsc5yuF
cabK2WjfGq/7OVvpJd6zxueWnFNy9j+oxmeYyOADa9zXkcHp85z54QO2b1nj
M1DmTObKrWt8BstZbL8a5wcnDmHIGEuwgbwZU7AFnejCJsqWfUeqxmXcJ+p5
rRr71C/adWvxVjXeF7GX2lx8sxq3YdpyW/G1a9wPkMHb1DgtMjg6qFt0kJY6
/lxlxR6FvUl7ff9MnD5A22d8YI9CG6Dut6jxHgYZnPh9o59hGzazTmYvuVz4
L+1+w7p5mbA0fKUN0XbwmXM2zt5WCivSPlPrFW1hVaTtGrrQUY52/K+wOPLq
HmmXR9sqRxhtrBI2kPeSSFsJjo6J/Pew0EVjf+eK/wt+rJBU/J/wcOYI5gZk
n45rVfWJcOGqqqqLhJXiK4THxZ8QVokjgz8pLBH/V3hQ/CGBuMuFx8RJQ9hi
4QFx4vwnvkx4RPxRofWcVs0y+Nxcq6pF4guF+/T9fuEv8T+F28XvEFopPjL4
BYr/j/gC4R59v1fA9o+FueL40FLxP9L3C8TPyznvpcLD+o4N5IUO0pInuuYL
d4ujE9uxCVvwYZ7438Kd4ncJxEUGJw26KRPKgjyw/Q/hNnF8gP8u3CqO7Ffx
X4QbxW8SfhNHBr9ZIOxn4QZx4nwv/p1wtfg1AmE/CdeLEwf+o3CdOLK15D9p
iHu+/L+TshMm6PtEgbg/CNeKk4ay+lA4n/IVyOtb4Spx8vxMnDZC27hY+Eb8
a+EK8SsF+FfC5eLI8PV/wi3i+Iwu0hAXnYThM74S50vxL4RLxS8T0IUMjs7P
xbGBvC8RiIsMTppHaVvCNPHpwmO0LQF+JG2StinAZwgtVD6v6fsp4ueqfF4Q
f144Vt+PE14cZxn8eOElcWTwE4Q3xd8QThM/XfhA/H3hXNqb8Jz4s8Js8TnC
W+KkIe4ZAmVNGuJS5qR9TzgHe4SXxcmTvE4UyOt14VRx8vxmrMpf+OJ3lZ3w
rTgy+FcCYV8Jn4sT5xWlRSe6ThKGie8m7PxHVdUuwmpx+jh9+ylhD/HdhV0V
tptAWb0qnKwwygyOTnQho23dLhwkThvDl3eFs8Xx6R3xt4Uzxc8SnhF/Wpgl
fgx9hr4jTBGfypjB2CFMFj+CPjfObZi2ezA2YqswU/xo+jR9WyAtbaBK9Usc
ws5R/T4hThug7o8SSIsMjg5sxUZsw+a76dsCeR3CGCN+j3Co+GECdYsP2E4d
03aoc+qaNoSv1Dl1jc+kRSe60LGnOGVM2Q4T8PV+4XCF4TP8PmGSOLI1s1s1
20DeZ+dcVpQRZUOZUfa3CePFqYMjKDuhUbxMHOIK8CbhQvG51K/4bsJF4sjg
w+jj9HUBvjtjivh1wmjxMcKp9B1hgPh2ArouEHYRR+dptFWBsIG0EdqK0F98
W9oQbUmAo4OwE4VtxIlzgzh5ktd+wmr5f6O+70/7kf/Xil8jjNT3UcLV4lcJ
+4qPYIxgrKAN05YF0qITXeg4nr4t9BXvJ9wqfoswTvxAAX6zMFYcGfwm4QBx
ZJQFNpA3ZbJK9pEneZ2Zsy8nCFvrOz6dzlghUBaDhB0K/AYp/3PKf9Hze5L8
xwn/s8x/V5vvXOB/oy3jXbJ9hfrBfqeMsF0K/M+04+xa4D9BtH4Rb190GDI4
cXYv8Bu8WpuIVxcdd5jQoeg02EqZUBbYPKVe34WZr2l+fFVtjr4hDMF2xjjG
OmGo+E74TFsXBotvzxjHWCfgK7IRsn2kkJHtDQJt5XzGH4XRZtB1jrCjODoJ
Iw90E4cwbCBv4qxUeZNnc14q7+801jEGNo99wmUKu1TYU+F7CVeIXy4MF9+b
Pk/fF7qL92AMYSwR4D2FWYwdAryXcKT4dKGLeFfGEMYSoZs4Og5hrBA6iecF
wkhDXOJMFJ8gZMVzjGGMZQKcNCNou9insWBvYTZji7ClwnoLK+TvHH3firYk
fw9nbBASfS8xZoyzDE6fnyY+VaiIdxbQhU/4gk7SHiYUxdFxKGOTgO0FxjjG
OgFOHHxHJ7oog+WyhzGFseS0nMuWMqesKeOR4viEL/sI+LYP4eL4iC/4iG/4
tD99k/6ksNHCAfR1xhvxMQJhY+jv4sSh7x4r9FFa+vCV4tQxdbuPwFhIn6Yv
MyYyVjBGMDYwZjBWkIa4jBnUzXghI04djaWvkyd5C4QdJDQojDjD8YXxRWF7
UGfUHf1ffE/hP5UPMnjHrOxgbMEnfBNIyxzA2I+O0fhOGxAfgY/4in2UnUBa
bMIWdFAWpCEuZcJYwhjC2MGY8oP6wvesCVgbCHD6CH0D2SLZt57St1XaLbLm
6wpr6zsy+DpCG3Fk8LZCa3Fk8LWFVuLI4G2EtcSR5ekLlKd4VvhX+eUoP/Fq
5beh+Abkqe/rCfD1yZO8hY3GOQ5h6wsLlX6N7F8p29srfQuFVQmr9H210Bpb
hBaK21Io0Jbpb+I5gbSrhRWKi45V6BL+E1+ODnFkcOLgCzrR1ewTvpGnOHkM
FN9O6C++rTBIHBl8gLC9+GDiEFcYKr6jsL34EGGZ/EEGr5E/O4vvJOxAXbIm
G2cZfCgywtCJbqGfeF/6j/hWwtbiyOB9hAp9k/FAvFEgbh/GE3HS4EtLYY18
xSd0DxEGiZPHruLYQN474SO+kgd54SO+CvBtBMoCGZwyYW2JDtKyxiTtNtiM
7eRBXqQhrbBU5YEP2J5WeRQZewTqrhNlRtlRxpQ1dTzObYC6xwfWqqxpWcuy
Zt1YnDZE29lA+ONA7b+ECZtobyz8Iv6zMFZ8nAD/SThAHBn8R2F/cWR/if8p
HCx+iICu/wkHiaOTMPJAN3EI+00YL06cX8XJk7wOFLbQ+hQZfL28+qX4V8K+
+j5C+Fb8G2Gk+ChhnvjfwqHihwnzxZHBJwkLxJHBDxdIi050oeMH8e+FMeL7
CejCJ3xBJ74ShzB8/k4cG8h7tEBaZHB0dFbZ0sZoW2X6hMKqhGc0Nj4rrKFu
BPYSTzNm0veFWsWtY0wUrxGqxVP0UfqqUC/OGAEnDXGbZYQJHcWbdaBLSNN/
iENcdKJb2FR8E8YQxhLSkFYgL9JgKzZiGzYTlzZDWyFNCtuE9oyPpCGtAO8g
LFZ77aDvm/M9a76FsJm+I8M30hAXHwlrL7QTb45DXGzEVoEwZHDitIPThmnL
pCEtNoqThr68ldBLnD5NXy8LiTh9Ht4oFMWR/amx7Q/hN/WV/wnzxecJf4r/
Jfwt/pfwu/gfyAgTiNssI0z4VbxZB7qEn8V/IQ5xBThx0I1OdJHHApXXr/r+
k/hmKq8F4tjQnLfwn/gy4V/xJaRX/Hf0/U3xTRX/MfFHhYf0/WHsU/jD+v6A
+MYKv1/8PuFufb9HeF/8PeFt8XcE0j4iPCiOjgfGOg1x70UnupERJjyIboGw
+0hDWvIQJw553SvcJU6eH4iTJ3m9K+DLUmGxOD59LP4RcYgrfCKODP6h8Kk4
MvhHwk/iPzJnM3cjIwyf8I09PXt70pAWHegSyJs481U+X+r7Z+LtsuakIS4y
bFsiLBLHRnR9hk3YJvxMXbGGEP8BH/BF+Ed8IXVEXQlwdPwz1nVKXc4jD/LC
Z3wnXPYsIo745rJnIbpog9iKjrGWwYnzC21LIO8faVO0LcqEskFGGGt+ccqI
urhHuFOcOrld/DbhZvFbmNOZ26kT6oY1AGsB2hxtT+ihvtJd6KK+0lXoKY4M
3k0gLW2UtomOv+XPC/r+rPgmWfPnhWf0HRn8OeFpcWQvi79EHPEXBMKeFZ4S
Jw55dxM6Ky9s6M1cjQ3YQh8e5zmRuTBPH6evs8ZhrcMcz1zPnClOn+8ljg/Y
3h2d6GaMYKwQlsj+rozhjHVZc+IQhoyxBRvIu3mMYayhjMSxibK9VbhJtlPG
+PKM8KR4s0/4Jjwu/gR9hL4i3C5+BzLC6JP0TeFJcWTwx9CBLgGODuoWHaRt
rmPqmjqmrokz1mMEYwM6/5R/tAHqfqOs496BzfpOGmzFRmzD5tfEX6WOqCvh
DfHXhVfEX6VP0beEt8QZU14Rp06pyxcF6vZF6py6F0iLTnSh423SohPd6EQ3
aUjLGMVYJRDGmPcmHJuwTSAtMjg6Vmn+WilsFb+HOKTQovlMgbOEjYRtxQcU
+N/uFlVthYX5FlWLhKcke1JYIr5UeE782YL5MuH5gmWPF1Re/D63ZC/oO5/L
hRcL/r5Y/F/hGfGnC9aNDE4exF0hvFRwGuKSJ3k1pyGtcKr4KaTJWwY/WThW
/Lg8//vBf5O0qJqTtww+qOCw4/P2mzj/5O0jvj1RcNgJeZcJceAn5n3mguwk
8ZPzPmdh3/SQfL250KrZDvInLnGGxjnNb+L/E+4Xv0/4Q/zPPOlaVD0o/J63
DP6AsIGwofCp8ImwfsjgHwvrhQz+UYH3L3kns0XVa+KvRtqNhM9CR1vqUvhA
eD/CNhY+jzhthLWF94R3g7eNuMjw9ZS8z412Cl3rCh+GzlV520DerwiP8duD
wt+SPVKwr38JDxfs84K8y/yJ5rZiXeuFL+gk3Tzh0YLTz887zePNuh2GDE6c
lXnbQN4vF9x2kMFpQ9h+at7nWvgAPy3vMy5k54qfl+ceKndjW1SdL35Bnv8t
4m6x+dw8/3NmGfzCPP/LYtmD8vWmAu+c8VuLLaqm6XO60Fe8j3Cvwq4TpkjW
W9+n5h2HsK2EI8VnCFuL9ys4LTI4Ogg7Stim4Dj35PnNFv5Hg9+y5PeC+I0d
fgeV37Ll90P4zYUWVbMK/BYkv8fEO/wtqmaLH0Mbp63TRmmrBadFJ7rQcVue
38TifxP5r1DzO/L8D6Fl8DvxoWAZHBvIGxnlgA3kTXm0EFoKbwpvFOzLTKF/
wT5RLpQJZUH5UDen533OSB3Bz8j7zBHZMfgiDBTfTpiVtww+oLmPtaq6XqDf
09/P0ufZee4t+xzzzLxlcM42z8m7DVD3exUcFxmcNNh6dN7jIjbDyZO8kB0m
PknoId5dmCh+sNBFvHPBbYs2RVuijU0WP0LYUrxXwWkPF3oWrGNC3jpIWylY
1yFC14J1EhcdpCXNoXnbQN7dCo6LDE4axoYqfb5e8BhRFXXyRsiom7WEt6KO
btKYf7MwKZFe4Wrxa4SDxMcn5tcKExLL7hO/XzhafGbisOuEiYnjXC9+g3CI
+MGJw5DBiXNj0XmS16EJ45LmLwE5378Qf5P+VbR+bLtFODyxjfeI3yscJT5D
uE38dmGK+BGJ+R3C1MSyjkKt8Kvwi3Br0WmIOzmxbmRw8rhT/C5huvi0xLqQ
wdF5d9E2kPeRieMig5OGOY957CzJzoyyekCYlbjMnhV/Tjhd/DThEfFHhePE
jxUeLloGnyM8If6kcJL4icKD4g8Js8WPSZz2MeH4xDoeLzoNcU9IHIYMTpwr
xa8SDhQfl5hT59Q1slfEXxXOEz83cV7YhC3k+aXq5i3mP8lOTuzL88IZiX1C
/rRwSuLwZ4r2GV9PTVwW+IDtlAlpX6CsEut4Ufwl4WzxsxKHIYMTB93oRBd5
EPdl4ZzEaR7Pe8xjrDuh4DUKa5UzKPMi9z24I6s2Ktn19Ik8d9Q1zjP2F7g/
xx3hFlWXi19W4H03y+CXFnifzzL4JQXuq/FOlfo8fZ/88rwzrvwYy4RfxH9l
DGcsL3DfyWmIe26B95edhrinFZz2BeHMgnW8nXee5HVxgXlVa9VCq2a7sbeV
0Bq7iBt9u1Vw+vgTinunwLzPfP9W3jrRdVHBaxXWJKxFWLOw1sImbGHNhe2s
aVjL4ANl9SZzYsFlBkcnupBRtl8KNxZcxvjyImNwwT69lOedJdUXY2+B+0r8
Bob6OWNRwfwb4ZaCZfBvhVsLlv2cd5lSlncXuA/FnR2NM+LXFrgvbhn8mgL3
My2DX12wbeRJXthIWtoEbQEd2IqN2IbNP+WdJ3ndJfwg/iNzovgdBe6D886s
+pX4FQW3HWRw2hC+UufUNT6TFp3oQgdpPxKuKlgHvn4n3Fawz/DvhdsLlj3K
f2MK2EH+j4jfKuAn/jGHMZfVqK2nGRvy7hP0heOJn+c3YDRWiB9b8DzM2qSl
4rYomrMOWatoGfMM89RKYUXMOd2DLy94zukW/L+C53R0oquKsUC23SM0SrZI
KAtNwr/CYtob/6XT/J+Mjs88x1y5Rlhd4P9EWlSVhIXCP0JKSFMvlKVQHTL4
D0KHkMG/Fxojz8WRf14oCPOFeQX+H8V5oHtBhBWDzw/fmXdXRRnAe4Vtq8IX
5u0l4VOXKBPKYlmEMbcvjTh3RjuazpxSdJuj7R3MHFp0n6FdHsocWmSd26q5
zqnrqUW3KdrWWPEDim7n6CDthKLHKeIQtn/RbYq2daD4uKLTIoOjY4soM8rq
u2hjtLUpzJFF9zna4WTmYOboAv/JpDYg3o15vcBvKstn8S5F+9olfF8aadGJ
LnS8Jl/YMzJPMj/iK33xsKJ9htPvJxUtg2MDeSOjrCgjyoYya1+wD9j+bbSN
GuHnaCObCZsL3whfF/j9Xf7DSfWmtGXmwZDBGykzyo42IF6gjCgr2qB4UnTa
CdRr0TomFlwGzb4XHYYMTpz9CtaJrnzRutGJLvJgHco6sVa8Y9F5YRO2kCd9
mTiE0adZh7L2XbfoPTt7Wvat7OU3LHrNyjqVvfzazM0q6wcE6o36Ii1r6fWK
1sGamb3yBuLrM1ez9mp+58/fWTczpjCWcCeAuORJXqR5WXEZgxh7xhe97mXf
VC9eV2T+baV5pVVzOeB/Tp+dhL+Fvwr8f4xl8D8L/B+bZfA/Cvz/m2Xw3yMt
fXhe6KCuOwq/RJ0/pbzuFurEf4u6bx9tgzbA2MZeq1XRYxxlj83Y2lwH1IXw
a+isDxvI+38F7wNHYaPiZoreEyKDNxTtOzJ4cxmEjv+FPaQdjc9F62BPRJ1R
V22KDhuDn0XHwVb2ga2LthlOGuIio9yZ2w4quvzhjAmMBcgYNxhzGGsYP5jX
WWvsJr5r0WsM5uXdxYcVPecTh7Bdij7j4KxlZ/Gdik5LGuKiY1PxdsJXBdaG
5vS5r0N2LXNz3n2CvvGk6uau5v/0c/xr8o5DGH3rRd41FciX/LCNeXiPom18
SWGsgVj77Fv0Ooq11z7UZdHrPva6Q8V3LNp2fMIXfCAd65YRRadnzcLaZZT4
yKLDkMGJQ96sBfYs2gY48/heRcvgzO3Di5ZdxTyc95hCP76etWbeYyTjxM2s
bdgDik8SLmetkPeYwNhwWd4yOOPGpXnL4PShW/Pes7NXn1zg9xA9pzOXzyn4
rGeTAvson/lwNsCZAGcBnBFwNkAa4nJGQN1gI7ZRR/TVGwTyJT9suzLvcQkb
b8rbB2xnHrgxbxmcMYax5kaQ9/eLWbvm3aZp25QNdU5dU0aUBT7hC2VCXpQh
ZUeenL1clHe/oZ/B0Tk6+hJrGdY4rG2Oi7qgTdAWqBPkrH12EB9S9LqRdexR
4jOK5qxtZxYtY51HHMKOLPpMinOn48SPLXLu1ar5zAs53+8veO08S/zoonUh
g6OTcz7OwWaLH1N0XGRw0hDGWdmcouNwzsXZ1wnYXvQZKGehp9E3iz5H4+zy
JNp60eVOXfQoek5mbYEP2D696LTsgdj7oAPd/0fTWcdZWXx/fNEFFOkWA3D3
3t3L3ruru3ev3d3dLejX7u7u7u7uDrCwEREMUFHsbsUE0d/7zTm/Pz6v+5kz
M2fO5DPP3Hlm1GFc01CX67AnNYdO86oNpm2eXafVBtM+uTnCKpMbx7K1z9nX
LGPfi5yDOPfYoTneM3x32d6xrTnq2ba7JLzWHOtIrkMtB1+2OfJiO+hsjjzt
k+3csMqM67rUUs2hwzUp16GWgS/dHH7K5IaxTdgGrPs1miOsaZqWcbRNm7VV
Gx0LtFlbHRPGU9eu+bm2tWJzrJu5FreCY3FzrHm59rVSc/gfnv1s5eaQmTfj
GNY86mdfXKU5whyV/XY1+KrN4adMbphjsl1r++rNEVaZ3Dj/jq6fu8a/TN5X
9B9c2bJ5X1LdmPq5Mrl3KP1Qqq/7B8xanfkA+AT+M9jKvXarMQ+E/wTWxX0S
7o/gP4IVcR+G+024cQz7yqpd5vrNAd3X6DI3zIdw01D3noR5C/4puBr+NuHV
/S8YQHjTMO3/wAjc2vALvG5UfV0Z9xjc3+D+C4yDz0SHugyjnzo/g/8K9sd9
O+434OZB28eR3nfmVZvxXxAYtgv6l0K/cV7D/T5YnfDHEP57+GzzjF/RNOHz
EH51wh+Dewpuy8SyuI/wk+Hm2bzeiPt1+AywA+5Lcffeqb6uJzjzubq6s8D6
6NoO/L4O80ewHnxb8DV8BFgXvg34AD4Q9CGuOox7NlBXL3AGXJ394H3BOfBz
wfvEPRPcuj1j+i60b3WNcs8mY+NmzJGwzTyZl0ew8V34V2A6vD94B/4leB3e
DUyFG8ewP5Cft+GWuWX9Me5J8A/AxrjPwP0e/Gt1eqcBmAb/AoyH/42/ZWMZ
W7aWkWX/LeiF2zqYDrfOresWoG7r0LozDXX9Bs7ArU5t/R1cilub1fU3mIpb
nS/AbYO2vZ7gRbltBD4UvGRY2yy8AMbDrWPr9qtVmG/AbfO29TrwKFwdxt0I
/+fgtjnb2kzc2jYv5b0x7UUbH8atDuMuhf+tliVYDX70yvQhuGVuWa9AGP20
WVsNMxY+AayD+0Tc4+Cvgi1xn4f7GevK/Nv2cL8Mt8wt6yXAE9oO1H0o/o/B
zbN53R7343DjGHYP3M/CbdO25em4n4Zbx9bteNy2rxtA9wfr6tbZirkIfpaJ
ZXE6+bkFbp7N6/6477ZsgLa+jPse+JPgKtxv4b4X/pRlgvsH3PfBTdO0/sZt
3m2jtk3LYKJtFdg2RuO2LGxztjXLxLb3p/VH2dsGbdt/mB/ctvE74ObZvN6A
/vvhc8sQdzfwoGnbfuHDwY3wB0wfvg7hb4IbRr8tcd8Mf0h7cI/GfRfcOrOu
xuK+AW4a6l4B951w68S6uBf37XDrxLq4BLdpWQeWvWmq2zZm2zKNiyn76aPc
c8ezhf5s33eMcGxwDOgPd0xwLDgPjIAPB1fDrwEj4crk14LF4Mrk14EGuDL5
9cC4i4Kr4OpoghfBTfCbgbwAboQrq8DL4A74naAZbhzD3gLa4K3gLvjdYHG4
Mvk9oBGuDaZ9A1gZvhJ4Cv40WAWuTP4MWBWuTP4seN39o7iNu9iIiLsieBK3
Ojrg7eA++P1AvxXAOLhhloBrk7bcCya7/wG3vAF9U9x/iHusto6IvJhn82qe
SnDzbF5v1R7q6g4wfiP66raMH/ATQf8NmFNtSnuDHwOeW4/5zSaEgd/s+L01
7WFHxl/43eD57Xi27Uyfgd8FDsd9He534PeAJTbmWcGYPxZ+ExhAegPRMQV+
p20Gdw/iWDct4HZss44ewu9Y0Gt95nKk/6Jpgz0Jv/829Df4NWDFB6jfLbrU
jSKueTRvtwF1KZOr8znC3gJ6EPdj7D8f/iq4cifm8+T3EfgJ4GXSWwb3BPih
2oDuKwgzCX472I2y+gK3cW8D8+BWh2OFz2yf1Y4Zq5P2amC8aQPb6iLgSrht
9g3ifrZofV09fWWfnaM8jgDLbsk7Au7J8E/x/w5blsW9Ae7tQZd1mUOuE/4n
gfOprxHEuQCujdp2D3Gs38PB/Pg17hzlZf0ujb3PEeY1+GFgAvn7HLf2nGx9
o28T4ryrLtLfFvsWok8PxPYB4HxsvwAMgy8ILoVfBia5nxD3JfZl2t97xL8e
/Ej9DGU81n2GcwraQg196nJMcCxQ5xD4YHAR/GKgLmVydQ6Ca4NpXwgMq0xu
HMvaPmdfs8zfJK1rwWWkvyf5mQb/nPysQn6+oTyWJGwNPETYh8FScGXyR8By
8GXB4/AnwDLwpcGj8MeAcTvBg7ZVUIXbh+27DwD9lMkNY99Up7rso+pWp7pM
w/I+Hey/Ic9zysu0tElbTHNh+ELgcvgVwPycBlYg/Ovkz/yeAragL52e/e9I
8A1+9ZS3bU8dxrUNXoSffdi+W6NM3oZfB+6nvK7eMtyn+kxF31jCmLZ1bl1r
w4X42eft64sQ/zH4jWAW9tyP/T5LfSb6LPSZ6lyoHv8dmH84J1pxZ2wHR02r
qzsarAxfCRwDPxYsD18OHAE/EsiXBYfDlcmXAYfBlanLOIZV59LwpcAh8EOB
YZXJjbMufB1wGvx0sBh8JNgBviMYAR8OtoNvD+aHzwdWh68BusO7gVXhq4F5
4F3ME3xFYF7Mo3kzT8Y1jmHVMS/cOHPDgo/oP11xrwK/aiRlBTeMfisD/ZTJ
DbOKHFhWx4EGuHnQ9p3A2vC1wCnwU0ETvAhGw8eAZrgy+a6gE14FB8APBKPg
JbAb/H/AuAWwC1wdjXDTNK2dgX7K5Ib5lPy04N4dfu3I4OpUlzLLqs46s+6A
aWmTtpjmkvAaOAh+MDAva4KT4eZpVcsKmPfjgXVpns2rdWpc82Re1GHcNcBJ
cHWsbl2AE+AnWqfWLZAb5jPs1wbTvg77P8dtmqZ1/ciw/T/7tG0V/A3/yzHB
tMGHhFcmv5Lw6xN+PXAG7jPBBjuHTH6WdWRduZ8O/rx5MC9A/gIwrm3WtqqO
gfABYCP4xuBj0uuPe0P41SOD9wMb4FY2GD4IbALfFOjXVxu0xTK1bMF4uDac
qa3gJfjL9in7FngM/jgY9AQ6wYdgBjjGtg6ewG+sfcq+BbT9RcvYsgZPw5+x
DqwL8CzcNL/BfsPodwv2n2XZANN+xTybd6AubarAy2AP+J7AvPSxjOHmqTe8
l33cvg7+pS7mOOY6doAF8Othm7JtgZ5wZfK1gXGVydVhXavDuNa5uv7xmQBX
p7ocIxwb1Dkbv1k+U+BLAcMqkxtHW7VR27R5QfhQsDl8C7AQfBjYEr4VcGxy
THIscowaArdOrcvNrA+4bcK2YB0bV53qUsei8EXANvBtgWmpw7im+Qnlbxj9
rqH8F4Zrg2lvDYyrTK6OdvgSYF/4fsCxowPsD3cMkRtGP2VrM/Zv5XyRucvs
tbvUNcDbnW+s1aVu1ppd6lbx3RTsiP9l+K8E3xCsgftY3OvAtwZTcM8H1oJv
CR6D/4T/qvBNwF64b8K9Bnxz5wC4p+Fe02ejc07cn+JeHb4ZuAD3BNxLw9Wp
riawLNw0TWsl3Is5lwWPYu+P2DsSvrhzaNyf4B4Bb3NOinsq7mXg5tm8doAV
fDcCrq3sintl+EbajPtM3CvCneM5tzsA93Jw11xca1kP9/Jw12Rci9kKt+/y
/cGCpOU7/WrwTZ0D4P8U/ktadsC899YGuGVs2U7GxircMrOs3sdtXWiTtlgn
Fbg2mPbJuM27dWJdWAbmXZu11TJohWujtp2P23fdbs4xsc13XsvGMjDvltFS
cOvEuhgGys59TQN+OP6NcG3W1u5glGUDrJsdcZfg6jDuJrhrcOvUuuwCWuDW
gWW/F/6dcMvIsvkddxPcOIZdGncz3DKzrNbAXYBbRpbNAFCEq8O4FbAGfdk5
vnP754FzmwGgSH04xzHvgywj3JZBb/gizq9wf427D3xR8CTu33D3hQ8Hr+Cu
A/2sa+do8F5AXZaJZaHOnvCFrE/4ZOIPMW3bF/67IlOXdWJdqNO0rFPr0jSH
WpaWKe4DcNuWbNO2ZdvUQLh91L7ZDhanL7eBvenL+4BWuGOwY+9ewLHAMPo5
JgwmrmVo2a1LfOMax7DqWJOyswwtuxfA2vC1wIvwl4BlaZ+zr1mm245h7AKX
eRc46GrfcAzBb0/yb9nahmw7lrFlY5uxrVhGrq1axpata6yu7Von1oVrvK7l
dsd9Etw1Xdfq5rM/43bNrod9zfZP/EeRzQ+3DC27O3Ab1jqw7I2jLsvAvKvT
tVrr1Lp0zXZhuG3UtnkTMteC1aku14RdC18A93O4XRPvBTeOYd9Hpi22Wduq
Ng2D2yfsC2fidq1Ym7XVNWN1GUY/dbo2bhuy7bhG7lqUZWpZuiblWrdt1Lbp
mrdr49pg2q6R7wzfH8zmfbQDOJaOBlvDHVMde8eA3XA7Bpeou2awa95vvwh8
YbA1fBuwEHwY2BK+Fbh/dH3dfaDcj/4GFjwae/H3vvtDmqhbuDp3y/vo+8L7
gPXg64Pe8F5gHfi6oGVMxPlf3idfhiuTe8d8Ba5sj7yPvgBvBN4t7x3zi8K1
WVu3BcPhyuTbAW1bAKwF18YmeBF41/0Y0Ao3DXV75715N8/m1TKwbIxjWMuo
DW4cw+4N1N0DrAk3Dfn8YA2/nQDy+cDqcGXt8CXAvvD9gHxxsA9cmdw01K1s
ALw/2BC+EdgAvj44E34W2Bi+ETgHfi7YEG4Y/c62fKifdXGf3uh/RRF3PXAG
bnWMgFtmltX2YCDcNE1rYzAYPghsAt8U9INbp9blBsC6tU6tS+vYvHYHq8HN
s3HVqS51DMOeBXFv0ej/YsGHgs1xK5MPAZvBlcm1wbSVWRbaYNqWyUi4edD2
HcBicGXyHW2/pGebsa0cRnoL4N6Y9vt6X8aaAnrhm4DJuKeADeDrg1fhE8Hm
8M3AG/A3gXE3ApPg6tgQbhzDvgb0UyY3zCrwlcHT8GfAqnBl8meBfiv5fSvc
MKalTdpimtqyHpgA16a14GuCF+AvAv3WBa/ADbMOfG3wEvxl0GpfBXfC7wLG
XQM8D1dHD8pjNdzj4f8Wwm918Bxuw6hbneoyDcOaB203jm1rHXAa5Wsbq+LX
Ae7H7wFg3lYET8LN4zJ+WwQehT8GlvW/SCB/HMyPPUvhfgQ+B3uW879JoN8T
4B743aDE2DMKOBbdC1rgjklyw+inzLGiAeyEbY4ZctuIbUNZJ2G1WVsfBCvA
lwdj4eOAXBtMW9kS8MVNA34vaIcrk98HzLsyuWVg3tWpLsvAuG3mwbyAGlwb
TPshoJ91Zl0ZxrJYEjwMt0zkxjGsMst+bXAqebEO5GuBU+DKHBscExwLHCMe
NK+m4bfW4CHT1ib44uBhdZtH+BJgAPWhTN69GHF9Bjj2q+MJ68Y8wGtA/phl
Clf2jG3fOoQvB8ZaluYBviQYb1uyzOErgIGkp0w+n2c92hYsU9wd4C34m/Yx
+Ebgbbgy+cZgKlyZfBOgLeowrjYZ9w37LFwdL9qX7KPwVYB+UxwD4IZ53r5g
G4avBAyrTG4cw062j8KNY17Ms3k1T+NsS9YhfCkwGz5LN3WxFPgb/pflB6+B
X+B+c++39vuCX+HK5PuBwZTPdNxbwnt47w51Ow9YkbgrAXkXsAJc2VDC+5++
/+Uf3BTf9mmDafuNn3XzlH0QfdbRTLhpmtb+4A/4b5Y/YTvAu/B3wGb4bQ6e
tG2rD740UJcyuTqN+7vtx2cf0Pb3wBb4mYc/4aah7iqoHxN5Mi8rA8vKMrJs
LDPLyjiGtcwc6xwTHQsd87RtGtgU3dpoWtqsraa5DLqXBof6PLAM4EuBQ3we
+Yz2WQ1OhJ/kM9xnOZCf7DPNZxs4AW6YJeE14PnvB1uncGVydXbCq+CAxjgf
3rDK5MbRrwPsDzeMfdc0Tcs+vLnPQnAB/ELnJM5NwCXwS52vUL/OKZxLHE79
buKzFjgXOM9nps9OcD5cHc7V1WFc5+zDib8l7osb3UcSYdVhXONs4bMZmPZF
wLDK5MaxrO1z9jXLfFn8LGPL9nCwPHw5cITzDzCBsK+A1Qm7BngVrky+JhiE
PZNwrwOf37NJ4ROtY9xrA+O+DFaDq+Ml6x7Yd1cF+imTG8a++TpYF24fVbc6
1WUa2qbN2qqNpqVN2mKa3fDrClbBb1UhB8fBjwe2BWVy24R+K4Nj4YYxrm3a
tqwO/VYCx8ANI18RHA1XtoJ9FVhWRwHnUtpg2s6pFqF8DKPfEU3xbK+AO2j7
PuNb4KPAV3Pq6r72DCd4CXwJV3Y4/DD7NGF/B4fCD7HPw2cC+cGOOXBlt/Bu
eDO44Zu6uhuBfgc5RuFnmAPhB4Af4T8B/ZTJDbO/Ywn4Hv4DMKwyuXF6kx9t
MO15ipHWTeB60jJN/784AIzfrEvdBzvwvIEf5ZrKel3qPt8s/h/8eFHa2Kb0
T/wfHhX/Rx6wDfN53Oq6EVyHLnX6f+eBoOfmvAvsyPMq9X24FfOf1D8dfS9v
zPxwh/C/1PWQ+3j/3Tj+j/0E/9NI75pM7zzfP9dnfCbNI8iLZWzZ/gGOhx8H
/nE+A7aHb+cYCJ8OepJ/ZfI68r8LfGfwIe6PwE7wHcEH8BnAuNs6psHVsQ18
a8c8xz6gnzK5YUaPDp3q+hioW53qMo19fdaAb+HfAdPaAbwPN0399gbfwA1j
Xo71GQI3T0fCzbN5/ROcADfP5vVfsJXPKvA2fCow7jE+A+HqOBp+lM9A+N9A
P2Vyw9h2tFHbbEOGNU3TMo627QW+hmuje5fuc71m+y5z9zDdPyr+/3qA+p2N
zL1Te7rew/uve6hcu9wdXI7bNUz3Wu3lehRu91ztAN8HTMPdG7jXag9wM9w9
V6+Miv+np1L3h+3UZe5ei3vBMaTlnovx8IPBC7S3j2hvz46K/89nbM2zEvfz
8Ctd77m/rm7iJpQ/fF/bG/qHAddm/wfOgrtG61qq7/i+27um6triLmB93K4x
7gTfD/yEuwn43/TeYALc/6hdyzWMfq7pupZrHs2ba7qufWqDabsG6lrubuA4
3K7pula7q30It2u2lu9ZrmnRH+/bKvJ3hes35Oda8vw0/CBwBPxi8jsOfjRY
hfyvjfvJdF9L/LbNw/0+/as/ZbEO/i/YN3G/hrt+p9j/8AHuJXFXdgh9l7ne
Qf/sh8z9CTPwPxG+Bv4P4D7b9NE/YOtwu99hEHwg/ufA3UPh3ontcz/DIa4J
beHeB54v8OO1j/rdAPe5rv045hD+dsI/ZdtxvYb8brp5uN2fcQT6D9wx4l/l
+g/+gzeN+j4OLIO+eXeK9nM1KD5QV7cVab4M/wj7hxB2w53Cbfo3Mb5Ut4jy
MP5WuL8hvSua4xtNv83c2W9k6Qt7ON7TF74CY+COAfb9T0AzvAl8zrPgCzAY
Pgi8CX8LjISPcHyAfwjmY3xa1PEAfnFjPEvUYVyfKeoqgs/g6lwMrg7jfuQZ
hPBG8An8U88whCuTG0e/Bu2DG2YofIjjBXwqGAZf0PEN/o7naTKW+0zyWeQZ
IY4tW4C3yJtjjGOhY45jjWOicdWpLnUsAl/Y8Rc+HZjX4Y6vcPNsXg2jn3le
CK4Npv0uMK4yuTougJ8PejFX6A3Mi2Vg3s2TZTsQvAG3jHvCFwCvwCeA7pRv
f9yT4Rc1Bu8HXsetzLgDwBS4OvTrCybBDdMH3htMhL8G9FMmN0wvuGma1qvA
sMrkxrGsbQPWvWWubT3Ay3BtnAfuGVyevfWM7QHeHbwAf1H74d3A83Bl1oVr
Jq6VWCfzw41j2JeAupXJTaMrvB6Mhz8HulEeyuQXUh7zwrXBtJ8FhlUmN04v
wtvmbetdvPcKbp1YF33ARaNDJu8L+hH+KtsEvCvhr4FfbRvDPQxcOzpk8oXA
dXBl8oWBca+0jcLVcTP8JvsMfCS4EX4DWBQ+HNwFv9M+B28Gp8BPtkzh8wDX
Mgyjn2sa6lKHcdV5PVwbTHsR8D/4bvY38vs52B2uTP4FsO8rkzsGaIs6jKtN
xt3V/oefOk6E+8z2Wf0f0M8xw7HCMH0or5Nw1xF33mJw4xhWWV/8z7ONweu9
JxxumVgWi4H++N9un3cujf858LNtA76/glPhlollMS84Da5MXg9OhyuTdwXn
jg4dxl0AXAy3jufWLdAWw+inTZfADaNff3ApXJl8ALBu7gBFuHV0Btw0Tasb
uAxuHMMOBLeOjjyatwZwG1yZvBGYV2Vy83wmXJ3q6g5sO1fY5+C2ocvhpqHu
QUA/ZXLDWFZn2Yd8HwJydapL2UnDmfeC9UZ0qVt3RHxj4ncYa/AsWL0U3434
nciq8FXAW2XGSXB1hbYM3oC/Ca6EX1HxG0P6ApiG7Frc/r4DrquEW/4uuL4S
MnVNBddUQud78OngRvgNlQirTG6c9+EfgJvhN4EX4S+Bc+HngOfhL4Cz4WeB
x+FPgBPgx4MH4A+CI+FHVII/BI6qhMy8mEfzZp70exgcXYkwj8AfBcfCj6mE
nzK5YR4rR5qmdVwlwiqTG2dKOcrMsrq8Era/DM6rRB4mwF8FF8IvABfDLwHb
w7cDF5VDJt8WnAc/H2wF39I4xgXbwLeuRNxLwQ6V0HEZ/PJy3LuwY8Vv/mgr
QLnuc8uhU11bVEK3OtVlGpatZW5ZW8ampU3aYppFdA0B9yM7vBJ5mWiYSuRp
cjnKwLxfVom8v2IeKlEG98LvA4fBD61E3NfMcyV0TIK/bp7MWyX8lMkNY7rW
sXVr+oY1TdMyjm1hLDixEm2iCVuHgieRnYz7uXK0IdvOmbZx3pHPBocWeLcu
dqk7mN9DwPLw5eZ+h0//AnsgW8LvDvndHSwObwPGOwysWIz4J8JPAuvC1ykG
PxmsVwyZ/BSwfjFkxj0crFQMHfqdCjYoRpjdCpGmabX6HSB8V1CBl/1uDr4P
6IRXwUGFyIO2LwsOLIRMvkwx4qpTXerYE74X6IC3+51cIdJQdws4A34m2AS+
sd8dFiKOYS2PXQoRx7CjwD3lqGPr9pBK5OU0sGEx8nR6IXSqayNgvTwFTqlE
/cifBqdWQnZ3AzobYq3MNTPPXhlech9+nMFiXY8DJ1Wizp+BPwtOh59WCV3K
5OocX442YN2fUYmwyuRz4xTCRm3T5oXzzBfPevncM1TwOwasjt9qficIPx6s
BV+zGPwEsHYxZFfTds4Btgvbg3GPBWsUQ8eR8KPAqvBVwBGFkMlXLkbbUCa3
jRjXNE1LHcbVJm1Rx2nmHWxEXjY0z+WQyTdwDC3HGGDf37ziN+XMJcBI+Ddg
UTAcfAW+tP845oOfwU+g5N0t4FfwS4YdAb7OOOpZDHyb+oqpw7g/ggbHJPA9
+C7DNiT/Nv0K4IcMszhYAvwN/tJe0Ab+BH+AGeTlQ3Ar/BawSOZB278AC4GF
wefgs4y7eOpSRwsog9/AzMxrKfP2c+a1Jf3McyVtMO3f1UfZjQCVdPcBfcG7
4J3MSzHzbp7KhF0EzAefoo3Y/qV9Bn5PJfLyEbitEnmSfwxur4SsK+jmuAcm
VcLvE3BHJcJ8Cv8M3AW/07yQ1jCgXPfn5UjTtO6uRFhlcuNo1/zgjbRP275y
zK6EjT/Bf/YZCH/MOoZ/6zMX/kAl+Hc+cysh09buYHLa/HU54hj2/kroViY3
je/hP/jMhT9cCV3K5OocRV4WAtph+ob90Wd2JeIcUIgxz7FuadA768S6mAZ6
gl5gKnjbPJt3cDD8IMusHDL5geCOcsjkB1jG5ZDJ969EXMc8xzp13Ay/BewD
37sS/FawbyVk18KvK8c9SbuBm8oRx7B7gavh14Bd4WPAVeWQyb1X77Zy2GDa
+4EzfZaBTeGbVDwDgLkiUK7bseAMsHElxgRtUYdxtcm4Z4PNKqHDucMV5bin
yTmEfo4ZjhWGubIcNmmL9zgZVpl85yzb3lnWlrF5Mc/m1TwVsG0wMN/mtx/o
D6aD9+xf+C1qHuAfgGGV6MP23U/BgimTf1KJvm2ft69/nm23B3gz27B8AfBW
yhbINvB2yvqmDaZtn7Vuri/HHVbW0dBM07Q+BoPBEPAR+LASc1nnrM5V585p
4TeCPeF7VEKXMvnuGXdo6lKHc13HMMcu57yDMg11zwDtoAPMBrOyrAaA97PM
BmacGVle9s1fwBOV6KP7F6JP2BeWKsaz3jmDcwWf+av7LAK94b2KwdcEfYoh
k68F+hZDtpLPooL/vfj/K3Me5z4F//v1/Y3nUCF0qqtn0W+heT/zPJ6C69c8
F30Ogv7wfkW/7eZ9yvNBChFeXaahbnWa1ioF/8uMNEflvMRzP3/NOZDzGM/5
9BzQUobRz3Mia8RdsuBeDvcvRNxyhlXHI8geLcS5np7z+Rj8cZ/pxTjL07RX
LXhWetjQQw7eAm86TyxEGZj3rpaxZV1wrSHyK1+m4H8XIdsCviUYDl8UbA/f
ARThhaLn6dB3gXLd2/K7HWiEN4DN4JuDRZybOEd0rggGwwc5x3SuCQbCB4BN
CxHHsAsVw884hjVME2guxhmZnou5TSHSNK3FipGWNmuraS6XeTav9c4xCyGT
z1uMvCqTm+etC6FTXSOL0ZZsA9a9berhQtSBZe+Zi7YN86DtthHLaiswohhl
JlenupQVMw/a/mPmpZR1/3O2Dee6f2QbWRAMK8a5WZ9kmVg2nsn1WXLz+UXK
+qSdnun1TvpZFl9mmOFph+eefZV+w5N/mXk2757R+k2GHZn867RloUxbm+yj
9lXPWKybe/ZCfd01YMtinP2yqW2gGOfUeDbRVpZxMc6U8VwY+TbFOONGmc9B
5/6e4+ZZjc67nct7xpXnWqlr82KcU6NO/UxD3YbRb4tinGFjGO0wTdPSHtve
hmBIMdqgZ4ld7r6tLN9+WY+ek+ZZbo45jj2esepZq+0pk3t2byHr1Lr0LFfP
AvYdzHeNvzOu7zpzUkcNLFmMcyr/Tb9a8jlZ9747/ZltQO67218pWzLL3LJW
xxJp06xMz35g3/MM2u8yL7bN9zNP5ntoMc5U+yjbSr/Mq23Gs2zt04XMj3Ht
dx+kjkFZbp7TNiP9BiX/INtOQ6b9bYYdkmkZx7LfqBA2KLfszwAbF6Kt+7tJ
IdqZ7vPhFxSinViP5xVCJrduL4ZfAraHbwfOgZ9biDZgWzDuhYVoY+q4qBBx
DLttMfyUbZvt8Hr4DYU4V9SzSK8rhEzuOaX63ViIM0cNY1s/F2iX9mjLpY6R
xbDpWv3AVchGF8PvMrBjMcJcDr8C7AzfCZwFP7sQ7dx2bbyrwZhixL8Gfm0h
zk3dtRh+yuSGUbc61WUahjUP2m4c07oS7FKMNO+F31eIc189q9a83VSIM1bN
4+3wOwpxZq1n11439+yh+rly3frdWYgzfg1zK/y2Qpz56rmt5sU6sS7M086F
eAf3mee457u6eTav9mXXBvYtRJ+wb8j3K0S7V3ZPIWzWVs8Kvhl+SyHOifVs
Wbk2mLayB+APFuLMXM+xvb8QMrln25p3ZXLLwLyrU12WgXEfKsQZvOq4uxA2
mLbnFnv27gWeyVSI54FlcVchzjW2TOTGMawy8+Icxz5snnYqRJlYFj4LfLbu
WIhnhONKO7wDzAazfM6AgeAD8D4YBAaDD8EMsDBYBHwBPgc9QS8wFbwN+qcO
404vxNygZ/o5R+gN+oB3wLSM2zv51PTrC97NMAtlmqb1GVgQDAOfgk9AFXQW
3PvI+JfcOc6/KbOv+8z3mWKfH5Y6P0sdHanjnywD8zoEfJR5lg8FH6dsaNrw
ScoGZhnNyDKzbC1zy9oyNi/9wHuZJ8tuUfBlluFIsBj4FnwDGkAj+B58px7r
DvwCfk4+CvyassUyznepoynjGPan1FUAP6TOYobR78f0KyY3zEW0tZM9Pyzr
7xL4qZ4vCZ8JFgdLgL/BX6AMKuB38BsYDkaAr8FXBc/6qa87xfPi0m1c29ys
1NGSOn5L/epqBX+kzhFZRt+kzra0wbT/zLBtyY2zTY67nnHnM9+5/6+ugVbi
HeA/eB2/r4CX8z3JtZF7W+l3rcFdt7mvNWRy13Lubw3Z8ryLuUbkWs4DrbGm
4zrNg63hlrt281BryFwXcV3lGfjTrbEmokz+VGu8x/medjf8rtbg2qQtynqA
BcBb4M3WWIdx3WUs/InWWJNRJn+8NdaIXFd5BP5wa6Tt2s6zrWGDcV27Gdca
OlYgL67ZaJf26Ofaz5OtEca8qFNd5kndrt082hpp1IOuYBJ4DcybMvnE1kjb
tarxrWHDv9aBZQ9/CcyphEz+Ymv41fH7SmuE+acSYfR7AdTAkoZTF6ji15lh
DLsUsqVBlzb0tHkuFe9a4EBky+D29yCwbFu4zYtrcY+1Rp5m5bvl8/DnWoOr
17SVdQfzgSlgMuiWMvnrWRbdklsmf+d7qrrGZ9z5wRupY54sM8vq1fTrkXVt
mBWxfXHQBT7BfGWcV9Ot7bYB6/6xbCs9wdvZZuS9wNSU9QZ9wDveNZ28L3g3
ZSPBYrZj2zYYDIaAj8CHYFDK5DNAP9AfTAfvpa5+ydU5AAwEH4D3M+yA5NPT
b1DqMsxQsCD4BHwMFgXDwVfgSzAMLAQ+A58ajrHlTTCi5Nk0sTZQzTqz7ow7
AnydOlamLNtdA8z46loYfJ46h6QNH2eeF0kbTPuLDLtIcuPsB/YHS9GWlmyL
tEZm2ZmmbdU2aVu0za5C2h2gyboDLaAMfgMzQSMogB/A98mL4MeUGc97w3/O
+N4Z7t3hv4Jf0q+U3DArkdYSoHfW96hMc2bGsa4bwHdZ5w1pw/cpa22Ne8v/
BH+ASsrkv6efd5v/lWHkS4C/U1bOOL9nHvVrB7MyTAeogn/A7FbPZauvq1pG
6e5sjT5vX5+TYTuTG8e+fDBYri36tPwQsHxbyOSHghXaQrYhfCPrGD4EbAvf
zjzDG9qCb2+5t4Vsg9aIY9jBbeG3g3XSFmF2hO9kucOb2sJPmdwwO8N3sdzh
pbYIq0xunG1awwbTXgys3xppmtYgsBJ8ZTA/fD7HLPiyYF74PG3BlwP1bSEz
rdHWcVukuV5r6FTXwLbQtQro0RY6l7dsQDd417bQpUyuztWoi06gHaZv2BVB
97aIo65VwQJtoXPr1siTeRkJNoFvChaCD2uLddb9c5y2b7jmqmzJrGfXhJXV
sp5dJ3TtsD3bjnFda3aMV4dtxTVU105tM/q5Nm05GcZ1a9ehl8ty2z3XIZfI
trol2AqMwLbhbbEG69pzNdvmx7nWeQf89szLZmDhtsjTxq2RR/O2YFu0LWVy
25i6zFNntt0tMk3TWhRsnjL5Im2hW5ncNEzbtd07W8MGuXMG5wrKlsg10Vn5
nF0N2eqgF3F7gnXg64IB8P7gSPhR1pl1Bw6HH2Ebs61pr3Vg2cOrlkdryOQd
bVGmlq1tz2fsafDT7VP2rbbgZ1gGbSGTn2kZtYXsFPiptnHbepvnWtbXLQPO
smxx79kaaZpWO9jdNmA+4Yu3xVh7gHXbFmPuYa2RB21fsS36ujK5fd646lSX
OvZtjTHbsboG/tcaaai7rS3KwjKybCwTy8I4hrVMdmuNOIZtbfOcyPq6GrCf
2b/Mx9m2kbbIzznwc61j6xqsAV8T9IH3bou+OgaU26LPyncFlbaQrYHuJYHp
zk2vNXQY1zpW11qgb1votC/aBqx7++TardEGrPt+bRFWmdw42qqN2qbNJ8JP
ss3YdsDx8BOMY9y2aDtHm0ZbtKGTW6NOrcv12qJubRO2BevYuOpUlzqOgR9r
HsxLW6SlDuOaproNo59pHNcaNpj2mtpAWSwNlOt2bj/T/7wrMcf3v5I+1kc5
/gvwd/1y/CegewR8ZP7n5v9s84L6cuyrcO/FPCmTu5ejS8rk7lX5vIVnf0v8
x+V/XcPLofPr/F/wE/w+bYn/yPxf7LOWiHN3/o+2aMb5Kv/nXCRlX+b/kAun
7Iv8H7IRFPI/QP/3awFl8Fvme1TKZuZ7jrZ92RJ7DrRxMdBQjv8N/S9yoUxD
3f7X6X+hCzgfKsd/pSMzzrdZRsMyzmfpr+6vWmLPimm492U+8HVL7EXx95uW
2JOi+3v4Dy2xZ8i9Q9+1hEzuXqNvW0Imd2/Sh/CPWuI/Of+b+xs+qyX2KLgv
QV0/tsQ+I3X+1RJh9HPvwmz4Py2xb8d9LcZVJldHKcvs1/xfaEZLpGla/jf5
PvyDlvgP0v/kPm6JOrUu/Z/RurVOrUvr2LyaB203z8ZVp7rU8R+8rhx7ftz7
8y7u91riPzD/C5NPb4n/yJT5X2B3oB2mb1log2lbJs2ZB233v62mlMl/yrpu
zLZinbega2Ew2/LwXdQys6x8JwW/w/8AT/v+V4l2pUz+ZCXC/m3ZVyLOKeXY
Q+HeifUr4TfLsq1EmJPgJ4P14OtWghvHsMr6wvuVY4/bu5m2NmmLNvwDnwNe
9J2rEu/qXcCEfGefmW1f2+zz/5bjnd53+Zec85dDh3Gfz7jzgFdTx7ygHrwG
JqbfvMkNY9rqVNeLGdY9BpMyjm1rTkvsCbON9SlHnszLO5m3/uX4H9Q89gAL
lGOPnXvt5k+Z3H1x86VM7j6x7imTu49rsH2sHPse3AtxYjnK2LJdBwyFL1iO
PQ/ufXCsKJZjD4BjhnsDevq+ke3DvYo9fB8ox17Fbpmmabl3zLGwazn2mDkm
DgSDyvGfrP/NDkiZ/P3M64Dk0zOvPcuxz/GtjDs4bZ+Rfr3KsQfSML2zDN9J
e7qmTa+nDeZ9aObNMrDs/22JfYTWgdw+Zt9S9mdLjAmOBe5zWhmsUo7/vf0v
fKWUyd3b4d6T3s5vy+Fegd8Vy7FHw70ay8CXLUcbsa1sCd+qHHt83OuzFHzp
crQz2+ri8CXK0S/+St5ejj6ibMlyxDGs7Xb5cqTZLduZaS1XjnZnmofADzUM
fHlwGPxwsBJ8Ree25Qij33KVsEWb58m2b1zjGFYd7m3qC7Yux96kbfjdthx7
jtx7tFza1DXbfls58mRe7KcHgoMsE8um0mXu2NLL97Vy9L0q6CxHP7IfbgA2
LMf//P6PL9+oHP/5K9uiHGVqWbpPafNyyOTuY1g/dRjXZ/ga8DXLsYfFfRVr
wdcux54F9y7I1ynHvgBlhjWMfsbpSBv/SXs3K0eapuXeiU3gm5Zjj4X7Kmw7
q5Zjn4RtqJZ1aN39m3mtJZ+TcdWpLnUYd7Vy7LFQx8blSEPd7qPQb/Vy7BMx
jNw8mjdllpVxDGuZmbd1y7HnwTwekHViXSxdibZxhG28Em3EvVj9wK7l2Ku1
G7//K8e+L/dtyXcvxx6wubJy1Ll1/Uf67VGO9wzD7AnfqxzrLL536KdMbpi9
4fuUY03OdRjDKpMbRzu0wbS1p1KONE3L5457U+cHv7XEXsif+f2lJfaxus/4
d/gfLbGP0b2Rcvu8fV2Zc6NK6vI54Vzhp5bYk+ycQV2/tsQ+SXXqZxrqNox+
M1tiD6VhtMM0TevJbPv2OfuafWA0fEw59sy5L247+Pbl2Ofm3r1j4cfZZm27
9jHyNgAo1z0S3h9Yj9bfUfwebZux7VQi7vG24UroOKEczwDH/rUr4adMbhjr
/kiwSiXagFyd6lJmv7fP29ft/6Z1jG2wEmnuC9/PNm5br0RedijHnj3ztEs5
8mxe3Qvo2GGezatjiHH3B0tVQodxdyzHnkd17ATfuRx7Ct1bqJ8yuWFsO9pg
2rYhw5qmaRnH/xT9b9E7q7xXaqf8n1HuvVI75v+ccu+a8h4m72ZqKRGnFPc2
eS9TCd5cCm4Y/ZStnvcY9Ib3KsU9Ad4D0BO+QCnuXVCHcZtKce+Q9wz9DH5q
jjt8vMvnM/Bp3nng3QdFwhZKce+BMnljKfzUqS7DeEeT9zJ1wNtLcQ+TMvkS
pbiTSZl88VLc+dOUaf+Ycb3HqVoKHd5R4101rfBKKfy866mzFGHeaqqfe8eQ
d9uUS3HHjXEMq9s7crwr5wfwfebVu5V+yTzLvUfp15R5Z5P3Mv0Bfm+Oe3q8
u+db8E1z3NkzMvnXzXEv0IjkX2Vc73b6M3V4p4N3O3TFlvpS+HkX1F8ZRu7d
WH+nbNmMY9h5S3HHhGVuWTeU4g6i4ZnWl2mb9wR9lzaWMw/a/ltz3BNVTj4z
89qS3Dx7b9SiqeuLZu8ArJ97J1Mx68M7JmxDtp0epUirMcvyu2wr3jv1ebaZ
hVPnFymz7rx7rK0UdSi3DVj3yrxHxzyat8VKXebe9ekdQN79452f3hHkXUHe
8+m9oN5D5t1t3rvpXZ5y73bzDk5lxjOOYY3vvV/GMaz3eqrLe56811Od3vs0
916z5rjnUz9lcsMMbvYdkTCGbY60vDfMez1N03ubvPvJeyu9y9M7prwXyjtA
vffTO5W9Z8c7Tr3r1DuYlcm9G9W43l3lnZfqULc6jGsa6vKuKe80Vae6vLvH
O1TV6Z1R2mDa3onq3ajecaX8vmx73kXSrRRt0LwMtRwzT95Z5D1FC+E3rBT3
tHg3Un94v1Lc2aJM3rcU9yR599Ng+KBSjDXendKnFGPOG6TtHU3ezTSgFHcq
GcewA0txZ5Myuf7eoWQbsO5HluLOJWVy/xNZsDnGJMeiTzItbdIW09QW75ka
UgqbzIv3LLnP3zzp511UQ0sRZuPMs3ldsBRjo2OmY6VjpHG9F8hvBNThPUHe
HeU3Cn6roJ+yRfM7AnWrU12m4X853kFlPrR/yty77Orn3v3SvRR3wHjvy3yl
cMu952X+Usg8m8zzxjryf2bPQlPWnv89ez6Z56215n/NnqXm+WmL5//IxvU8
sWruDfB8Mc8cc0+Bewv0U9aZ+wY860ydlfwfW93qbMv/ptfI80ncZ+g+PtPS
piXyf+y18jwi9425D3EX+GjgNzV+5/I/OXDfivtUd4LvDPxmxW9X1szzi4xr
GmM83+vo+rqjvWeqkTCGBe5z3TP9lcn9dmXtPI/KfVPaYFjTNC3jmJY2aYtp
enaY54UV/3/vwJg4762c/+WvlufBuG/RfY2r5vkvcvc6rpLnf8jdS7tyng8i
d6/t6nl+jGWlDs/28PwO95y699SzPzzTw7M8js7zZDxDxj2Y7rtcLs8DMax7
ZT2rTZsLuReimufJuC/Tvagr5fkjc9MuxHlXnoFVyn0Unn2lrDn3TZh3ZU25
b2LFPJ/EuO7ZNa7np7lHQx22Hc+bcc9tLcvLM9Y8W80z9TzLRpu0xb2yuj2j
xrNpPOPGe+od8xzrvCt6R/xtA9a93yXtad0C9/y498ezZjxzxj2y7lsdnfu2
vKPTuzrH5L4u79VUtmvu2/IeTWWb53k1xnWfqmfneOaNZ914ho7n3XhGjntO
5+49HRPnWbrvZYcMr0zunl39PPPSPTGG8Z4p75X6D/yb3Huk6koh814p742a
B3eXUnCf6T7LldnXfab6LLXPe2dVLXXNSV3qMK46J2O3dzR6N+Os5rjDy3uv
/gGzk3dmXGXtGWZ2hrfv7QHcJ2YfNC/b2QcLsc/Hs38sE8vCvbmGtU6sC+NY
N3sD95xbR/J9gN9kKDsIfjDwmya/bdJvX+A3aobZz7oFfoPnd2z6KZMb5gB1
Ab+bOzTdI6mvY7z3Nc8zsk6tS+tsB+sK2Hb8Ts3zzjz/yD3N7m12LPCMOvdQ
OiZ49qFnInoWomcgbm/dOkYVYp+dZaFMbpmoyzKxLNTp+Ymer+gerE1SnzK5
ezE9a00bTNt92YZVJjeOfdUzoNxDbZ/1nnXvVb+QurmgOe5g99718+Hn5XPB
dvGGz46Sc5n6ute8zxm/8/MZ53Pso5J3acVzdXDyGflM9dn6gXENR1yfQT5r
JuczymfVJyXv8gpdQ5Orc1a2nedL3l3kXKh+bhtUrts5qnPV8SXvAopn2Hxp
q/r/ybb4Ysm7laJd2y9eLnmXUqTts/fTtMF5qvPkp0ve3RFpq8O42uC81TD6
PVmKObM2mPYzpYirTP506va5/1mmsVA+xz9P2cAssxlZRh+Qt0nej4yOq3H7
O9WxqhRu3wmcJ48teVdScOfO40ohewP+JrgSfgWYBn8HXAe/thS6lMnV+S78
vWbv/WH+VoqwyuTGcY7mXO31kndnRVqWgXkfl3Me5z7vGrcU83LnLW+XvEst
2o5jy5vZhj4mb87JBmR7MK5zufdSR4/U8VbGUZdzoamp07DOBadnnN5pg2lP
y7C9kxunPvOg7a+VYtyrTz6xFGPgvMlfLcWdit6DuCJ8hVLcq6hMvnwp7ilU
Jl+uFHcWKpMvW4q43qW4Uil0eO+gdxGuD1+vFHcQKpOvW4p+dxHYFr5NKcJ6
7+EGpYhjnzSMfluXQrf3MK5cijS8J1UbTHsZ4B2J3pW4NnytUtyLqEy+Zim+
zVcm9xt971hVh3GXLkVc71VcpxQ6/Hbfux5XK8U3/PqZB203zOXNcQaMZ7/s
VArb/Obfb/210bY1vdl7qaKNmTfvdtywFHm8GH4J2B6+HXjJvunYAz8XvGDf
BefAzxZysDl8M3BWc8jkm5a8j9U7V0N+ZvZ1n1uvlKLPy32WTUhZl2wDr6Zs
Tj77HBscM6wbbdQ268i0zwVblMKGabRl74j2buiNcV/WHGViWewILm0OmXwH
26ljp/eVNodbG7VV2zcpxbhrnVvXW5UiLcfhLUuRptww+imzLE8HG5WiTM/I
fKtLexwL3gJXlWJMmNIcY4Rjw+WlWHNwTHEsebwU9yT3yTHDcWJQc7xz+q45
AwxMmfwDMCBl8veb4w7mXjlmOXZ55693/74OJjXHHcbeC/wamKiMsvAO554Z
vj7jTMowxvWu4cmpo3+m+X62K9Pqnbaapveme6/5U/Anm+MOdWXycaZJWt7x
rlx3v9SpLtuqd7p7F/wE4DPOtR3vAa+VYo1nnsyDtr+aZdW3OcbMd5L3S13K
vKfdu+DHWsaZF++6npJ58k5s77V+M+vFd2/vkn6oOd7BJ8Jfa4o2aFu07TwB
Xm+KtvV2U8xpncte3ez91t7BHu3UfuGzXR3GdRyxbxjm7Gx3LzXFM/+8bNfG
VSY/J22dP23T5reaIk3Tukp5k++YcQaU44D3YnvP9SPwh5uDe/f1o80hM68L
ZJs0z8ZVp7rUYd7VYVzLwHxOboo+ZH7lU5qijymTa4NpK7OsJjXFmHJxc8xl
nOPYp+w3PzdFnVgXjzeHbT+Bx5rDRteQXEt6uORddtHObfu3lrwrMNbZXNd6
sOTdd8GNY1hlxnVt75FS6HDNyrXEx0rexeh6Tv3cNS3lul2nU6e67i9FWPuk
fdE4rqsZRr/7StHPtElbbi5Fu7Uv3FSKMXZy1pN9+7JStGHb8gWlmK9NyHZ7
YSlkxlWnutTxarbti0oRxj5oX7zEsboUfsrkhnk927FpXVqKsMrkxrEv/gGe
bo4+6bqeeTIv95aibF33ua0UZfyv30k1xTPAZ8GcppDJfQ780xQyuc+G2U0h
kz8/t/7r654C9mPzbtp/gmeaw4a/4H+D8fBnm6PubRO2BduAfX+eLCPLyjUe
13ruLHkXY+hSh3HVOaspbDDt55pjndE8mrd7ShHXdci7SqHDvLrWdXsp8qwt
6jDu+AzrOuXdpYjzNnl5Efic9vn8eaahbsM4Nu0HlizFGCXfHyxVStmYOA/W
d3nn/L7be+as35T6ju/Zo77j+27vd7GNvJMUwA/ge8+YJe2DQGO6F/MMa/Ad
+NbzQD0zA3wJvgALeSYs+Bx8BlpAGfwGZmbY4eCrjLNw6vgi44zKOIb9FZRS
Jv8FNKdM/jMYChYEn4CPPQMVWw8EQ9O9AOgJ3gZvgZGZB23/JuMOA5+mDvNe
BD9mGcibwE8pa0obfk7ZsMzzZ6nDvI0AX2ceR2Sa36SsO2U8H5gCJhfiOxy/
W7nHb5WKwf2W5d5iyPwOw28znoU/U4xvTvyuxDvUvRfd71SUyb0r3W9C/K7j
fr+V8vsoysJvRpTr9rsPv2vxjnXvWjesMrlxjreteU59lpffsfhti3eWe3e5
35X4HclT8CeL8V2M3808AX8czF+Ib5j9dvmNzOv8yadkXL8reboYOtStDuOa
hrr8FmdsMXSaV20wbfPsNy3aYNrj/J7MdRSf54Vwz4/NPcCb4A0wX2PI5FMs
/5TJJzfGef/eAeA3RH5L5Hn/yuR+J+XZ/8rkfufkfQreseB3VX5n5d0U3ing
XQLeUeHdBd434DdNQ9Pf+xz87sZvdrw7wDsE/A7Kb6PkxjGsMu+m8E4L77Lw
jgp1eYeB31mp0/sNtMG0/dbLs6g9k3oOYf9pjPOylclnN8Z535653YWwdYW4
D8E8mRd1Gtfzrf8lrDo879o4hv2vMc4HVyb/N88D1gbT9js0zwZWJl8g25Zt
0rZoG7OsvKPC77b6ZP68r8Fv2vwmqg86+4J3wTtgMBgCPgIfgkEpk8+wPFIm
/wD0Ar3BNDAVdMs6tm5fz7GnAn7PMahnxpmaY0LXjGPYSY1xn4Z3dviNmTYP
yDRN6/1Mq0/aapreP+F9FH6z5rdr5k2Z3DzqZ51b14bp3xg61TUdtIHFwV/g
T1CfNmnLa2l7q/WaebCs+oH3sszk/VOXMvuWY4ZjhX3MscPvwsYXYwzxLALP
IPDsAc8k8EwEz1KYCt4uxneFfjd4jd+qFuMbQ2Xyq4rh57eF1xYjjHE9x2Fa
6vDcIM8l6sszrU9T+PmN+zsZxnOEPJeoF349m+KMIePMDdsUcT3bqF9T6HAc
0QbTvrIYY6bjyOXwy4rxTaHfEd4Gv7UY3w0qk99SjG8IlclvLkZcx6IriqHD
uH53eHsxdPiNpN8VXg+/rhjcbw1vKIbsjRzbtEUdloVxDGuZ+J2maZrWTX5P
Sj/2jCbPZurfFGd0eS7XQPiApjgDyrOghsKHNMUZVsrkg5vijC5l8kFNcU6T
Zzf1gM/fFN9F+91yAd7YFLr8Bt9v79Xpt3uG0c9v+PyG2f/0/S+/2BRxlcnV
oZ3aqG3a65lQpmla8zXFGWSeI9Yd3q0pzoSyTq3LBZqibq1T69I6Nq/mQdvN
s3HVqS51eBaBZwh4doBnEniWgGeL1TfFmQJyz0rr2hSyO/02G2iH6VsW2mDa
loln/Xvm/yzHLvt1PmdtK5cW4xtM68i6ubEY36n6XeuL8BeKcYaG50q8CiYU
47tKv2N9Hv5cMbhxDKvMuH4b+1IxdNziu73zT/grxfDzbJCXixHG72R95vus
v6sYZ3h0ybQM7ze0htHvzmL0XW0wbfuw52B4NsYk8FoxzsGoTz4x/Twr5PUM
I/eck8kpmyfjTMw86udZKFMyjGegeA7Jm7b19Js/uWFuJW+eqeK48XaG9eyS
tzLOjfj5zavlbPn6Xa95Mi93WMaWNTgHfjZ40rkEOAV+MhhXCJn8JDC2EDL5
ieAZ+LPgdPhpxYj7NDi1GDomwl8DF8MvKoafcQxrmBuw7ULfwQrRHgw7CVxS
jDja9hI4txg2elbLE+CEYpzZ4lhhnsyLY8bL8FfA+fDzihFXmVwdz9l2wFnw
M4uhyzyZF3UadwK4oBg6Xi1EHrT9wmL4KZMbZnwhdKrrjGLotkwtS9Ow7TsH
8Nk/K58dbfls8RniXGCO550SxznBMTybjgWeI+gZcof63wfwzDfPfpMfDjxX
Ttk18GuB39179oB+R6ijEGfPHQk/CnhOnefI6adMfmymtxjzm2PdV4E9hj0a
eKadcU6HnwE8E8JzCLTtOOC5htp4Gtww+nlWwQnwE4Hn6nkWoPwkwxTirD1t
vQ54RoA2H29awLCehahuZXLTOFkOPOfAcwTVpUyuzlNNC5i25yAYVpncOKZ1
PfBcA9M8E95Afo9znZD8Xob7cuAZEJ4FcSH8ImWFOAviPPj5wHMpPPfiHMvC
MIU4++Js8w7knpVh2AuA51QYx7vH/I/W/2b9jl0/01C3YbxfzPvK/M7d78Dl
xjHsYmnvWdpQiLM7TFubtGXuWRzaBjyTwrMpzMsVtolCnGthXG2ca5tpmjYw
r56NYV7VMTeuOtRlHRXi7IurDAs8t8NzPPRTJr8u9TVSnr6n+H5iWNukbdE4
/k+3L/iyocvc/+usixuAZ0xYJ7NyXvx89qM78LsTeK6E51TcBb8beOaE50w8
CH8IOA44b3oArkzuXOph+CNgbI4TpnUj8EwN07wJXsBe30t9H9V9M/AcDs/k
uF0OTNtzKvS7RZsKcVbH/doCTMtzjO6DF9Hne7nv4/5X6X+e/tfpf5befeI7
ve/ynnXlu74y+QoZX53q8gwM/ys9xD5aiHMg79EW81yIszTuIR3PRPF/b//v
tqwsI8vGMrOsjGNYy2x2voc4JlnG5uVW4xTirI3b4ObZvHrOxuPwJ4DjtGP5
o5Yt8BnguD8n3zscVx2bfQ/x3cRx03HWsOowrnHUNRY45qvzn3yvMa42/Z3j
onXvWGrYccBninG0VRu1TZu7FeKd3TmEz4x60LUQzwyfHZadY6ZjpWVoWzAP
2m6bsO3YRmwbtiGfPSeBbqnPMdix2DHesd68mkfzZp7rMsyEzPO8aYNpT8y4
8yZXx1R0vwQ8h9nzlz+nH3zhGafovBvYL74C9zVG/5gMn9IQd2d6H89z8Ocb
4m4/7+cb3xAyuf9X+7/1Xu4hagj36w2hw7je6aOuN8AVjaFTXS80xF2A6nwT
/ha4Cn5lY4RVJjeOfm+DqxsjzMPwRxribhr3pzwIf6gh7qbxjpqp8GngWvg1
4FH4Yw1x94332zwOf6Ih7sbxjhz3uezp+S8Noe8+fu9viLuCvDPItNRhXNO8
tyHC6Of9TA80hA2m7X09xlUmV8cz8Gcb4i4670MzL9qobebJfR97+x8vMvd/
eFeWd2Z1z7bms/lfzx/Puv1vdNyf1TXr3fDeqeVdWt6xZVzvq5ov26l3/Xjn
j2swrrvop0xuGHWrsz7bjWF9h/fd3TjaZZ1al9o3b76T+i46UXtNE7wKJjRG
3b7YEHe7WccvwV9uiLufvANqIvy1hrir6aKMO2/qUodxjWNYdbzaEHEM651P
6nqlIe6CUueEhgijn/dJ6adMbphP4Z+Bu+B3gqcbok6sC++jexL+VEPcbeUd
Vx/BPwa3w28DHzaETH4rmNEQMvkt4IOGkMlvBt/BvwcPwx9qjPtKfcb6bHXN
5wf8frRN2bYce+Cz7WP2tcbg/9hHGkP2F/xvMB7+LHi/IdI0rZvAe/Dp4Ea4
+9G+gX9rm7Rtgq8bQia/vzH6ujK5fd68fgLuaIw8G9c8aLs69LMMLTvDWJaO
IY4dlqlpa5O2aIN5N4/mzTKwbC1zy9oyNm9zbCONkUfnQfuD/2wnuN/h911w
Pfw6+zh++wDzaf5+5/cPdaob/NYQMvmTjdH31WFcxwD7+tiGuBvNPi8f1xB3
qSmT2wase2WOFY4Rjg2OGdr6r22yMWye2RBpmtY4xxRs2w/8ajqNUVfWqXVp
ndVlH7FvvALMZ11y82s8darL+H82RJ1b18+An+G/OGbBH2+MtvOTY1pjtCHL
wjiGtUz0M45hDXPszoz9YOy0urpx4MzhjLtg0xFd6jYBp8JPAxvCNwBftPNM
APd28IwA0+Hvg5vgN4IP4R+B2+C3dgT/GNzeETL5J+COjpAZ9wNwc0fo+Lw9
0lD33R0R9lNwZ0fEmdEeaaj7lo6Iq0yujj/gf4Jn4E+Dn+G/gCfgj3e4j4/5
KVCu+0d+fwKPwR8Fn7WHDaZ9F/gN/jt4Cv4k+BU+E4yDj+0Ibhj9lFk2X4H7
OqKMvoZ/Ax6A39/h/67Mz4HpqF/d2qytpqHtf4FnOyIPXUE38DqYBLqD+cAU
MBn0A/2tB/Be8gGWa8rU9TcY3xE6/4HPAS/CX+hwHzdzd6Bcd32maVqvgVnI
Z4Pn4c+BH9qjzCyrRzKtgdZDptkH9AXvgndAT9ALTAVvgwVSJn8r4w6yXlNH
38zTe6mjR8Yx7Jtg/pTJ38iy6Z5lYRn1ThtMe1qm3Tu5NlgX34IHO6JOrCvr
yLqxzvT7DjzUEWFupmwuAWtpW7VL3dr8rmM5w/sB5crk+nfCa+BfMAesBlbX
Dvx6ViPuupZbNXSsAV9Tm+G9wXrw9S0T+MBqhFUmN45+G4DB1QhT7Yg0Tesf
MAKMNJ+2PbAwWAR8AT4HQ8GC4BPwMWgAjeB78B3o6Aid6pqdcRcFX6aO4ZmG
ur9Kv+HJDXMDZXUhWMyyBItlGt+l27Zom7It2SY3AhtrE3kZWo28bQiGVCOP
K8JXAvPBu1eDr2w7qIZMvoptohqyFToijmG7gSGZZ/P6UYffHPCu6ZnP8A8t
x44I81G6v2+PNm7bfrgj2oIy+UNpmzZrqzYu3xFpmlZXsCx8OVAPn7cabWFJ
8F+2iVWzTdgWFqhG27ANWPe2EeOqU13qWBq+DJgH3gUs1REyeV3V70R4Pwam
a3qmZRj9/suyMU3Tsozs+/+ClzpiDJD/B17uCJm8jt9XOkJ2YydpgL1qXer2
rLmvo77uOXA9st1xX8vvdeB/8N3ANZ0hk+8KbugMHcbdAxwOPwKsDF8JqMcw
+qnvUPhhYEX4CrXgxjGssvXhG4DB8EHg6s5I07TG1MLWm8HetbD5VvhtYD/4
vuA++P3qVHct+APaVAvZ5fArwM7wnWqh6xawTy10Xgm/CoyG7wIu64w4ht2x
FnENo586DKuN2mYc03oQHFmLNM3LhmBILfK0Nnwd0B/er+b+Cd5tHX+Q9cW9
PL8rgG7wrpaJZQPmg3evhZ8yuWGW64w4hq0HK8NXAT3g89cirjK5OlaFrwZ6
wheoRVhlcuOs1xl1YNkPBFvCtwIj4MNrYfu6YEAt8rARfGOwIHxoLfKqTG6e
DatOdRnHfFoG5t38GncTMKwWOjaHbwEWhS9SC79NwUK1CPMaZfUU2AzZwrj9
NY5hdTv2DQOf5hh4b2e0CdvCoeBu+D3gEPjB4CH4w+Bo+FHgXPh5YEv4FuBs
+DmmYVrgdPgZ5tm819xbw7svuAjZtrgv4PdCsA18a6D8YrBdLfzP74ww+m1V
i7SUyU3ztM5IQ90b1iJtbdIWbTirM2zSlk3BPI4LYCJ4NbnP+NdSZl/vAiZk
n9f2My3zWuRBv3kyrmHWYAxZE/QhTG+wejVk8l4ZVxtMWx2GXctnY2fEsWwt
c8vaMp5M2TwLzJf5Ocqytg3aFsEd8DvBgfADwKWd0efsazuASzpDJt++FmWp
TG6ZGvcucFAtdNiXHRMcC+zTt3dGGurev+Yes/q654HtwPp37DCMfo4hp8BP
BRs4FoET4CfaZ+274CT4ybZp23YtuHEMq+zIzsijeVulFnk9xnKsRZ7VpQ7j
qvN1bHkGGM/wx/J7HFgTvkYt4iqTq+P4zrBJW9aqRVhl8rlxjGtdwHuDhXKO
4Nzgs5wLFMAPOSd4zHkyOB5+HHjEuR84Fn6Mz0SfjeBo+FEdwQ2jn7K7nEuD
g+EHdURcdapLHXc4twcHwg/oCG4cwyp7B/4uuB5+HXiwPdI0rSM73MdXX3cm
eADZEbg3AZuChWhzw6p+A+neWcYD84nb383BItVwX6dusDuy/zkeOHcHh8EP
Bfe0h0x+SEf43Q8O74gw5s0w+plH7dBGbdMedd8A9uiINK5tjzRNazdwe3uU
gXnfv8N9jfV1Z4NXkV1oP+V3ErgEfjF4HT4ZXAa/tCP8lMkNM7E94hj2IjAF
/ga4An55R8RVJlfHm/C3wFXwKzsirDK5cR7AlhvBn/BnKK+xvvuAk3Cf2BFt
4wlwQke0kRt9FwR7wffsiLwrk1sG17RHGZj3XTsirjrVpQ7j3gz27ggdt7VH
GVk2+5mHZvdO19fdgmwf3P7eCvbtCLfcOIZVpt1/gWerYb/8bzC+GrLf4X+A
p+FPVeO9wfeO620b1XhvUCa/thrvEMrk11TjPUaZ/OpqvHP5HnQT/MZq6PJd
5oZq6JQbRj9l32dfewT+cDXmyM6VH4I/mHNc57VvgCnVeM/x3e9y+GXVeAfy
XehK+BXVmIc7N78ffl81uO8CD1RDdj9l5xzddNSvrb533VwNm50DOxe+DX5r
NWzRRm3TJsP6rnZLNeL4XmYZmPerqmGLMrk2TaUuplnnllFHzEmdm74CXq7G
nFiZ/CXwE/xn2xX8MfAL/FcwFv5ENfyUyQ1j2f0IHq1GGVq3s8Bz1ahj484E
46qhw7CmoW7j/NYRbcC6f7IaYZXJx+Uc27n2hLRZ3b4XPV+NNLrme8brYFKG
da7+asbxvcw8mrcXqxHXd6sXqqFDbhj9lD3oXTTAufzEfAfomrpfy3eK+uQT
M23fdSanDd2zzUxJ2dvtUQeW/dUd0deVye3zjjOOGY4Vjjcn2Bfb4z3V99pj
Havb4x3V9xTH0tMco9pjLD2H33PBFh0xrhr3pPZ4b1XHmfCz2mNMdmw+vj3S
ULfvzoY9uT3ecY3ju/apwHD663dKe7z3GuZSxz6wI3yHDvd019edDq5AtjNu
7dImbdG+8+Dng63gW4ILHFfBNvCtO0LX5WCnjtBpXoxjWPN0kWMp2A6+bUfE
VSZXxyXtYZO2bN8RYZXJjWPapmla2mBeTm2P91zzdEZ7lJFl43twe0e8g8/O
drxEyuS27ffaY83NtbYbQAW0dsQYZjtePOMY1rGuLWVyx0LH8os8czrdPuuL
2Yd+SN6UfUSZtp7WHu+92twCytlHZiavZNrKrkb3OcDnts9r457eHu/M6pCb
Z/O6UabVnH3eNH3Wm0fz5jO/BEZ1RD/+JcvIsvLZ7ppBc4b5JXWMShtnZhzn
+s5xnNs457edXAl26Yj2chT86PZ4J/c9+er2eEb5bBoDXoC/aJuybXUEf8k2
3xEy+cu2mY6QXdUeOow72vZAWZwCDmqPtQHTNox+2nAA/MD2eMf3vd5wB7fH
OoDh9/VZ1h7v9a4lPN8eNmnLWWA8/DnbkG0JPA1/xjqz7jriWf2kfawjntmv
wCfYJm2bHRFXnepSh3Gftc46Qod5M45hzeOVnhUKTEf9htUG0zaOaT1ln+2I
NI9pjzHEscO1jv3bI8/m1XWKQ+CHtscaiusets2Twf/ao+3u6lyhPdq47Wxn
66496tl639t5QHusgbluZbzd26PNG3+v9gijn/1Kvz3ao48YRr5ne/QxZXLj
GFaZdaGN2madmPbo9mhj2iAf0x79QNmR7dGmbEuuvRwGP7w91q1clzKvyuTm
2bjmsZJ96Yj20GFc17ase8vMsrINqMsw+qnTtmsZW7a2YcvCNmNbsUxck3NO
4FzgXrB6Z7wDOPfvVYt3ad/hfXf3nfpowhyT4VwHkB9bjTjKjoefUI13dN/V
XZu4x/G6Gm7DHleNdwzjHFUNnavlOsJB8IOrsS6xrO/Z8EOrsW7hOsWR1Yhj
WNce9DusGmsahjGucQyrjtHwMaAMb/G9G74JGOaaQ2fwTcFCnSEbi6132b6Q
teHeld/dQCu8Ag6HH1GNNRHXRszridVY1zDP2mIY/bTJsNqsrcbZA74naIcv
0Rl8L9DRGbLdqxFGv8Xzndh343fBO6Af6A+mg/fSr19ywywFlgZdqKs610zg
A8EH4P2MOyD59HxH75O6p3XGnMV5x1n5rm7cQWBG6rCsNgMLd0aZjc95jmFd
G9gPvn817FiyM/K2N6h2Rh4tV/No3izfcb5LO/5Vo76dgzvvdg3Dd37j7gM6
O0PHvtVIQ921zvBTJjeMaR9QjTLQBvmBYJksl42q0Qas+6Fgw2rI5EPABtWQ
yQeDO+F3gYPgB4I7qiGTH9DpN0D1dfcB58L7dsYc2rm0a5iuSxr3btt0Z+iw
nxlGP9cu9bvHNtsZYe7Jfug6pzK5cQyr7GT4KdVYY3NdzHSdi+/XGenLb7cO
OkPm2onvaJar5emc1bmr6w6uIzjnVSZ3bcG45tG8qcN5r+8+rmm4TuEc37m+
6xKuU6jLMPqp0zm/c/99rDvrk7R9p/Bd4sgsc8v+E/CxNlQjT+bFtb5t4NuC
BvhiyvSrRju03dqX7ZP2Rfv05vAtwKLwRcCW8K3ACPjwzoi7fjXasDpsu8Yx
rG14nWqkMSD7xuPYegewHVj/a1cjTP/sZ/Z1bdZW+/xO8J1BCd4MdqnGmONY
M6ozbNMmbdHGJ9B9JzCf5s+8bgcaOyPP6lKHcdVpXrYGIzsjT9vDdwBFeKEz
4iqTq2PHatikLU2dEVaZvJhl7zj3adbBkKwT6+KjTr+Tq59bBub9w854R/Bd
wTVs19V8z3yzGmvYrmVPh79fjXV11/HlH1RjXVzZh/CPqrFO5rqa7zm+y7lu
6bqk7zXK5K5V+o5imqblup3vPIbRz3VLxyZlcsco05pRjXU703wX/l41/jPw
v4Op8GnV+M/B/wHeroZM7rr7i+T1UTDHdDojrnkyL+p4qxpxDOtavXlXJrcM
LBvLxLKwjPzv4yGgHaZv2u9U4z8QbTCdf81zZ6RnWfje6BquZeI7oe+GrgG7
zvsH/E/wDPxp8Hs1ZPKnwG/VkMmftLxI+xHwC7InOiPuX+DZztDxN3wWeA4+
vjP4bPB8Z8h+gv8MHoc/1hlxjWNYdWirNmqbNv9YjTiGfRTMrIZN2jKuM95D
fTd1zdW1V7l1bN0qc+3bd1rfVV3r1u5fwdjOsF+5Ooyrv23p42qsudqmrHvb
mG3LNmBcbTBtdZi3f2wznZFH1wUc8xzrXAe1Lv6zTXZGnTRlP/7ZslCGbY95
5qVtH/jbw3aQ7m6gu/3Etgu6pkw+Kf3ms51kGJ+Zjjufg8+yLy6U3D7pM9Fn
41/WXYZ1rPoi4+jn3ODvDFOfaZrWa52RlzrrqTPy1LMz1t2n2vaT+8yfljL7
uWOAfd/+Pm/qVNdEsEDqMO5bYJ4Mo9+roEvK5BOybBbIsJZRXYaZkDYVs4wt
2x+VU7bOudoyv47rzrX+AL93xpjp2PkV+LIzxkTHxl9tK+nnuPh1hnkFXY6x
jq3fdsYY67j6XbodIx0rfwDfp19j8u+y7kup++cMW0xbjeO47nPnNzAz03Zs
/iZtGJVhZqaNznmct/wDZnfGHK8j+aysy/bkf2ddL5p5/SLjOq+Zkzqc5zj3
+Q/8m9x5jnO9/9K2Spbdbxm3lmHV4Tzbebpze//Dc43MPmFf8H8An9M+4322
+7z2PcD/At4B02p+H14/9z9H/3t7N/+D87+499LdABrB9+C75AXwQ8pmZz5e
gD+f/wn63+DX4CuwWOow7re1CKvdL9YizpzMy0u1kM3KslTXc7XIs3l/Cv6k
NmGrbcy29Uwt/GxbT9cizMhM07S+qYVuy/HlWqRhPPvZs7WIPzPLVd3jalFn
2mDa42sRVpn82cx7EfyYZSBvAj+lTN4Mfk6Z/3v6P+Yn4ONa/Ac6NPlHtfgP
eEjyD2vxH6r/i75v3WRc/+f8NHW8T979z9P/Nj+vxX+c/tf5Rbp/zbZqXsZm
XP8r/Sx1/Jdt65ValMki+R74ZeoYlDZpywzQAsrWg2WVvGK5p6wERpku+CVt
97/dDzIPo1LHzAyzaLaRrzLNEVln32SbGZg2zEgd/bJMLAvbpLb7LjQh8yCf
B7yaMv+z9r/rt8CbYA/yu6d9Er5ELeb5ztuXhS9TC+48fblayOTO05evhex/
8N3B4vA2sB18+85oB/aFreHbdEabMx/bdkYY/Wz3ht2hM9qJcXbrDJ3qaq3F
vFybtGXpWszxnacvBV+yFnNu596d8GotbPO9wb0S2uh/8dowMsvSuOpUlzom
uXYDfJeo1SIvlollYZ726ow01N1Ri3cObTBtw1t2htHPMvwlx0Hb1hO1yLt5
Nq+WwY7wnTqjD9gX3GPgXoM3wJRa7FFwr8Jk8Lp16n9frn/DJ6bffBnWMI90
xjzkWPgxtRjnHMMcu6bWYszrlfztTKtH1v0b2RZ6pp9twrrQRm2zTkzXfRKv
Zfpy905MStmunVFn1pXtfhf46M5o07btnTtDJi9l3G6ZN3WM6QwdxrXvuBfE
PQbuLXBPiLoMo586LQvfoX131jb3IlgG5t09CT7DrAPL/vFazAl8Dp8PP68W
3GfzBbWQXexcrRrt0HbpfzT+VzM67dbv0mqUi2H8j8n/mnbKcvI/JuMY1rz6
Lu8agWsDvtOry/+CxmS5+J+X/3Ptkf3G/9GU7Z7t3v/RlP0vy9W0TXPH7Ce+
0/tuP0/2bdc0XNu4CX5jLdZFlMlvqMUaiTL59bXYe+A7nu92fTOu6xw310LH
NMrWdyLnRrfWYo7kXOm2Wrgtd9eZ6rNtGNe1kltqocN5k/Osa+BX1yLv/he4
a9bjRdUo8+2yX1gW/ve3Z/a7c3w3qsY6nPtU5OdVY01Omfz8avRrZcb1f7q9
chzzPyz/y/J/fvcB6Oc7+t7ZT/1PzDD6uVfAsM4JnAsYR1utg92yXZ5dDZu0
xb0zZ8LPqsYeG/fanAY/vRp7eNzLc4HvMtXo9447cvNsXpW5F+de/y+qhj7j
nlGNfT3q+D+a7jpOsuJ6GziyuEtwWdzC9kzvMjM71jNAkOAugZAQCBBIcEtI
kODuEPcE4sRdSQIkuLu7u8P7fH+n3j+eTz996khV3arbV05VaxsfbLXx5BkV
g2+5UXTVQWw2no3QUeYZiWcV2qhtx7Rj5173soE6hp57GRPGwjcG6p7DfcMJ
4cc7B6Ru7qnIfXfN77r2y+FfGqh7JvcVZ4SfPlD3Qe6djgs/dqDORWS4c5L7
KDZ0Txuo+xT3SieGf3GgYpPh6qDMvd1JA6VzS+rintW941kDdZ/hvuKS8IsH
6p7SfczZA1Wubu59zhyoOipzDjD36bhv4IPtRQN1LnAtf/5AnRNc57sXuDD8
goEqI8PpiO3e5tKBqgNdPvliY+y71/j6QM0BbXHvevJAtck9qfvKU8NPGahr
bNfav3EuHyjuXuG3AyVzDe86/ZfOjY7fmlP+75qf3HdlruV/NVA6jrXnHJcP
1DF3j+Ve60fhPxyouhkDjr06um8xZ83VrwxU3Rwzx0odXeO71r8i/OcD5ct9
2Y8HyqexwQdbY+TW1M09pHFjvGi7NmurPnDPwidfPxuotjpnO1drs/sAOsp+
OlD3BGT4TwaqbdqkLdqoLnSUqdOzM+oe3Tj0u/Boe+bvuaJnjd57ye3xHNKz
yksnUs/g45M5p0/ax2nKLBcFX41sr3z/cj6/EnwifM+A/GvB3pNV/s3wbwX7
he87Wb7Y0OXz6+HfCPYJ/+RkcTZ0yX4S/tPgiPDDJ8vXt4NPTZbP74R/Nzgg
fP/g++E/CA4M/8xk8cuCgyZLRvd7wacny0Zd1UFsdf5e2nZxcHlkB+f7j/L5
4+Cw8EMnK7aYYqkDvR8Gh0yWPs6GLhlbbVB3PrTlZ8GRk9WmK8P/FZwVfmbw
y/BfBceEfy74efgVwdHhR00W/0Xw2cmS8UVHGZ/K+GBL53fhvw+ODz9O/6Rt
lwS/juzz+f6bfP42ODb8C5PF2dAl01f6VF/qM77+EJwwWT7/Hv6P4PTw04K/
hv8tODX8lOBP4X8OTgo/cbL4X4KTJ0v2x4nSUfbFySrjgy0dsegoE/MHqful
gbjiif3P4IzJqgOuT/Ul2cXhlwR7hH90svr638HZk9Xn/wm/Kjg3/JzgmvD/
BheEnz9Z/H/BhZMlo3t1cN5k2eBs6JLRvTa4aLJsrg+/Ibg0/JLJ4jeaU5Ml
uyxt+VJwXWQX57tPNnR9vyf8XmPW2J0sfp9jMlmym8NvCb4a/pXgtvDbzSlz
a7L4HebUZMno3mqOTpaNutxkTk5Wnejeac5Ols3dE1UHsb8zWbpiisXm8tT9
y8Fd5mW++2RD13fjzBgztow3db/fHJ2sNjwb/hwdusFD4Q+bQ+bSZPFHzMHJ
kj0Q/mBwub6bLM6GLhndR825ybJ5PPwJc8RcmSz+pDk1WTK6jwU/nSybH6Yt
XwnY0TdWjBFjw5hRd3UQWxueDn/GnDV3J6stz5tTk9Um/AVzarJkdLVZW9mo
y1Pm9GTVie6L5uxk2bwc/oo5Yq5Mlq6YYrGh+5I5OVk2P3JuDtjRZ/uqOThZ
PvDXzMHJkuGvm3OTJXs7/B1zyFwK3gh/M/h7+N8mi79lzk+WbNVgNcdR2yar
jA+2dGYJZjVPzJ3J8v1u8K/JivFe+Pv6WF87Zqn714JZmj5dOsr+1XzNZp42
n/ME8xqXxnIwVzC3eWbuBVOCOYJrzc3G5zTPmmz2pqPsv61srmZ7XYs1eyu7
pvmep8W6ocWeL7i51eEnqfvXg/nDb5m0T9+UWb4RrG5sBOQLBLe28gWDhYLb
g9uCJYOljHNjLVg4WCS4M7ij8UWDu5ps6WCZ4KHgwVa2WHB301k8+EBwb3BP
K1u8cTpLtJhi3dd0l2j83lbXBVvdbm2xlg0ebjFXClYOngqeDFYMpgZPBI8H
ywXLB48GjzS+QvBYky3bdB5pPldoPh5vOgu1Prij9dHUFvPJFkPsVYKnWx1w
Y/KZJnOuc050LnTOcxzWCJ5vx+NDwUbauH7aGqwT/sHgleDlYM1greDF4IXG
1w5earKxYDyYM7ZzrF9l6zRbOn1Bf/Bm8EbzvW7waosxLegErwevNd7XdF9v
utNaGZufZSx9M+iGvxXMDIaD2RJ71mAwfCiYJfz9fM4I1gveDd5pfCB4r8mm
Nx1lb7cyPt5vOt2m83aLN9RiiiWG2CPB7OtXHfDRYMr6JVuj9eELrc9HW5/p
KzrOPc4xzi3OQRsEGwbzp2y+YCJ8MpgnfO71i68fzLt+yXqTpaNsrvWrjA+2
dDYJ3zRYJHzh9cu3Y+5Yi+HYb2ycrV9jAGdDl+zn6etvBeLwz9eHg0XXL5/b
hG8bLBO+dLBV+NbBUuFLBpuHbxF8IHzx9YtvGSyxfsk2mywdZYutX2V8sKVz
RWJ/O6CnnG8xxRJD7O2CZdevOuDbB8utXzLXPq7hXbu7Brqtl3nUq+ts1723
hN/aq+tg1+47js86y07BipGtEOwSvmuwcvhKwc7jJcOn9qrsI8EqvdL5aPge
wRrhq/fKFxu6fB6dtnwq2D2y1fLdJxu6vu8ffkAwI3x6r3x9LFizVz4/Hr5n
sHb4WsFe4XsH64Z/sFf8k8G0XsnofiJYp1c26rpbsGqv6kx3n6DTK5v9wj8V
dMP7exVbTLHUge6+QV+vbD6btuwfsKPPVhvUnQ9t+XSwXq/adEL4F4PNwj8c
HBx+SDAcPjP4TPiBwWD4QK/4QcFQr2R80VHGpzI+2NI5IvzIoBc+3ivfhwYj
vYpxWPjhwVj4aPC51P2AgB19faVP9aU+4+uoYKJXPo8NPy7YJHzj4PPhXwg2
Cv+Q/gj/XLBB+Pq94scEG/ZKdvR46Sib7FUZH2zpiEVHmZh8iymWGGIfH2za
qzock7p/OtCv+nPRYLHg7uCuXvX1icHmverzk8JPDrYM3yI4Nfy0YJvwrXvF
Tw+27ZWM7inBVr2ywdnQJaN7RrBdr2zOCj872DF8B/2Tun0mOMe86pXumcH2
vbLB2dAl+0J0D3QNatzmu8+vOia9+n5e+PnmpLkZXBh+UbB7+G694hebU72S
0b3AHO2VjXqca072qj50LzFne2XzpfAvm2PmWq90xRSLDd1Lzcle2eBs6JIZ
a8aYsWXMqfvXzNFeteFH4T+mQzf4Zvi3gv3C9+0V/7Y52CvZ18O/YY6aq73i
bOiS0f2OOdcrm++Ff98cMVd6xX9gTvVKRve7wQG9ssHZ0CUzVowRY8OYUXd1
EFsbLg//oTlr7vaqLT8xp3rVJvynwRG9ktHVZm1lc2yO7UHBZeZ1r3R/Zs72
yuaK8F+YI+ZKQE9MsejT/bk52SsbnA1dMra/NAd75eO4xDo4+JV5mO8+f23O
9er778P/EJwQfnzwm/DfmnPGYq/478z5XskeCn9Ym7StV2V8sKXzl/C/mjPm
Tq98/zH4Yq9i/Cn8z/pYX/eKs6FLRpeOMjZ8/c2c65XPq8KvNiaNzeDf4f8J
zgk/O/hn+JXmmLnWK/4vc6xXsn+Ml46y03tVxgdbOn8fLx1lp/XKt5hiiSH2
NeZgr+qA/9cc65VM3zxijPeqj5T9L7iwVzrH51gc4n7fPM332/J5uzFurAfX
h99gjplrveI3mmO9ktG9wxzolY2ym8zZXuncHH5L8NXwr/SqjAync+t4xRTr
a73SJcPZqOu1wUW9qrNYd5qjvYp5f/gDwWXhPwjuDb/PnDP3grvC7zYnzc1e
8XvMuV7JTkjbD/W8YLzKlfHBlo5+0Qfarn/4FlMsMcR+0JzoVR1wY9JYJHMt
4xrHtY1rGsfiUXO0V8dk9mCKdjo2wZMpe8qcM/eMudTtMPf/5mW++3zCnOvV
97fD3zHGjLVelfHBls5z4c+bQ+ZSr3w/bU72KsYz4c+ag+ZirzgbumR06Shj
w9cL5mCvfL4e/oY5YW4Er4a/Zg6ZS+ZU6n64+3/zLt99vmJO9er7i+EvmfPm
fq/K+GBLRyw6ysTkW0yxxBD7zeDvvaoD/pY50yuZvn4s+Gmv+lyZPtNXdJx7
nGOcW5yDZg1mM4/MreC9lL1vTpvbwUmuTTwPMPeDd8dLR9m/glmaj6tb+ZzB
XOaRsdR8z96O9TXt2M8RXNvGwBzN5romc2zF4PvK5mtu87D5XChY2Lzo1XX0
AsGCbcwZe/MG8wU3BzcFJ6fuR3oe0Ktr7XmajrIbg/mbj1tb+dxN58YWc8EW
8/YWQ+xFgjtbHXDXPHc1mWf3nul7lu8Z/kUT9QzUs8/d3YeEL9GeIXqWaF2l
taWd6E6bUdy6074ZJbOuhY6ydWfUmkxrM7vh/TNq3QodZR+cUe+55Sa8Hrw2
ULrWZU6fUTZ888FWjHPauhJ5rfJi5cJa02ptmZxY+/DYN0eerdx6+2zYS8a6
AWsN7Mli3xU59XLr7atjXxzv/eQRn93WofAt95atvXusOeDDnj5i8G1NgrUJ
9vwh911s+/TI8VUHXAy+yawZtXZ0MHxgRnFrT4dmlMwaUzrK1ptRa8asHVsz
fI0ZtebL2q/VwledUevEyPBVZtSaMTJ85Rm1bowPtqvPqFjWAs+cUTH5oqOM
T2uirY0eCR+eUbpkOBt9Z58Sayj0oXVnYoq10gz/Czvl/9bMWfu01oxah+SY
O9brzPA/slP+b42tdmqfY20t7owZdcytq7MuboUZtYbaGiY+2K49o9bNWec2
NXzFGbXGio4y8djSUcYHXXVUNzb2WTEmjAXrRrSFDNcm+/QYI8aGdRjWclhz
Zq2ZtQc+rRuzBsF33Foyay7I7CFlLylrBqwdsE7aumk51nKtrYMkw+VuK7O2
Wp41HeOYjjLj2bpKa1utIZG3Tte6ajnZbOxxJaZY1i7YV8reVtawWMtiHyv7
YlnzYJ2DdX32wbKuwtoRe1rZ28o6CGslrKWwh5S9o6yp0DY2dLWRLzHF4pOt
GHzzwU4dxGZvrloLJgfdnJUbb42XtV1y5LXFWnE559pkTbi14XLY5bLbI8a+
Ed7jy1WwhwwZLpfBHjNkuLwCe0yR4XIC7CthHwo5A3IH+LLPhJwAPnE6ysic
C+yVJQfAOcEeWfa1klcgb0Bd1VHd1FmZfYbkEdDB7T0kp4BMW6yDldOvTbi1
sdYhkOGOsWNLJraYYqmDY2mfL+uUHFN7SBmjxqa1QsrIcDpyIey5pR+0X13s
rSXHQp30u3V31qjof2vorKWzxsFaB2vkrZW3ZkFey3jQm1F5yPKSnQecG+Tw
ytsdaucFObpydZWNzqgcYDpsJ2ZUDjMfk+Hrz6g8X7nQcqMvC8h93yCfG86o
nGF5wLg9QOQdk7Glo4yPsVZHdZPH7BzgXCCPWy64Pa3sbSXP39qCRZsMl6e/
SJPhd7a688mXNtgjyj5M8sbva77si3Vv84kv0crI5M47B67V4jvvOnfLiZfn
vnCLKdYdre/0qb7Uh+ruXPdya4O1+fZVsm7gxsbttXRzk+H2erqlyZxDnUvl
rMtdtweNdanWHFmXY58qMtxaHWXe4Xt3T8fafDrKrAWyNsmeVtbtWyvkN8ox
d6zlilv74JzuXG5tQrfVQWxrA5z3/dZbYyCv33WB6wTrCl5rZdMap8OP3773
mr+BFvP9JmPrOuCN5mOdFuOV1mf9rQ5iv9l0+xtn49znnOdct3/rO/ti3dr6
ELdX1m1NZh8R+07I87LXjH047NUx3saJPTrs1WGMG+vKyHA69uxgM9bGlj07
7N1hHBvzxr49Rsh9t++IfU2Me+OcLhnOxp4m6qQu9sXxWy0G3+aeuWsdrjVJ
5rA1s9bOWrNmnZq5T4Y7B9B1DjD32Wirc4C5r81srdu1zpEPa5JdI7k2sg5K
mbW91vXRwa0dtk6KDGdDl8xcsreZNRjmlH1ctElbzHPnansHyWlzznYd49rm
meDpGXWdsUrjT7Uy1y3PNh3XMeacuSZvxTpue7U8bKy32NZ1P9jqsHTTeajJ
rL2xJ595ekcbC/bOu72NCcdGndV1wxZ79RZLHVZqdVS3J2fUNYzrkMeCR2fU
vof2EZSHKBdSW8lwbVZmDw45ihc3W9cyjzcfU1sMvp+YUXvMLN98P9J0p7Yy
Nr+yl4n87VZ+e7sPkDPjmb69K+056brVde32e0+ZZYdgmZnpm5ml6z5BHg0b
z0nv6VVejLwW9xFkuFwXZff2Kg+EjtyYU4IHe5X7cme796DL533h9/cq70be
CP5Ar3JwyJ4Nf65XOQFyA/h5qFd5M/w97B6mV3kz8mgeC3+8V3kucmfwJ3qV
80JG99Fe5diwUVd1EFud6T7Zq7wZNk+HP9OrHBt5MmKLKZY60H2qV3k0bHA2
dMnkzpwaaIf6a8vzvcqb0aYpwRwTlQMiF+TllL3SqxwXeSwvhL/YqzwaeTb4
S73KcyHji44yPpXxwZaO3JfTgjd7lXvD96u9yqsR47Xw13uVQyOXBn+jVzk5
ZPpKn+pLfcbPW73Ko+Fv1mC2icppkdvyfspmmai8F3kQ7+T7u73Ko5Fng7/X
qzwJsrd7paNMLo4yPtjSEYuOMjFnaTGvbjHEnn2i8m6uaXxK60uyCyfqnta9
7G6Ts/5f7szpwZwTlTszVzD3ROXZyKOZN5hvonJWbmp8/onKg7m56c4zUXkw
NzQ+b9O9sekuMFHvkdksFCw8UXkytze+yETlzNzRdBecqHfOtza+UNMlWy5Y
fqLyTh5pfIWJykEhWyxYfKJybuTRuFdfcqLyTu5rfKmJykG5v+m6p7+32cjF
OSNYdKJyceguPVF5MmyWbXUQW27Noi3m3U2f7jITlVPzYOPLNl0yY80YM7aM
ObkyZwYrTlSuzbrBtInKK5FrsnKwykTlrDzV+KoTlQdDNjVYaaLyYJ5ofOWm
+2TTXW2icmbYrBGsOVF5Ms83vtZE5cG80HRXn6g8nGcbX6PpkhknxoixYbys
2OrwRKv/OsEHJypv5uXWls5Evad+rfG+iXpn/XrTXbe19ZVWl7UnKifnxabb
P1F5M2ymBzMmKg9GnoxcnbOCdVo8ut2JyqN5s/HpTfetZrveROXFvNP4wETl
yLzb+OBE5dSQjQSjE5XjIo9lKHzmROXRyLHBhycqz4Vsr/C9JyrvQK7CcPPB
ls5E+ORE5cDIheF7bKLyasQYD+9NVA6NXBqcDV0yunSUseFr/YnKo+Fz0/AP
T1Qei1yXjcM3magcELkgG4Z/aKLyUuTS4BtNVI4KmdybcwJ6ypXxwZaOWBtM
VM6OmHyLKZYYYm82UXky6oBvPlE5M2T65pMTlZOhj5RtMVF5M3S2DN9qonJq
5NHsHL7LROWsyF3ZJnzbicqjkbuDbzdReTBkdHedqLwWNsq2n6gcGTo7hO84
UXkycmmUkeF0dpqomGLJo6FLhrNRV3VUN3UW6yMTlTcj5sfD95yoPBa5LnuE
f2yicjjkcuwWvvtE5XzJs5HbdG7w0YnKreGLjjI+yflgq1zfbD1ROU76iG8x
xRJD7E9MVA6NOuDGpLFI5h2S90KbtXHiWOwzUXkzjslJ4SdPVB6FXIv9ww+Y
qBwXeSz7hu83UTk58mzk0pwnJ2Gicl0+n88vTFReiDwRcj7YKj8o/OCJyoGR
C8P3pycqr0aMz4QfOFE5NHJpcDZ0yejSUcaGr0MmKo+Gz6PDPztReSxyXY4M
P2qiclzkoBwWfvhE5dDIpcGPmKgcJLJDJ0pHmVwcuSvnewY9UfZi0VEmJt9i
iiWG2J+bqBwadcCPmai8GTJ9rQ/1nT5Xps/0FR25e2cHzjPOL1/M54kTleMi
h+W48OMnKo9Gng1+wkTl1JAdO1E6yuTiyH25IOCH/an5PG2icmDkwvDtmDvW
Yjj2p0xUDo0xgLOhS+bYisG3Y8zX6ROVR8PneeHnm4Pm4qT/LJ4yy4XGuHmV
72fm8yxzbrLybPCzzcnJkp0xUTrK5OIoO8ccnCwdsegoE5NfMcXiX+wLzMnJ
qgPumse1DtkD7b7GHqTWvNt71D2BewF7kD7S7h3sm+r7X/xXTXDiUI5FcGX4
v4LTw08L/hlOhp8a/COcDD8l+Hs4GX5ycPlgrpODQ8IPDvj6t/90Cufzb+Fs
6J4UXDZYNnQPCn4wWDL8wOC88PODXcN3Cc4OPyfYKXzH4KzBkuE7qGP4acE2
4VsHYv/Hf0KFqwPbc4Odh8rHheEXBbuH7xZcMFgy/CNDpasOYrN5PX35hD3P
Bquc76uCs8LF+G/4//z/FNsAvzY4X1uCX8Tul8Hnwj8bXDFYMvzo4OeDJcOP
Ct60VsWeN5Edlu+/yedvg2PDvxD8erBk+OeHqux3wXFDpfOrwdJRdsxQxSbD
1UFfnR5sO1R9Js5PgsOHKt5Pw38WHBl+RHB12nKN/+RyLNr3NY6ZMsvT1q1E
T5k+0HY6fPHBlk9jzRhw7I05Y+VHwaFDNWb+5L+YAmPxhKGKrU/0hTr82X8z
BcqOH6q6nxFsN1RtwM8Mth8qGW6MGBtki/bndzq4O7grWD5YIXgseLSVLR7c
03Q+ECwR3Bfc2/iSwf1NtlSwdPBg8EArW6pxOsu1GHw/0nSXCR5qNss2HWUP
B59NP+4ffKDFU7cVg8dbHdcI1gxeCJ4PVm8y/LlgtSbDnw0W6a82a+udzXat
4MXmY+1gneDl4KXGPxi80mSfS10OCFYKf7LZrt10+ThlsOacubbVULVt2dYW
bbS2yhota7OssfpOdL8bHBDd/YeKfy/49FDJ8O8HnxkqGe6c4FxA9u3B8sH2
U8El4ZcGHwvfY6j4l4KPD5XM3L44+OhQzXGcDV0y62antXeR1px/a7Bi8L1f
8M3BkuH7Bl8L/3rwyfC9gzfSN096ZjpY5d5tWvf8xv9/x5myx+1xOVj989XB
8sF2r+DL4V8JPhG+51BxOsrIxPpGsM9QxdQ2NnS18aTwk4Mtw7cIJsPXD+YN
nyfY1XkqWCV8ZedY59pgZviQOWfuBSPhw0NVRobTeSV1f9T67sgGHAPHIhgc
qu/ObdcFF4Q7xykTg28616fshuAi59qALhnOZt29p8wyLXg5/CVjwFgI1guf
oc3aHnTCp+nzwZLh6zpHOVcFY+GjzlHOVUEvfNwYGyyffE0fqrayoavN+znW
QTe8f6g4G7pkYu8b9A1VHXA2dMmOCz8+2DR8k+CDaUsn58OXvRPI97Xyfe3g
+fDnglXCVw2eDH8iwFcLngonw1cPng4nw9cIngknWyZ82eCB8PuDpcKXDu4L
vzfA6SgjWyJ8yeCe8LsDnA1dMnVbJ3ghXB37wvuD18Jf1Qfh04M3wl9v7XPM
HKsXA3VbM3g2XB1xbdZWMr74YMunY90JXgl3zHExxSIzVm4MLjZ3HbOUzQje
NNeMifD1grfCyZyXVg6eauenYwfrmDgWGwdfDD8x2Dx8s2A7vw3BcuHLOic4
NwSr6/uh4nsEawyVDP9YsOZQybYdLB9slwm2Dt8mWNqxGCpORxnZRuEbBwuF
LzhUfJNg4aGSfWiwdJQtoE9cq3mfHpnxs9tg1VHdVg12DN8pWDF8haHiOwdT
h0qG7xKsNFQyfvYM1h4qfzsMlg+2yw+VrnOEcwOblxL74YCecn3nHOPcog+d
S9RJXZxTjP0Tgg8P1RzYcLDapC3zGyPx9VCwaWSL5PtR+Tw6mAyfMMZS9ljw
WeetfPf5uWCDofqOHxNsOFQyc5sPtub458O/oA/15VDpkuFs1M0YcOzVka4x
Ymyw2WCw6qyu8w3VucQ5xLnDOeUTzsXBB8PXCbZ0Hg+WNLf45DtYLHxRfTBY
Mlx72TpnOVfxwdaYMVb4YLt5sPhQ+dhisGLw/YGhOnbqILZjSJeOMjbOBcsF
D4Y7J7hWmBo80a4ZVm3XBK4Fngm+2JdjGmwevllwQl/J8A8HF4ZfFOwevltw
cfglwR7hHw1+Gf6r4BjXBv3l66Rgi/7y+cPwHwWHhh8SXN5XMvzg4Pi+iinW
psFxfSXDNzF/+0qGbxwcE/754EPhG/ZX3dRJXdTx5PBTgq3Ctwwu66uYYh3U
X7ZfCDbqLx/qyoauOn+ur2LwvUFwYMbixwL1EP+zfaWjbP3ge+HfDz4T/ung
B30VU6wD+6vtPw4O668++Gr414K9w/cKLg3/UvDx8I/po8T6hHdQkR3QX2Vf
DvbsLx22Xw8+2V8+vhH+zWDf8H36q4wMp/Ot8G8Hnwrfr7/4d4L9+0t2avhp
wTbhWwdf6as6qtsnHKPUZU85O31Vv5/m82fBkeFHBD/pKxl+eH+1lQzXZnXn
ky9t+EVfjRlj5bP95evnwVH95fOKvtJRdnSgH/SxvtUf+lof61t9fl74+cGu
4bv0F78g+Eh/yXBj2NglOzJt2Td4IbLfmQP5fDb4dfivgqf7Sob/0u9IX8nw
XwTPhT8f/Db8N8Ej4Y9qs7b3ly86yvi8Nfw2x8yx02f2hnVONS/y/Y583hl8
K/ybfrP6KqZYV7hu7qsYfNO/Kfxmfapvg7+G/y04NfyU/uJ/d0z7S6ZujzlG
/VVHtrc4xv3l4/HwJxwDx6K/ytRZXemwpaOMD7rqqG5sjD1jzNgyBrXlLmOu
v9r0YPhD5ry5319z05gz1szRg/y22fM5su3y/cx8nhXsEL59QE6GKzdWTw+2
7a8xe3b4OcFO4Tv2ly0Zzse5fTVGjI2d+0uXDGdze18dA33/jf46l/06+Hx/
ndN+41gHx4Z/Ibg7/J7gu+Hf6a+2kuHafHja8smAX/744oMtn2zvNab7y8cD
fdVH+uay/iq7L/h+f+ng9xvz/SXD2dAlM45fDH7fX+P5pfCXgz+G/6HNefO8
a0/qYM7wuYLrg+uCOfpLhl+rzXLzgmnhrwU+O8Hr7fuUZkP3f8HsTYb/N5g1
mC24Jrg6ODq+PmX/w/AbW+y5gxtaHcjnNa5buVh9wRstpuPk2K2Uuk/t1pgx
dpYKX7Jbc9y8XiV85W6VGRdLd0tnp+aD7YrdGkPG0nLhy3ZrjBgrK4Qv360y
MpyO2GLwrQ47tnHDF5tj0zZjmF/+tGU+86y1af5ggeBWcyt4N8fmveDf4f/q
L/5+8J/+kh0VX/sF70R2Zb6/lc+3g3+G/yMg54Ot8oX7657evfwdwYLBQsZ1
cJt+6a/ffL/1T/fXvfy6wav9dU+/QLO5rdXxzb6KKdbf6YS/Gvw5/E/BLO0Y
O7ZXtWM9ezv217S2z9/aqg/e6CuffP2t1W3hVld1fL2vdJT91RjrKxn+l/7q
m1laLH2kLnSUqdPKrY3a9lQ79s4Ny3RrDBgbzv2rdmuMjIWPB3OGz9Et3jMu
uyXzG+9aY+Hwhewtn2PhGoDc99H+8sF2in3cw2c4LsHbQbe/ZPhbwUh/2dCd
3RxsOsrebGO9v/E3WmzXPot0qw64a6NFuyWbCJ8M5gmfu1vXIK5F5jP2ulVG
htNh61pusW75cF3jumeB8Pm7ZUuG86EvxOBbnziXGAOO/R+brWunBbvlw3WT
OWkuLtGtvljPOG99MhAMOo7Gen9dV7huWdee9t26LiDD1+nWNQIZvna3rutc
a64Rvnq3bF3XTOuWD9c5fnf67OffLe6c51xH5pqQD7ardcuWDV0+1mt1fK/V
2VhhQ9eYcc2lTuqylr3wPfsIho39fB9ux9ix9V1bh8yTbrX5uOi6hnLttGa3
ymaaQ93ScY3suvMD4Yt361iR4Y4ZO3UQmz1dfa6v2fit/4ffxP76zXftv3zw
UK793QOsFL5y8Hj4Y+4x3WsGdwS3u89w7xDcG9wTPCvXL1gy/P7gnYH0i32h
wq90n+NeJXiglfO1SHBn87mse+ngkeDhxpcPHm0yuosGdzUbfLHg7iZbrNXp
nia7P3XxH3f+u26VwfrPNf+9tpp7zsH6nzb/jbime3T32a0OYj80WP95x4Yu
e7b+y231wfLxm7ZP0rHtvlFfLBHc1/rEPkr2vnNf6znC0i0G3w+2vli6cX2y
4GD1sb69LZgzmCu4PrgumDuYJ7gxuCGYN5gvuDm4KXgmbb03mLd9n6vZ3NB8
rBCsGDwePNb6doXG9XF/0A3eCt5sulODJ5qNtuszfaUP5mh1VLdrg9mDKcH/
gv+2us0f3NLqiC8Q3NpkC7Q239ZkU5rPa5uP2ZpPvq4JZglmDa4Ormp8tlZG
9l7q9n7wn3DvD/BZmi6Z/y3034Yrh680WP9bSLZSa6f/MCSb2tpuT037Vs7R
6mbPTbIprV72nRxqMcSyB+Vgq4O62CeTzeytnjObbLZWd7Zks7a2+d9E/2u4
dBsb5pL/IPTfg+aO/wH0P4HDfAX3pMyemQMtnj0v7X35dvDWQO276X9J52rH
yf+U+m/Tedq48B9+/svPvDGX2Npb853mQ1x1Uhfxla3X5vQ7rW/EmLMdt/5W
B7HfFFtMsXLumCsY1GZtDX9/sP6H1P+OrhO+tjlgrzL3WJ57D9bc9D+law3W
HNU3/rdxmTZvlPHBlg5f/sv0g4Pl0/9OOqYrtnHufyf9D6Vx79yC01mhzQW+
/Tekc4AYOBu6ZOrlv2DNE/XzH43+q3EgfL3B4v6HUTvJ1MV/v647WHXC/ffs
tMGS4f6btjNYMv/hyidfMwYrlv+m7ba56T9j6SibPlhlZNPbvPU/kMbIzNbP
6kKG//86+dT377U6DzT+bou5XuPvDNaetfap9c7Su0t72trb1jsN7zHse2xf
ZO/FvCuzDzEZ7l2aPXXti+u9jPcs9ty1r+4fwn8/WPse22vZe0TvLe1JbB9i
7x29h8TtTewdJJk9jOko8x5SbPsweyenDrh9k73DJXurjeN/qttg7TNs72TP
IT3H8y7FHs32VvZOha19hr3X5cMezfZq9k7Ec0t69lX2joo+X3SU8WnfZX2g
7d6F0iXD2fCtT/WlGPak1iZt8R7VHsXeG/2Z78HaV9jext5beZeF23vZOywy
3N7M3nGT4fZd9g6czLteezDba9m7WHsW27vYO2HvQenaZ9l7Uzb2VLbPsXes
3rXa95gNXe9O7Yusjur2x8GytVezd6588O2YOpZivNHOA3/XF4P1DosM/+tg
tdW7sr8MVpvVUx3EVl9jRx9ouzH0Zju3OJZ8suWTLz6MLXVUN2PM2NLH+tYY
87+jznnOda4ljG17McsJMMbtqWsfXe/svZP3u+93/lnHqnG/e8812fPpW+cs
54I3But3w2/Jk4P1m7lK88H26Vbmt+eppvNcbF2jrNLKneOcx14MXhis39k1
G3++lTnXvdR0xHVeeLPFd61hr2PPqV1zOA/4rZgt59tZh+o8QIY7BztvmPPm
+tuDdQ6Z3vhbzXYkmH2ofIyGjwVzhE8ZKj4ezDlUMtw537me7IW07cGAHX25
DvZQ1s/61znQee81Y2GwzpHrNv7KYO2BbC9k7zC9y3TucU5xLnEO0lZz2lzW
Znso20vZO03vNu0J75zlXOWdqn2Y7SXvHah3od612lOennKx7M3snaqYOBu6
X2t1da5+vdXZWLFvsvfCxox9lO0D7Z2wd8PyGPxG+212PbJOa6O2vdyO5TqN
O6Z88cH2ojbW1mjH3pjTNn2iL7TRuc3vsGtr5zix7UXtvbU64PpEX5C5tl8h
eDjHwjW+337/++ua2TUA7r+AXceS3brXlFnWPGbK/11Xup68Od9vCb4U20uD
m8LJ8EsC79rIcO/cbgu/Pfhq+FeGyh8Z/uXgjvA7g6+Hfy2gS4azuS/8/uC7
4d8xnsJfDH4T/utA2QPB98LpPBe+duprXplPT+b7U8HPUvZT4y+cDP9JcE/4
vcG3w7/V7J8PfhX+y4Dt08HPw/l4JvzZ4BfhV+jD8LUSz32P+xm6dJSx4Vsb
1F2Mu8PFFOubgbbfFXwjXB8skmOzaHC7vgsWDifDb/UOLHyB4CZ97R1TOBl+
g/uzcDZ0bwkWDCfDbw7YkuF8zBY+e3BV+H/M6fA5gmvCrw4eT930mb76cTBv
ysQU63rXdOEfTPvNc/PbsXkp+G24Y6QvHTPHSp9qqz7Qdm0Wa87gv+Fiavti
wR3GQjBPuJhiXReoqzqq21Ut/tzBteH/C3A2dK9tx+fh4LLwHwT4I8Hl4WT4
o8EPw8m2ju02wRIzMweCrcLJ8MWDD4dvpo/DFwrwzR2jcLJtvZ9Of8jTkJ9x
wbScF4LdOrmX7FQuR3/7TfQ7SH8779Bju2Rw/rSyobtroMyaGmtp6Ii1hTES
LuaW4eqobosF5vaKwSPaGkwNdw/v3v3RwL28nAG5Au7p+eKDLZ/0p6X+3tt6
XzuQ74PBO+FvB96Vk+HemW8SvqkxFdsFArpDwbspY2MsvBz8LtyYoKsP9R2b
md7XJ568EPkfH9D3gdyCu4L1wzdwjKM7VzAZTobPGSjb0DEPp7O4YxWwvTNw
bngw+H64c4TydRPPe2TvUx37x4IfhRsDuDFvrJNtHH1t1Lb5gw+Fb2QOhM8b
TISrk7rMEYyGjwWzhc8a4OPmWDgZWz75mq/56099vLf2fnok3/lgO0vrn+Hg
/ZS9F+B0lJH1wtVB7CmBWGS4mLOqS2Bu/zt4PW17I/hz+J+C18LJ8D8O1R7W
9q32nty7c+/S7XFN7rsyeVfei9ORh+UZiGcf3pPb49o+0PJ+5O3Yk9ve3HIe
5D7Ys96+5/J65P7Y59q+3N5pe7ctN8ie9/SU28eajjLvrcUWUyx1sC+1vau9
w/cu377T9qb2zt27d7HUSV3EtM+4OqmL3Ay29tKWQ8CHPav5YCuvx77W9tWW
5yOPCaejjEwsdRBbTG1nQ1cf2IdcTLHkXdiTW5u0xbt4uRn26LY3t9yKDfK5
4UA9J/HsBP/QQD0nIcM3GqhnJmTu7d3Tu5d3j7/+QPlg6xkQ3Y0H6pkSG8+G
rjPWBqp8k4G6JnYt7FkcXTKcjXqps7qqn2cPhw7UNaFrw8P01UBdB7rGs4+5
vezlNcl1sqc5GS7PyrEmwx1z14Y3Bfyw958H/rdAjpW8Kf+bQIbLpVLmvw3k
dNHxPwp0lMmjEpsMVwfXMlsO1DM51zT2hHdMHAt5J/6nwr74cmbkmchVsce9
vevlrHh2IQdO7ptnGLOYm4G59K+hyo2T8yHXQ46cffXtcy+nR96OPdvt3S6P
R54GTkcZmT3Y7cUuj0OeBs6GLhlf9s6XY8TnO5mr78qRTqy/B/h7cqjDyZxr
Xwl+H+6ci78a/CGcDDfnzXWyt8P55OtvgXPDm3Jmw//cytfJ+cl9jvsLZW/J
8U4ZnffD9Ym+uNI5Kt/JcHXSt/57QJ6SPtav9v2XM6R/cf8FIO+IzH+M+K8R
fapvja0jBuq+whjDjxyoewwy/KiBOk5kbP3vyIbtuMgV8h8K/jtBLo0yx9yx
pqNu/itBDpU60vO/B3Ju6Hu26xmuZ7ee8Yp19ECNCTHp+q8EeTds/GeB/yWQ
AyUXCvdfBfKcyHBj0Ngj40ub12/jzH+g8MFW7pX/KDBGjA15OvqKjjJ9Jrb/
ZZDHow44G7pkf+mrd/ze7Z8cHJq+2Csg9/1P3s0FJ4Wf6F1IynYJ1uyrd8Mn
5xrklGCr8C3lQaRsi+CkyLbI9yODo/rqnY93P1vbi0GOVq5hfhgdftZq75j5
eyDyB4PLU3ZZQO/h4Eed0qe7dl+9h2azerBGX+VMyItYrclwuRIrB6v0VY6F
vIeVmuyplmewQrBiy0GQi/BIYj0a/CSxfhxMbTZPtjwGulMbf7zVZZ32Tlyd
Vm11EPuZFnvVxtXh/mnVRm37QafaJqZY2ij2Y8FPO1WHW8JvDb4W/tXghvAb
gy+FXxrcHX5P8N3w73Sq7Kbgy53S2Sp9PeE3M7Kv5/vt+bwj+Gb4NwJyMlz5
neF3Bd8O/1anuBh8k2nrB9s7O22+eVrVUd2+0qm63Bt8r1N1eir86eCX4b8I
npxWMvyKYN5gvuDm4KZO1Z1PvrThiWllQ/fnwePTSob/rFN9RYbrM7HvC77f
qTrg+lxfk62bOk9r73i96x0IBts78vcaH2rvhMmWDpbpqxwTeRRya3YOlu2r
3Jklg6VazoTciSWa7P6WZ7FU8/Fg01kgWLCvcnbkwSwULNxXOSJyOmYPpgT/
C/4bLBcs31d5No+0sjmCa5vOB1pMse5tvhbpqzwZPkeC0b7KofAeHR/rqxwL
sr3C9+6rd/be3S/efPIll2S4+WDrXfxifaWjTF7Kon0lw+WqyE3ZKViotWeR
pnPX/6/TtBpjxpYxOFtrs7Zeoy6x3TGYrX13rDp99c7+tTb21m3H7pVW1tdX
7/jp9AfdvsoxeLPx6X2V40A2I1ivr3Ic5DrIhdg1mNG+O/Yz+yoHwRhYr42R
95rN/O0YOna3tNj9LdYb7Vg5pzzWjtlcwdzBDcH1wZxNhl/XjuWcjV/bYutz
fa0ObOcJbmw+5g3m66s8q5san7/VhWzZNmaMlYeb7bxNlw9z8ZngV52ak/iz
wa87JcOfC37TKdk/wv8ZnBF+enBl+L+Cs8LP7FQZGU7nf+HXBheFXxj8Nfxv
wantd4Ltv4OzO+Xj79MqBt+nBf8Jvyo4N/ycTumS4Wy2zLHqBVdHdl6+bx4+
FlyR70c7RzpXBnuH7+Uc6VwZfDz8Y526174o2L1T99zfcC4M9g3fxznEuSQ4
MvyITtl+OdizUz6+Mq1i8P2JTpWR4XTE/nrwyU7VAReDbzKxLw4+2qk6/Hda
9Zm+uiDQrmuC8zvVvj+E/zH4YvgJneJ/Ck7slMxv7Xjw58j85v5+WtnQPT6Y
p51jnVtvbDZsN89Y2Kyvzr3z+51p5+DdWr38hvnd+kiT4X7L1E2d1VUdfzet
Yop1XPCb8N8Gx4Z/wTneuT74bKeOz1+m1ZgwFlw7GBvGgGNvjLDlky8+fmVs
Bp8PP8aYnVYy/HOdKhNTLDpi0VEmpn4RUyz9I/fso3Lo+ir37MPhI/JPp9X4
cOx/HhzVqTGwjXuh4Hntyve38/mOMW/sB++Gv2dMG9vBnMFcwfXBdcGLKXvJ
MXFsghemlQz/XafKXnaMO6UjDh1l4m2b2BsE4opH9xVjoFM226Vsw2Du8BuC
OVodxL42eD+6s+TzKnMrmDWYLbjGWOtU2ayN05m7jZkbmz9t1UZtu7LZzm7c
Nh/aLgbf+mBKq4PY/2u6UxpnY+xfEuzRqTmgLa8Gf+5Um14Lf90YMVaCH4b/
KDg0/JDg8mklww8OLptWMvyg4AfTSoYfGPxkWs1pc/nwTvn6cXBYp3zidJSR
ORd8K9ivU+eEb4d/J9g//FOdqqs6qps6b+bdhXzqyA7Id5/fCz7dqe/a8oZz
YKfahL9pzHdKhr/lHNgpmdhiiqUO10+raz7Xepd06tx6nXNIp86xOB1lZN+f
Vn2g7Z/pVF3IcHXyzNCcNpddB5sH+/RVXqT5sGf4J/pqXZ51d49G97FO5WDL
u344/JFO5WHLPX/OmO1UDqs81Ic6paNMHj7bxzuVh80HWz754uPJ8Kc6lZMt
N5vuE53K2WbzYKd88iXPXqwXzJ2+ivmiOWTuhP/eNYA+7lSesvua1zolw93T
0H3Z3OkrG7Gf7lTOuDqwfbNTeU98vBP+bvCv8Cv7quytTuVE0cHfDv7ZVzKc
DV2yZzvVR/pGru4znZLhcoHFJsPVwTW4a/F92rHBXSft244T7tppv76SOZe5
xmdH/6I2Dj4avntfXbO7dt8//FN9dd72W7Obc3tf/e763d4ufNu+Og+T4dv0
VV/rY32rz13nuxdxzeja0TW6a3Vjxtj5WxvH8qjlYePGtpxqMrnYzmnOZXKv
2fK5Vxt3xrn7lo+Hf6yvxjUZvkdflYkpFp2L27xQps0Xtnmh7droWL/SqftY
x9y97Q6BcWE8KHu1U/e4dG4Nv61T6xyshfC7SIZbt/DRbmIFa0zPfeb04h+T
Oze9ZH5D2dC1LsHvLhlurcLt4Xd0Kq/dOgr8zk7luJOJTUeZOrwX/n7wn/B/
91Wsj8sVnF4xn2p7lfkPVv/F+mDba+yH69Wa/GfavmH+W89/rz7U9ir70Xql
82TbS4ztFevVWn37gP10vVqz/3jb6+vn/uNvvSojw+k83fZF41sdnmh7h/HF
xm+6MWUsbR3cE35vp9ZcWHthLcr23oF26rvfDb9d1txYe+M3xu+GdRbWXvid
IsPl3fvNIsPl3fud4YOtdRn3hd/fqTUd1nbwRUcZnw906hzj3GJdDV0ynI26
8sFWnf3OiSmWXH919VtvzZI6+910zB1ra2vuCr+7U2tirI1xrMlwx9w88Ltq
DYL54DeXD7bWxPjd9btqzYG1B9bK+M2np5wtHWV80FVHdWPjGs2cN9d37avr
LsfEsfDMxtx37b59X50DNgg27Ksca7nW6zcZLvd8sq9kuNx695LjfZXj756S
7Yf6Ku+bj43CN+6rvGx54PgmfZWjTWat9+6eKfXV2kq2bOjysUurtzxs5Ww3
7aucdD7k/n/EM6W+qo82aIs17taF7xC+Y1+ta7cufqfwnftqzZq1a+re66t1
A9rAlg1dPj7cV9fJ1ulb1467drZmn4ztRF+tOeBD3djQVUexxRRLHbTFsZBT
rk2fCT+wr/J65Qk7jznXWTdvnb1zGhlunf1H2nlNzj0ffgP8FsjxluvtvMeG
rnV4dMlwNn5D2ND1m+8c6lzqt95ae7HJcHX4dF/VUd3kMvsN8VsiB12e+WHh
h/dVzro8dGUH9FWeNh11Y0NXHZXxyRedQ/vKx2jLc9YXB/VVHrM+kQu9R3BI
X+VCKzu4r3Kc6Yh9RF/l2asDPT75ou83xW+LZxuuaWYJnzW4Oriqr+aBc5N9
Euyj4Lrbtbk1gtYFuid2H2xdn3V7nlu5b7ZGz1o9Ze6Vrfmjw9Z1vDWHfLhG
d11r3aJ1j8rIcDquIV1LWiNorSDuOtE6JjK2dJTx4Z5AHdXNmkG6fnP91rJx
j+xeeac27t1jk+3YxrW5TrZDmyfWHrrH4Zc/95zOGcapuceXe/Gd2zg2V92D
01Pu2sJzvgPauHBt4prjU21cuo4wJ81FezXoO32qL/UhW8/pPt3GjXs092qe
JXt+7Ldvlnas/Aa6FvOb6LfQNZlnpJ77HdHGITvnNfti2DtjiybD7XGxVTvm
jjUde1/83zPrvirfptVZXY0Jzx0dc8f66L6K5VnjkW3ceW6rDoe3cewZo2eN
B7Z54zmvZ9kHt3GtjOygNu/58izTM3I+cTHFIjP2PTP37NvY1ldifKbNI8+M
1eGwNu7pkeH03WO51/KM3HPxXTp1D+Da33Nt9/p0lLnnX62tg3gueLZxayOe
b7JV2zoHZc+0NQ7WOrwevNbWwKzayp5uZdZJvNF01mzrHOwL+kJwTtpmDcOa
7TtdayvebDa4tWVvNdlwMGKtS659ZguGwmcGs4bPEgxYI2FtRPBes50evN18
rNXWfbzU6mCPE+uWfxb+02AsGA/mjK857HvbZPiU6RVLHcQWU13oKFOntds6
k5dbjHVbH+mbV9ualHUbfyX4SLCbPovtKtOL766Pp5fs/PTNFz2jjGzlfN85
n7sEK4VPDXZtPtgq3yp862Cp8CXtyxu+bbBM+NL2lQ3fKFgwfAH7BIdvEMwX
Pu/06jt9qi/14U7diinWitPL13bBstPLZy98Ipg7fK7p1XdkuD5cp7X5ldYn
OzaffK1gT+Ju1UHseezj23SULW+/2G7J8OWmV9u0SVu0UV3oKFOnc73L8zw3
sneC9bo1JoyFd4MZTfZuK7cO1drZT4bv3a01kNY9Hhj+mW6tezmjv+JouzWv
1sFs0/r5xMSyJtNazH3y/Uv9tW52z25dp1vjKgbfe3Vrzaa1oPt2S98aWTrK
PtGtMuta9+uWjnXO1j6Pt3FoDbO1zBOtn61htpZZH+pLa5atXR5s7bZO3Nr0
me248sVHr41z657ZDLR+sW7eOvKRNs7Zkg23eWbNtTqNtXFPlwwfaWNr42Ch
6TXGtMW61U91q03WnOpjffvp4OLwS/rrPsq91QXhF/bXPDCuz+8vGW6smwuH
BeS+X9RfPj7a5o19gOxt9OPwH3XLF53d2zwzNqyBt9bbWLBPknOAuf+TbtXV
Wtv9u1Xnc8PP6685Zx6o66X9dR+mzo61Y+jYOeZsrbs9oFs+cG3WVrIzw8/q
rzFt3PJlzBgrfJ4dfk5/zRHzwNhjs32bd2zp7NjmBV113LnNqw27NcfN7fmD
Lbt1TnAuWGJ6zXU6ysx5a/KszbsluLlb6/rma/ymbq3xm7fxG7u1LtE6xuuC
a5utdXq3Nh9npW+tabSW8fZurWm0zvCO9l2/G3PrtbnI1lq/25oPa4ntHeCc
3W221iXe2XzM3eqkLjd0ax2tdbKPOZaNWzv7eJNZM2ud7SPGRqu7dYfXtzYs
13w82nTEso7xrhbTGjlr5e4J7m62c7fYfExpfaIv/uf4pe3W7C7b4h3drhOt
mbR20tj1jsu7LWPYcxXPoU4IP76/nhl5dnRmO+9c2a5zzmrjAHftc3YbR2w9
1/hif/nwDIoPts5dntmIwfdx/aXrOYd3+Ww8Q6OjzBr0q9q18XltXHkv5V3V
JW2e4d5DXdrm7b/bddk5bVx6j+e95IVt3v6nXbud28a1d1x8XtzmpX5gQ1d/
eKfvPbq15dac88XmonZe8A7Lu6wvt3mjLmRfavPSuc85z7nOOdAaXWt1Hwoe
bMfSusZ72zG15tw68L+G/6Vba5atXf5z+J+6VWbd7N+6pWMdrbW1/wj/e7e4
tbj/7JbMmlTrPP8VfmW3yshwOtZkWpt5dXBVt3StDf13t2ys6Zyllf2nW7HF
FEsdrBG3Vvyp4Mlg0+DDxmzm8iL+R6DJ8IWn17mYDHdOntp8sH2i2W5mnE8v
H5uHb6GPwhcPzstYPcE1f7fOH2K7xnu61YEtG7p8LNX6XF8/0K22aZO2aKM9
3vSxvv1jt9a1Tmlz57/BmYllDay1rtd0a585+8b9Lvy33eL2gft9t2Tm+tTW
FnPeOuGlWuz7u7WOdcnG72tze7E2l+9qY2GJVmZMnJHY9igwLowHsew994du
xbSvjb3ufhP+626tCbc2/Jfhv+jWnlBk+BXdWrM7e2ub9rDVJm3h4/TEsucd
O/quRe2l8/NuXZOKrc/0lTpYZ68OYv+qW7HJcHU4rc171yquUVwb2AvFed81
gj0n7BPhN8LvwCq59l+1U8+gPYteuVMy3LPxlZoM96x+uWD5Tj3Df6TZrtap
Z9p8rO5eo1PP6Z9rfM1OPUcmW7b5YPtws1296fKxdLBMp575P9j4sk2XbMVg
aqfeEXhX4D2Q9zhyFLw3x73HkedA5j2Qd0Peq3u3r+4rdOq9xKOtjA+2dDYJ
37RTeQtyKfAPdyqHgWyFVofHm4+NO2VDV86D9y5iiiWXZK3wtTv13sFz9IX5
7tRzQM9+x4Nep3IC5AGMNRkuN0AuxSaBOPzztU6nnmvzOdopG7pyQ0aaDJdX
IZdi42C4U7kWE/mc7FRegNwCsclwdVio1VHdbm/Hbq1Wd8dwiWDJTj0n9Vx0
gWDBTj239px8qXYMHbsHWtlCzRedDzQfbO9tfbFop56J6hPPgj8ULN6pZ8XK
FuvUM9S7Wuylmm91WLz5vLfpa9v6ncp50EbvvRwTx0Ieh3dq3q3JC5G34dhu
1qkcFsd4h/AdO5XDIZdD2eadynmhs0X4lp3KuZEng2/VqZwfsq3Dt+lUzo/c
H2VkOJ3tOxWDb3kadLftVI4Rm+06paNMLofYYoqlDjuF79ypHDS5aPIO5CLI
i5GbNX87Jo6F9xBy9bzj9m5brp228cFWG9nKU5BTwwc9eQ7y7OjLaRCDb7lu
YnuG4NmBOtClo4yNd4z6XF/LnZErtaln1p1qjxwIuRDyduT2eO/q3aznsJ4l
e+fu3btnqp6tygOQW+C5qme/uNwGz1jJvKN1TB1LuTjeuaqD2HJ65PZ4R0vu
u3ODmGI5RxgL3u3KETIm9IU6qps+EUvOhOe+YsozkJfgObbn1PIM5CJ47u05
uZwDMtxzcm1VR3XTZrbapC18yIlgQ9czbM+y5bSQ+65v9Im+0EdyHNRBbM/K
xSbD1cF/K/sPZv+97D+WzYUNOpUnZE5sSLdTOUzyhuyRYq+Ub+a34Bvd2kfW
PrGXh1/WLW5f1R92S4a7x3JvRWZPF3u7fD38a93ap8VePReGX9CtfVXs5XJe
+Lnd2sOFjrLzu6Vrr5+LumVjXxc++fpqt/a0VSd1+UG39qi1D+73w7/XrX1m
7Zv7nfBvd2sPFzHFOqdbe96Q4Wd3y5ZPvvhga+/d73bLh7boE32hTfa9EYPv
b/l9zbGxZ656iK/v6CjTh/bNEVOss7rVdm3WVn1gHyT7El0SfnG3rtldh2/W
rsVcp5PhruP8VtvbyX2132y/5X7D/Xb7TWfrWn7zdi0mj9czCs8m3Pcpk7vr
mo6Oazk5vnJ7XdP5ZEPXd8dCHdXNMRHbfYHrSHXA3Su4piSzB49j5lh9JTjV
2A3stfSlbrXVXkyXdqvNbLVR2/iwhxEfbL/crX2q7OV1SPjB3dqziY4y/jyb
sTfVQd16RoOzoUtmbG/UqRxLY9w+Z/ZW+5xroW7tu2bftM+7FgrWc67q1DPl
dxsf7NRzZ7Lpzhudeqfv3X63yfC3Wtl6zZaOZ7bu+dzryXn2jNhzXbnP3lHY
48ZeNyc6dt16LuHZhXfJnvkps+/QSd3S6W8xxZJ78EHn6k69s/bueiiY2al3
Gp6T+513DeC33++9uW/Om+vOAX2d8smXXId1mk++XFN0OqWjTN7EtCbDX2t9
I6ZY+si79I2Caa1cX+tjfavP/9DarK0ndOuejgw/vlvHwl52X+jWMbEHnb3o
Dgs/tFt7ytkX7ojww7tVRobTOSmx7XnHjr595Owbd1T4kd2yJcP5sK+cMWEs
HN0tXTKcjX2f7A11irnRrbrZi+/YbtXRHmjaoO7HdetZk2dInh155sTWXlOn
dsuHY8knX47pyamrPQL5YX9KuD257LV1Zrf2xbIX1xnhp3drDy7nFOcS5fa5
oqPstG7FIsPFXCzn/MXbf2jd3fgH2n9m3dP4Eu0/qci+OpZzbbB3fjP28r/c
YyXDP+F/vMdKhu/pf7/HSoZ/3P9uh18eHBx+kP8JHysdZR/zv9Dhfw9OCz/V
/2KH/yg4NPwQ/zkefkmwR/hHx4vzwZbsU2tNmeUjwUWR7e5/vfP5g+DA8M+M
F1cHscm+Hv6NYJ/wTwaf9l8gwR8iO8H/eo+VD7afHq+2s6GrD9h+M9h3vHyI
q47qJr62aoO6a/Pvwn8fHB9+nP+4Dv9TcGL4F/2v9VjJcPF/Gf6r4Jjwz40X
/3Xw+fGS/Tz8iuDo8KP8b3X4z4Ijw4/wv+Bj5YPtZ/0Xd/iLY/Wf978bL1s6
yvi4eTTn59E6po7jS8HLY/W/9n/wP+hj1Sf64oDxiqUOYot5QPpu90A9xP/r
WB1Tx/IU/50d/tvgWP+hPV5t/3Nw0nj1wY/DfxIcHn6Y/wUfKx9sTx4vW32o
7/hgS0cZH8YKH2yNGX0lplj67Nvh3wn2N1bGi2uTtpDtn7rvFnwrsv3y/Zp8
/nesrpPOHy/+v7G6ZiLDrw0uatdRV4VfHZwXfu54cT7Ykt0Vfrc6qEtwR/id
wbfCvxk8Gf6UY+LY+F/y8H8GZ4SfHjwxVjrKfm5Mp657BP+J7Jx8vzKf/wrO
Cj8zuC38dmPcWB8vLqZYZNeFX29OmVv+t3ys2qDu/N06Vj7Yfm282sqGrjaz
vcEcHC8fYv87OHu86qBt2qyt2jg9mDFe/1Puf9UPTt33DJ4xzvPd57Nj9T/r
vj8U/rBzgHPBePFHHOPxkuGPGjPjJXsg/MHg8vDLxovzwZbMuUWf6kvnGH2r
z/SVPnbcjRFjw/F/sc0BY9+ccWyeNqfG6xjdF35/8IPw7wf3hN9rjpgrwXPh
zxvz4/W/8bg5aO6RPRb+uDlr7gYHpS8+HmiH+usLPtjqE21lQ1eb2RoTxgIf
YquTuqiDsaZO6mLMddsx0Pf+2369YGC8/pP+3XZs1mvcMXontu8aU8bWePH3
HOPxkr0Z/pY+1bfBa+Gvm7Pmrjhj5YPtP4N5gnmDm4Ibx8uWjjI+VgpW1s/m
QjBfMH9wS3BzsEywrHFgbIxXrDecY8Yr5qtjVQex/xzM3WKKdUPwfspmyedV
xnpwSPr6E/5/z1wIXhkrH2z/FMzVfLC9frxsZw2ubj7mbDrXN/t5W51vbm3U
V2KKpc9mD6YE/wv+Gyzd2qQtD7a2LWdctzYuHnzAcTW2Gl/CuGuyQ1P3vfxf
XvhdwULBwsEdwe3BYs0H27uDC5y7gt3CPxIs2nTubvbnOVcFu4bvMl6cDd1d
W92WNw5bHcVaJLizxVyw1UHs24Kp7Zg6lk8ESwZLBQ8E9zdfKwSPNZ8LNB9s
bw1WbD7YPt5sl259xcdhafve/r+vlc/ffNzaxswSLeb9rc9uGatzmnPZV9ux
mCO4th2T2doxcmyuCT4YrBu8amwE04JO8HrwWrBWsHbwUvBisEawZvBC8Hyw
TvPB9uVgOBgRI9dSswWHp+6f9P95rXyVYNXgmeDpYDQYU8foTvG/YeGbj9d1
mmu3NVsdXmwxV291EPu5YGaLKdasQV94f/Bm8MZ4zf3B4P3xOges1nywfTYY
aj7YztIrW+eQt5qPI1L3ffxf1niVj7Q6q6s26qu+Fkufzdr6WN+aQx8erzZp
y6K9atsW43XdqY0fCt/ImAhfoFd8Y2OsV7L1wzcI5gufN5gInwzmCZ872HC8
fLCdv1d9u1prmz4+MnXf1//tjVe5ax3nAHPfNc/K7Zg4Fk+1um05XtfE6iiW
OogtZm+86iD2XME24dsGy4QvHWwSvmmwSPjCvfK1lTHarrPHx8sH2zmDo1K3
/QJ+2G/a+kxf8cF262CpXvkwVvhga8zoKzHF0meLpG2Ltt9kv80HxvfHgpvD
vzJev+U3Bl8ar9/0j4zkXBGsmmvCVYJdR0qGrxzsMlIyfKVg55GS4VODfcL3
DfrCO8FOI6WjbMXg2PDjgk3CNw72C/9U0A3vD3qpW1+wY2Qr5LtPPtj6vl34
9sFy4csGe4d/MpgWvu5ocXUQm2z38I8Gq4evFhwVfnQwGT4R7DVSPth+cLTa
zoauPmC7R7DGaPkQe4dg+dGqg7Zqg7pr85EjFYPvXrB+2jI9+FxkG4xW7M8G
649WHQ4JPzQYCR8eLX5YMDpasgPDDwqGwgeDT4d/JhgIXy84eKR8sJ0Z/Dz8
Cm3U1tGypaOMj1+E/zL4XPhnR0uXDGfziZHqE32xjjqm7t1APcQ/YKTqIPaM
4AsjdUwdy42Cw8OPCMbDxwLtPibYcLTav/9I+WA7Pfj8SPlg+6HRstWH+o4P
tnSU8WGs8MHWmNFXYoqlzyZS137XmJGtne8+tUlbfHcsPxasOVrH9LTw04Nt
w7cZLX5GsN1oyfAzjbnRkm0Q3zP8p3JkW+e7Tz7Y+v6l8C8He4Z/PLgk/FIx
xQ4uD/+hY+bYBceHnxB8OHzT4LKR0lF2UHBS+MnBluFbBF8MPzHYPHyz4KLw
i41xY320uJhikZ0VfnawY/gOo+XrlGCr0fJ54Uj5YLvbaLWVDV1tZnuOOTha
PsRWJ3VRB23TZm3VxhfCXwx+H/674EfhPzamje3R4j9xzEZL9u3w7zimju1o
8e8aI6Mlw79nzI2W7Bvh3wz2Dd8n+NZI+WC732idW/SpvnSO0bf6TF/pY8f+
48FaozUGFgoWDu4Ibh+tY6PO6uoYfS3868Enw/cOvhL+VXPEXAl+Gv4zY9bY
HS1uDpp7ZN8P/0FwYPhnRsuXNqg7nx/KWBpw/zxS9trKhq42szUmjAU+xFYn
dVEHY02d1MWYe36kjoG+/23wUvjLwR/D/zBax4YMd4z+GP4nY8rYGi3+Z8d4
tGS/cyz1qb4NfhP+W3Pe3OdzpHywPSG4Kvzq4Lzwc4ON0rZBz1dGqvyafP43
uCD8/NHSJcPZ3BF+Z/Ct8G+OVix1EFvMX49UHcT+fPCfkYop1jnBX8L/aowb
68GV4f8ypo3t4Fcj5YPtMcHGrmXcT4+UPdu/BaeOlg+2/zaHRsvHptEddr/m
uIxWX4kplj77R/g/gzPCTzemRqpN2vKN0WrbXcbsaLXxxvCbgi+Hfym4YaRk
+KXB9SMlwy8JrhspGX6xMZ66zPR7bhzk+02j9UzHsxzP4W4QY7SeuV3afutv
UjZev/nbBdsHy+VaYdle1e1uc3K06sjvLcb8aPm/dqTqIPZFwX3h9xvjxvpo
Hdv/BReO1jHm6x5zerR8KuODLZ17R8oH2+8Ft41Un+mrr4+WLR1lfKjLrebA
aNUJZ0OXzHWNa37X+q5vHAtjwLF3TP4+UsfIsTkteCr86eCX4b9wjkhfjng+
Edmv8v3xfD5hTpvbwaPhjwU/Df9J8ORI+WB7RfB6+BvGkLE0WrZ0lPHht9cY
NPb8Br8Z/pY6qVswdzBPO2aOnVjqILaYj4xUHcT+cfDaSMUU6y/Bs+HPmSPm
ymjN/VfM8dE6Bzw8Uj7Y/ih4daR8sP3zaNk6hzh38MGWjjI+NkvfjAbqrb76
SUyx9Je5o4/1rTk0V2uTtlzf2jZvG6faOFswu3Hj3ND4FOOkyd6Pr1nyeZW5
Hryb7++Zk+ZmMGvzwfbq4KGRaqO2/XC0bGdtZXyYtw8Gl4/W/MXZ0L281W2+
NofUUSx1EFvMd0aqDmJfGSw4Wr8hfjtuC+YI5jRPzZXma/7ResbK59sj5YPt
P4MFmg+2tzbbuVpfXddsF2hlfBgrfLA1ZjbPsRgL5mjxNgxfz38Aj9Tv+cJj
dQ9wZ3sO6F5gsfZM0j3B4mwDewfeHywTLBs8HDwULN1k+INtD8GlG3+g7Tm4
VOP3tz0O7XV4b3BPsGawVvBi8EKwerBG8HzwXNO1V+J9zWbRtg/h3cFdjS/e
fJGt1nywfTZYLlg+eDR4hD/PdoJVwp+2n13Qs/ffcPo2WLX5YPtMs10heKz5
YLdqK3u61XXNVvfnW98s12Lpo8FgyF578f1+PgeaDH/P/nvBsL37Uj5r0A2f
HrwdvBVMCzrB68FrwQeDdYNXg1can9bKyPpnlg+2b+q7tHUu90zhbwR9TefN
9v3g4BB1SOyZwYHhB6lz+GAwNXyl4MngiWDtYJ3g5eClduzWbtwxnBGsF7wb
vNPaNhLMPlxtHGpt1lZ9sk5r0yvN51g7Jo7FHMGSqfvczimRTcn30aajzPfp
LeY7rc/Wa338XquDuq8cPNXa4FiuGDzejik+tbWN7MPBZsZVfC86XHxzY2y4
ZBuFbxwsFL5gsGH4h4IFwucPNm0+2C4S7BS+sxjhKw6X7SbBwsPlYyJ8Mpgn
fO5gl/Bd1Tl8pWDf8P0cs/C+4YqlDmKLucHMqoPY8wU7zqyYYq0QbBG+pXEQ
/oFgu/DtjdHwZYP1Z5YPtvMGS6Wv53F/PbPs2W4VLDlcPtjuECw/XD60TZ3V
VRv1lZhi6bOtcp7ZOlgq55olg31mVpu0pTNcbfuUMTtcbdwz/BPGWPjaw8X3
MkaGS7ZH+MeCNcPXCHYP/2iwevhqwdKp+7zu72aWvb7VRm3Tx2w/btwOl4+D
2hww9o155wLHxLFwTlC3/YPpw1VHsdRBbDF3m1l1EHvVYJnEns/98MyaP3vn
85PBtPB1h8vXAcbscPn8yMzywXaV4NPhnzGGw9cbLlt9pq/4YEtHGR/GCh9s
jRl9JaZY+uzn4VcER4cfFfxsZsnwI4NfhP8y+Fz4Z4PPhR9jTBlbdOjqE30T
HB5+hDkaPjZcnI4ysmXT9vk9z5hZ9myPNsaHywf+WcdkuGSnhZ8ebBu+jTEV
2wXcP0e2db5/I5/fNGbC9wkODT8sGA0fCejxwZb+58O/YI6YK8EXw080h83l
4PjwE8xRc3W4fGmTtvB5cvgpxryxP1y2JxnTw+UDp6OMTF+JKZY+E/tY54jh
qoNY6iC2mJeGf8kYNBaDL4d/xZg39oPl0/YF/T4bF/l+Tj7PDXYO3yk4K/zs
YMfwHYaL01FGdn74BcaEsTFctueZo8PlA6ejjMyewvb5vTO4o3G/sXc12SUz
q87qukdwRviZwfbOJcN17Mhwx/Ci8IvNSXNzuNr2VXN4uNqo7dqsrfqAL23S
Fj6/PrOOuWP9yeGy/ZoxPVw+cDrKyPSTmGLpr4tbndVVHbYxtoJlnBuG69gc
F2wyXMfIb58xZSz5DfxR+I+NMWMt+EH4ZcFB4QcG3wv/vjlqrg4Xp6OM7Icz
ywfbQ4bL9vLg4OHygdNRRvb78D8Yk8Zm8Nvw36mjugbfCv928Knw/YLvhH83
OCB8/2BqxsoiAT/sf5LPn5qj5upwze1fmdPDNcedC8x5c905gS9t0hY+fzOz
6iD2F4bL9tfG+HD5wOkoI1sxsRcOxBVPbOcY5xZ10NfmnLmmz68Kv9qYNDaD
a8L/a8wau8E/w680xoy14K/hfwtODT8l+HP4X8xBc3G4OB1lZP+YWT7Ynj5c
tn8PThsuHzgdZWQrpO4Leb8/s/pXX+tjfavP/zOz6qyu5wR/DP9TcGL4F4fr
2JHhjuFK3r0F/zZPh6tt/wsuHK42ars2a6s+4EubtIXP68KvN4aN5eGyvdYY
Hy4fOB1lZPrqX+bQcPWZuOqsruK7ll+8vfN1TW8uuAbw229ObD2z5oi5sZQ5
lLpvEdw5Wu++78nnvaOV4yEv4u7RkuFyJe4aLdl32ntydmQ4+9vavY+8GHky
T4U/PVo5KPJMnnCPPFp5J/JG6HrWJoeGzS3t3kaejRyUW9u9EF9kj4+WD7Zy
T+4Lv3+08nrk6TwS/uho5ZDIA5klmHWs8jDkNTw2Wj7YylFh+8Bo5QTxIXdl
y4CecnXVBnVXZ30jplj66E33YKOVUyC34I3RkuHyXt52jzhaOQZyDV4Jf3W0
8lbkvrwQ/uJo5QTJa3ku/PnRynORt4LTUUb28mj5YCtPSK7SVsFLo5U75JOO
Mt+7wfT2jt279v4mw727fyi6D49W3ow8pWfCnx2tvBm5Ro4dGe4Yvhb++mjl
5Mi70bZ3RyvvQxv1hTZrqz7hS5u0hc/3R+uYOBZyTdi+N1o5I3zIZdk6oKdc
X4kplj4TWx/rW3VQd8fcsdYGx/LB0cq7ckxxbdQ2svmC+dszoZsbX2Cs3gmT
zR3M056LeRc2ZzDXWOW5yHvxrmwb13zNfqlg6bHKM3mg2c47Vs/U+JgtmH2s
8obkAS0TLDtWeSzyUtYK1h6rHJMXW6y5W2wx52h1EFvujdyQbYOlWrwFg4XG
Kq9Hno65/4GxygNxDpjSfLCVq7REsORY5azc12w9E7ij+fhA07mv+Vi61fmh
1sYFWszbWp8ZWzPGKsfDGFuztUlbXmhtW2es3qtqo1yf7YJVxyrXx+dqY5Xn
4vvUYKWxynGS17JCsOJY5bnIe1k5WGWscnCean07pbXtv8125VbGx7ljldMg
l2Hn8ToXzNaOxdWtbh8cq3e+L7dYU1tsMZdvdRBb7k0n6BurnBO5J6sHa4xV
Xs9zzde6Y5VDwudyzQdbuUrTmg+2rzXbNVtfPd9sp7UyPpZtPtg+3Ppq9RZL
nx0cHDJW7/i9pz+oyWa2d/eHhh82Vu/kvZuX67J9MD5WuSsz2Y7VO3nv5gfD
h8Yqz+X9xukoIxsNHxurnAm5E2xHxipngg+cjjKyD4dvNlY5JnJN5KrsEJD7
rmzzscpRobNe+MBY5c3INfpY8PGxynGQ69ALnxirnBx5Nx8K32isckbkfWwQ
vuFY5YHIw+FLm95vPjcJNh2rnBW5K2w3HqucFT42bjrKyPSTmGLpL7Enxyqn
SB3EUgexxdwlfNexyhuQ9/KR8N3GKu9AHsE24duOVc6PPJatx0qGy23Zaqxk
uLyV7cN3GKs8Gbk3bLcbqzwhPrYdqXfg3n0vM1plbOjScS++TbD0aN2T42zo
ku08VnVWV3k2W4RvOVZ5M3KNxN5xrHJ01MGxoqPMMdO23ccqp0IbtV2bV2m5
E3xpk7bwuUc7po6lPBW2Hx2rnBM+cDrKyOT27BjsNFa5QD7VWV1996zCNY1r
Gc8sHJv1xyoPyzEydvYcqxwdY+iA8E+PVY6bXLd9w/cbq7wWeSqfDN9nrPJW
5PrgdJSR7T9WPtjKo2P7qbHKieEDp6OM7LPhnxurHBV5IkeFHz1WeSPyRJw7
12tj3Tl0r2Dvsco5kjdElw+2bD4TfuBY5ezI3TG3Dx+rvA9z3LnAnDfXnRP4
0iZt4fPIsaqD2PJM2B4xVjkjfOB0lJHpKzHF0mdyfXYOnGecX/S1OWeu6fPT
wk8fq5wXOStnhJ85Vu+UvFs6MfykscqjketzXPjxY5XXIk/lC+HHjlXeilwf
nI4ysi+OlQ+28obYnjBWOTF84HSUkcmt2kmO31jlYn2i9bG+9V1uza6Beqvv
Mfn8/FjlDMkJkhu0S0Du+8n5PGWs8m7k7mjbWeboeLVR27VZW/UBX9qkLXye
M1a/SX6Ldhov27PNsfHygdNRRqavxBRLn4l96ljl/KjDeZnL5we7Zi7vMlr8
guAjoyXzrv7cYOfRemf/pam5Hw/2XClzIzg//ILgI+G7BueGnxfsEr5zMLrG
lFnWDU6NbOt8Py2fpwfbhm8TXDq1fPL1seCcqeWD7U4BOzZ02V8ytWzo7hFc
PLVk+EeDi6aWDN89ODH8pGCL8M2Do8KPDibDJ4Ijp5YM761UdTsj2G6lquPJ
4acEW4VvGVw4tWLwvVuwYfiHggXC51+p2q5P9IU+GEvbpwXs6PN9ZrD9ShUD
PyvYYaWS4WcHO65UsuHYrhMcGNlgvm+lH4OlwpfUh/oyWCZ8aX2u74OVwqcG
G4dvEiwcvpA2TC0fbJcINppaOsoWDD4cvlmwWPiiwaZTS4YvEhwxtfpMX407
RlMrplgrBkOp61rBjpGtkO8H5fPgYKaylYofEgyvVDJtdcwda21mxydf7LWb
D7ba//9YOus4KcuvD6Nii2IiCDszoqgYGKjMLMowsxjIrrgr6C5K2N3+7O7A
7u7u7u4OBEXBoFQMTCz0va73nD/O5/ne5z515/PMPOeesa1t0EqlaLN4W6hn
KXjiEVCvUvDsK/vIvrHPDi1GG4x9E+iQYvDEA0sxN46EaqWYI4808LkJOq7A
OoQebgie+BjoNvDt0IHgA6AHwQ9BR4OPKoTuY9DxhbDxBPhJ6CTwidDjDcET
nwDdD34AOhJ8RCGwNrUl776GkLHu8EL4MiZj0ect4Fuh/cH7QReDL4FGg3eE
rgBfCe0M3gm6EHwRtAN4VCF0bZNt0Ya6l0JjCmHjMvDl0Djw2ELUyRMrc3ND
xKDvfQshq099qePcGgYtV4o51p25shh0FzKHUH8H1zuhg8EHQScVYw27dreC
TiwGTzwUOqEYPPGW0PHF4Im3gI4GH+Mada2WYi9wTbuW3RMa8b0WdBS8einm
5sFQYynmqNg54tyQ51gbo7E55scVw6e+Ni+Fr2OhzUrh825k74H+h+yh0L0N
MYaO3WGQ7VbGOttvHMZsrMajrjrKauMS+9y+do9zL0qeeMf0bUzGYgzKXuZY
FUPHvm+Gli/FGIjdE9wL5Ll3dEArl2IPmQ6eAd0NvguaVgye+M5S1M2E7imF
zFfFkLHuDug18OvQ+eDzoKvB10C7gXeFXgG/6h7gXmD/gu9wj3CvKAW+0zEp
Be9W8G3uCe4N0BfgL6HbwbeVAhuDvuV9D/4BegT8MPRdMXjih6DZxeCJH4Q+
L4ZNbd1aCt0foUdLYeNr8DfQ/eD7SlE3B3qsFDL2xSzo3lL0iVgdZeXVmWv9
If1o37bd5RwrRRvvti/do9yroPvBD7gnuTfpsxg88eHQTeCboX3B+0A3FoMn
3rsUug9CR5XCxjPgZ6HTwKeWAj8HnV4Knvh56IxS8NR9yDlZChuDiH1dyDiN
74Zi+NTXXtCm1PWDroe3ZynGyjF1LB2ze4vRBmM/rBRtlSe2zeppU1vq31KM
MXes94OuBV8H7QHe3T0aX+tDziPnj32hjrL2iXNNHWWdc+517onuhe55juW3
9nEpxnQKeKo2tFWKNeXa6gNetRRryLW0Ong1aBfwrtDa4LVKgXeD1ikFb3Su
O2W1sXMxdJRdsxS2xkFrlMLmTsWQsa4vVKZtfSH5ln32ulKZUjyD6Wt3qF8p
fO7jXIA2BPeH9nAcoPXA60KjwDtAq4B7l2KtyxO75tXdD9qoFDa0rQ119aGt
vaD1S2FTW/aRfaPNvYsRg743KIWsPLE6TbRlQ8h153qzLVfZJ6Vo00fgie4R
7hXQW+C3oYsdO+jNYvDEF0Lvgd+HLgdfVoq95g3oglLsOeq+A11SChvvFkNH
2UtLUSdPrMxnxZgDjv1N0KfF4IlvLEWs7mHuXcasL2MyFn3WaNsG0AfwrihF
WyY5B0vRJvkfOoalqJ9QjDbb1qtKsRe6Z7pXuieq+7FzvhQ2PgFPdo24VkpR
J0+sjLa1qS19KGsbjF0d1/YL0JmlWOM+izwFnVyIZ5KrwddAu4F3hfYA7wmt
B14X2r0heOJ+PmP4rAFtDN6oELJ7QesXQke8N7RBIXhH+iwD1cE1aB/wvtCG
4P6FkJUnVkfbB0ADCuHjQO+9UAVc9hnIZyFoMLhaiLqDocZCyIgPgQYWgjcL
/LX3YO/F0HKM1YKQ7TB+felD2/o81Hs3tCl4k0LYkifW5mENEYO+BxVCVp5Y
neWxvRBku22vbT8aaipEH8xsiJiM5R6fJ3xWhLYAbw6dDD4FagYP85nTZ09o
M/CQQmB1lJWn7gnQloWwcaLPmtBW4KGFqJMnVma3hhhTx3KdQsjqU1/q2Fff
+MxZiD4zdmPQt204DXw6NBy8NbQCbV0Ykm/ZujOgbQohIz4Tai0Ez7adCrUU
oo3WnQW1FULmbPB4aAR420LUyRMrcw74XGg78MhCyMoTq2Ps30IPFKIN7vnu
/au6BxbjmVeeuHcx2mzblwMvW4wY9LMSuEcxYpYn7l6MNskTr1iMPrVvlwEv
XYwxd5wXBy/mXuoacW24pxZjjNRRtqsx0XfOGfWUr2c/L1EMG1tnP+qrWzF8
GbOx6vMM+7AQn5P83HN6IXhiPwudVgie2M+Bq+LLMdOu9vZ2TboW3bOLEete
rt1ixCxWxjp5w3Lcli9Gn4kdyxWKwdu1IeaYc2vtbItzp0sx2rRZzvOlwEsW
4zOGnyNWA/cpBvazxerF4In9HLFGMXnEviJkv9qf7Vw7oJXBJWj7QvDExWLM
E3niQjHmgj715Zzog61ukPPC+TAk15WxGbP74u5QP/A63rcKsU+uDV6rGPPS
edcL3LMYc0ee2Dm0ea5Lx9o2q6tNbWljRM7jhmLYsK1+dupbjDaL/ey2ZjF4
YmPQtzx1baNt08YuDTEG9v1azjPaNj+0Jbyl7Xv3GqirYwB9CJ4AXQW+Evqg
IXjiK1wH6C7h/a0hyj3Ai/v85bqj/AXXL6HbwbcVwtZH0NWFsPl5Q8hYdyv0
FXian/nAdxRCV55YG9ZNh+4qhMxL4JfdE9wboBfAL7pn5Lx/FfwadB74XOh1
8BvQBeDzoffA70OXF+Jzkbra1JY2ngY/454EPgV6FvxcQ6wZ1474+YZYU/LE
xnBmrjP7wRj0bX+82xA+9eVnMdsyA7q7EG3qSd918fNAQ/THVQ1xD941x9V7
8bUNMeecJ871RaHrGmIvca4uAvk53jkr//qGWLfW3wC+sSHWrGvXOnliZW5q
iM/s++a6V1bePrnOjdV7lPcmY/ZZwT6yb3xmmAz+VB/6giaBP4auA18LfQae
og99FQJPhW4pBM++to/tW/vcuTIRuqYQc0Zbn9imQti0Th/aVsY6Y9C3Msai
T30Zk9912Ke75Lp5pyHGxLHwc/Nb4Lcb4nP0RVAVPBhaFLwINKgheOKFoU0b
gideCKqDm6AlwIsXQrcGLVYIGy3eB6Fu4BUKUaeOssoMB28DdXdsCyErT6zO
juDRUB/wqtBA8CbQguDOtqkh1rhre01oKHgraFnwMpDrXJ7Y9T4EvBm0JLhL
IWzZJtuiTXWHQcsVwkZzQ7TB2JcvRJ08sTK2XZvasg+07Z7iXqIP+9Y+t6/t
4x0aok22ZZVCtG0MtFoh2ui9/LyG2KPdx7YTQ0VwARrZEDxxQyHq2qFSIWTU
Pb8h9nxtvNkQY+zYXliIugsa4h6hjHuFe4R7g3uGe4U6yrpnODatUI9CjNGI
hohB370KUdcGrVQImXHgnaC+4DXsQ9ZmZ0i+Zds6Flq9EG1Wd1uoZyFsqOuY
Opba6HBdQ73BKxcC24f2nbxlsL0AZFzGY1+oo6x94rP+i9BZpXjmF78EnV0K
nvhlaHwpeL7XWylzOr7Kd3w9En+Z7wC7JzZXwjOPq2eOibkm5pJ4ZtKzkT+n
rZ6ZY6FNz4x6dtT36OZxeC7Ts63mLJi70C19fJF5OctDK2TOzJTE3bJOnmdq
V82ck+8S98mcke8Tr5axyds4Y9C3OSKeAS5kTs/MbMsamVMzJ2P3bO6MbMOy
0HIDI6fp08TLZ2zyPDfrOVvzCswTKCdPbJut81ypOQfKeM7Xc6fmvfyZeIPM
gfkrsWdb/0me55DXzRyWuYnXS115njH0rKHv0X237jk/z376Dt538Z4b8mzR
kfke0TMznkvxbJdnusxd8sx0Q/aH55g992wOjbk0nnv1LK85ROYJeU7Wc7Xm
mJgnInZMHUt5nuv1bLE5OvPSVr+M/ffsC22oa5/Y1g1T1jaby+OZYcftv/S9
dsZiDH0zpl9yvvXOOeFcMPfIc+SeLTcH65vEvbNOnmc6PdvpmRbzWMSe6/Rc
izyxZz3Ni5Mn9pyqeTLyfCfmuzFzPsz98Ay2Z7HN4TGXx3dqvkczp8TcEs9p
etbUHBDzODxj6llTc6rMrfKMqudSfa9rbszmGaOxmWvjuWZ5YvNoPFPr2Vpz
RMzzEHuu1pwTeWJjNDZ5nnvWhrrm4nhm17O75vSYt2NbjNlYbZNt9WyueT22
2TPXnps278kcJrE2tSXPM2nOsSPyPbFts022xTZ6ztRzquaomKviGV/P+prz
Yx6L2HOn5v3IE3sW1TwbeWLPqZonI89cKs/EG5fxHJhrwLnvnHdvcUwcC/cY
17q/HWAO4KzEpZwbX2ffe07Wd+qOgeeejdHYzLXxDLQ8sXk0ynq21jwRdcSe
qzVnRJ7YNejak+e5aG2oay6OfeGccC7YJ84V372ao+Scsa32mX1lm8198kyW
Z7HMffKqTW1Z9l2zZw49O+c7Z9e6ZxHNIXDNy/dsne+VrfecvucGfQfvu3ix
ZwnNS5En9myrOSryPIfsuX7zJMxlEWtDXXmeg/RcpHkk5pp4Zs+ze+aomJfi
OVTPpppTYW6F51g9t2oehHkSnktVxjrzPDzD7Llnc2jMpfGMt2e9zSEyT8hz
sp6rNUfEXBGxPvUlz3O9nvM1L8dcHW3ZBmPXpmdstaGueSm2VR1lbbO6nhU2
p0cb5j55xtq4jMe22Wbbahs946xNbZnr4hlXz5WaM2DugNhzpeZVyPOcsuda
zXkx90XsOVbzYuSJPdtqnos8zyV7rtmcG/NYxNpQV97S4GUGRk7tJ4m9Z32a
PN/l+87fNe5aN3d3U3PCU95cB88AG7fxmjvjmWbPMps747lXzy2b12OekOdk
PVtrnot5ImLH1LGU57lezxabk2NujnZsg7Frz77Qhrr2iW1VR1nbrK5zwrmg
DX17dtqcImNwrhmTsTjn3Kvc09zL3LM8I+5ZcvPEzBlzLD17bg6XY+o5Tc92
mvNi7ovYs6zmxcgTezbWPBd5nvH0XKc5cuawiLWhrjzPwXsu1hwSc0k8N++5
ePNMzEPx3KhnS/1dJPMKPRPtOWZzfsz98UypMtaZ5+E5Zs9Cm7NjHo1nlj27
bF6NeUSeqfVsrXku5omI9akveZ7x9ayvOTnm5ph745lz22H87gXaUNc9wbaq
o6xtVtc93b1cG/o2JmMxBttmm22rbbSvXQPOffvcM7eevfU3o/7/d6Dw7RlT
z5b6W4eeOfXsqTkv5r6IPctqXow8sWdjzXORZ66NZ4Y9K2zOjVdtqGvZvcQ+
tS/dU+xb+8y+so/NHfQ3BJwXzgefldxT3Et8ZnJsjNlYHSPPMXsW2rwZ82g8
s+zZZfNqzCPyTK1na/0dSX+3UezZZM/Gy/OMr2d9zckxN0dbnuU2B0eb9oM2
1LU/bKs6ytpmdZ0TzgVt6NuYjMUYnGvGZCzOOX9TxGcCnwXM/fR3RPzdEXNw
zcUVK2OdPL+H8XsW8zLMs/A7CHlicy/MPfE7CvmWb8jP1b7T8d2Oun5X43tz
bdyYn/N9B6SMdX5v43t0ZZ4DP1+InB5ze/zMrk1t+W7J75T8rsl3YL7zuim/
J/C9lDbVfaEQeTramAKeWoh3fr77+6wQPLHvQb8Ef1WI98i+h9SW3z34jkub
6n5eiHeM2viiEDrK+u7SOnliZfT9YiHyeIxB/FIh8njkTQZ/Woh3or7H9N2d
35nZLttj2/wezHeAttHcqAbIfrE/nuH6bCFyjsxTeLoQPLG5C08Vgic2L+Ix
8OOFyHkwD+ER8KOFyAEwF0CsjHXyfM/g9/jmPJnH43fifjduzou5L37H4pg4
Fr73e7IQPvVl3oW+nihEzoU+/Q7G72J8T+i7SL+zkSf2XahtlSe2zX6PZAz6
Ng9HXX3qSxt+J+b3TObkmHfh3JEndg7p25iMxRiU1aa21LFttsm22EbHwjnh
XHBMnAvTCvHe3TnxLvi9QuSUmUcmfr8QOWny/N7O7wp9R+u72noxcr7M9Vrc
94vUvVOInDPzwj4Af1iI95q+q9WWPLE2J4A/KsQ7RN8lKitPrI51Ewvx3loZ
c8vM0TI3yxyzKnNlPehx+9/3d84J5wL4pFLgp50rpeCJfefvu3556j1h35VC
/xHniHMDfCz0cDF44mNK8e5fntgcAHX1qS9tqPuYc68UNj4pxBpw7vsu376x
j+1b+2gS+ONCvMP3vfws8NeFyAkwD8CxmV6InAjHaAZ4ZiHyBMw5EKujrDx1
vylEToQ2vgXPLkTegrkP1skTK2PuQgnSrvaU/a4Q7VTnrUKMqWNpzl4tx9yx
XqwUY2MbjN0xMrevAKmnvHvBy4XI43NPEL9SiDw3eeZGFCH7yf6x7tVC5MAp
8xr49ULkEZoHaZ08sTJvgN8sRM6leYbKyhOrs1Q5zmh6NnMSZG5TL+jBQuQW
eX2oEDlGln8B/1qIeeO4/lwI3pM5T+aC/yhEXoi5Is69laGfCjGX1P2tEPNM
G78XQufZnHfWyXsm5+UCUOdivMP3vfn8yRO/kXULFuO9vTL6MSZj0Z+x/FmI
99jGZO5Hb+jfQuQSWfdXIb73UuZv8D+F+J7L7758x+W7M3N8zMFR779CvHdX
vxM0XzHyCHwPb12nxMpoW5vaeiFl58/Y1dHXvEJ8p6ZP3+v5Xs738J9k2xYq
Rt6BbfSdnu/BfGfvu/vFkif+IOt87/RRyphb4DvCxbL+nHWYF+vEf2z4Xxvn
gc9fJ/4zw//OOKcn9dB2vaiHPPvjb47522KeAfLqM4LPBpa7ZszGam7BwtAi
xciZeDfxosXIuZDnOz/f85kzYZ7EsskTf5ptXzbx5Gz7wmnrndT1XeHUtOE7
sa7p29wHc6V8R9ktx8u+8F3cxOyTJVNnUvIeLsQ90HufuXg/gucUYo9yr/K9
re/hzFEzT6x78sTmjvnOz3fB5oSZo/L/7wSLkQdm3pjv2XxP9xv0azHe6/me
zjw48+LMbfEdYu/UXyllpqdP38n5bs68sJmp25B4Rtb5bvLrlFkzferrl2K8
A/S938/QT8ZE234oxJ7tPu1eJk/snuZat0/si6NTd820pQ117SP75pFsq+9Z
f8w2i33POid5q2cMPyVvleyj77PPVsw+tS+/yLb47vWbbJN957vO37MPfafs
e+S/oD+L8V7Zd8//QH9DA6AyNB97b6dS4Ao0fyl466fO32lj49RR9r+0tSE0
L21ulDLW/Zt1GyWel7H67vjbjFlfjdACpfBZBQ+GFgUvAg0EbwItCO4MbcTY
+07ad9F/ZFt9Vzw326yu9xTvJdrYGNnVIe2or61NoYVKYXPd7KM/096gYsSg
74VLIStPrI7v5XyPZk6nuZ3nDWA/GBC/ueFvb1wAvnBA/AaEvwVxZZ1nD2iX
Jp5HoavB10C7gXeFrgffAO0F3hO6rh488R7QtfXgiXdvClvaUFebd4Pvgf4H
PrQpbKujrD4uB18B7QQe1xTYmIxFnrr3Qoc1hY0bwTdB+4D3hm4H3wEdBD4Q
uhV8G3QAeH/oc/a696D74B1O+a56xGQshzSF7p3QwU1hQ6yMdfKmovsupF/9
6ftmaN+miOFl8CvQOeDx0DPgZ6HTwKdCT9eDJz4Fehj8CHQs+BjoQfBD0NHg
o5oCK2OdvPvBD0BHgo+AHgc/AZ0IPgF6FPwYdDz4uKbAylgn7zfw78ZgLE3h
Wx1ljcG+sg/tO/tMX8ZkLPrU15PQSU3h83nwC9CZ4DOaoq3PQac3RZvFylgn
z363DcZu/39BX74PPQXvZMovcn0JOht8VlNg+9S+lKecfWjfKa9vdZQ1Bsfi
Fmi/phgTsXPAsZdn2+c6Jk3RB++DP3DOOfegt8HvQJeAL4beBL8FXQS+sCmw
MtbJe68eNtS9rCl034UubQobYmWsk/c5+AvnpHMTmgKeaszGDr0Kfg06D3wu
9Dr4DegC8PlNIasNddX5EDzBNQu+EvoEPNk16lqFJoE/dk26NpvClm2yLdr8
rB4x6PumptD9FLqxKWyIlbFOnn2lT33ZZ1/524DQR67zpujbP5wDTdHHP4B/
dI4516A54J+ck85N6Bvwt85p5zY0AzwTugd8NzQNPN016FpsCqyMdfK+rocN
de9rCt1Z0L1NYUOsjHXyXJv2sX3rGv2S2D+A7Gf7d7ptgYzbeL/k+hV0B/h2
46FuAiTf8myu37lmXbtN0bafXZNN0Ubbbpttq32gLdtkW7T5az3WpGvxqabQ
/cU11hQ2xMpYJ8++0qe+7DN9f+8e0RQxfFxjDtRiT3Yf3gjextB/0L/Qhk3B
E8+TkPkXegX8MvQ3+B/XoGuxKbAy1smbQdsnQn+57inPB83vvHKu6gd+J66v
OZebAs+XdfK6QEtCE6GPmsK3Osoaw1JQV9vh3IX0Y0zG8kL6WsB1mT4XhRZz
XkLvQwtDi7guXXuJF82699L3Uml7YtrqDL2VNheHloAmuLYSd8lYJ6TsgtDb
qbNY6nyYMVi3EPROyqwK9XEdQN9DvaAG56l9CS0PrQBNhaZAy0LLQZ9BnyZe
PuvkLQ0tA02GPoG6Qz2cV9CXUDdoRegL6PPE3bNO3mX1uMd6bx2bvrul7NSM
rQDNyhhnMdYfQ8tmPPpaCZqWPkvQytC30DfQ1/72B1QUQ8WU+SbLXbMNn+QY
a6snND1t9oZWgb6DZideNfvuu5TtlX03PX33TlljcK9zD3Tvc8+bSSyT/A27
nA+OxWrQjzkma0PrQL9DvxknspOhtcC/QmulzG9ZXgPqC/0M/QStB60P/QX9
CfWD1oX+gOYmXi/r5G0KDYIWHsI8GRK++6WsMVShwdCi1C0yJHytCf2SPvW1
AfR3+qxAjdACyM4/JNb6AKjTkFjz5ZSxbr4h4Vsf2jYGbfWH/kmbA6FNoAWp
6zwksDEbqzxl3UPmpU5j6ihrDO79f3rPb4p7gH29OjQn+7wF2hrqhuwK0Gbg
zaGlwEtCTeAhUBfwEtC3jMWnfkffFPU1rnVocfBi0FDwVtCy4GWgLcBbOsfA
XYcEVsY6eavnGP6UMelbHWWNwdiGQysOiRj1ZUzGok99DYOWGxI+W8FtzmNw
jyGhuw3UfUjYmE3sn/kbG01R79jaBmN3jLXVDC0/JGz6Wf0CqCP/53Jb6kY4
56nrOSRk7UP7Th19K2OdMVxajzXu2h4DeV+eCF3TFPdnzwR7DrhhEDahjsE8
+0O9uWesDO0A3hFaFbwKNBY8DloDvDo0ZnDwxKtBowcHT9ynFra0oa429wHv
C20I7l8L2+ooq4/twe1QCVysBTYmY5Gn7n7QRrWwsRN4Z2hNcF9oD/Ce0Hrg
daHdwLtD/cDr1EJ3f2jjWtjYe3DEZCwb1EJ3L2j9WtgQK2OdPNuuT33ZBw8y
ljdBu8Bbi/LJXE+BmsHDoGPAx0KbgYdADyN7CyTf8iFcD4U2AQ+EDgIfDDWC
K7XAylgn7yF0b4YOhFemfDjXI6DB4Cr0P/Bh0CDwprXAylgn7yHww9Ax4KNr
4VsdZY3BvrIP7Tv7TD/GZCz609eRUK0WPo8HnwBtCd6iFm09Dtq8Fm0WK2Od
PPv+AGhALcZAW0dB9VrYPBF8ErQVeGgtsH1qX8pT9mioqRY6+lZHWWNwHHaF
1q7FeIidA469vOWg5aEp0GfQedSd75xz7kFng8dDI8DbQmeCz4LawK21wMpY
J+/cwWFD3e1qoXsONLIWNsTKWCfvGvC1zknnJnQV+GpjNnboVPBp0NbgFugR
xvpWfz8A3ja1kNWGuupcAL7QNQvugC4DX+4ada1Cl4AvdU26NiHt2Cbbor0r
B0cM+t65FrpXOMdrYUOsjHXy7Ct96ss+0/dFrvFaxODcesQ5X4s5djf4HueY
cw26F3yfc9K5Cd0Gvh06EHwAdBP4ZvcI8D7QDeAbXYOuxVpgZayTd+vgsKHu
/rXQvcU9ohY2xMpYJ8+1aR/bt65R+/p0aHgt+vyuwRGzsR4CXQe+HtoTvEct
xk6e2DG8A3yna9a1W4u23e+arEUbH2fs7oBst+19DHw7ZLtsz4ODY026Fo+q
he4DrrFa2BArY508+0qf+rLP9G3MxmoM9v2jrsFajMFv4N+hZ8BPQ78ODp74
KUkMnQI+GXqC2O6EnnQdUvaqjHWWHwM/7pp37UPPgZ+HzgCfDj0DftY57Fyu
BVbGOnlvgd+GLgZfVAvf6ihrDNa9A11SCxl9PeEar4VPfb3gHK6Fz9fAr7uG
XcvQK+BXXXOuPeOnLXdBylk/nesMx9ixroWtF13jtbD5BvhN15RrqxbYmI1V
nrIvuQfUQkff6ihrDNa9DI2vhYxtedc1WIs2fQr+zDnsXLb//a1DP0O6Dil/
wPVD15xrD5oE/tg559yD3gO/7xp3rUPqfQRdXQv9iYNDR9lralEnT6zMpFp8
JvSzoN+zfaROLb5383s5Y5viGqxFjPoyJmPR5yfgydAN4Ouhz8FfuAZdi7XQ
neoarIUNsTLWybMt2lDXNtk3tsm22Edfgae5plxbtcCOmWMlT9/2oX1nDF8O
Dh1lb6/Fs43fcfjdhs84joVzwrngmMwEz4LuBd8DfQf+HnoY/BD0LXi2a861
VwusjHXyvgZ/4xp3rUNzwD+5Jlwb0A/gH12DrsVaYGWsk/cPeJ5zxLni/Gfs
7/H7hcEh/y/X/5zDzuVa+DImY9Gnvn52TdTC5x/gP12DrsVarPW5rsFarHmx
MtbJ07c+tG0M2voFerIWNv8C/+2acG3UAhuzscpT1j3EvUOdZ9zb/Pw/OORd
W/axfesacy9yz3CvcE9aAupSi3k3AeoMLei6h96C5ocWcN25FhN3zjp5naD5
XHfQa9Ai0KLOU9eGbfS7XD/fObeghVPmvSw79o6hY3dv+l7IdZoxGNuSuSY+
Sl/zZyyvp6/FoA/SZ1do6Vp8x/Jx6i5Vi3U2MXHXrJPn2HbK2F9NW4tDH6bN
54j9fj9fgz+FvPrM8lmWF88+nJA6+l4GmpwxeK/3GcB7v/f8Kdh6B/JzgM//
y3NdIb9j9Hs+//PL/w77CvoSOg1Z/xOse5at8386pqWMnxMK0CxoZn5maEg8
Y1D8x5j/E/b5oPhPX3X9r4/paaNn6sxInrL+t9gXqbMmtBb0K/RL+ipCX6fP
PtBq0I/QD9DpxHoEtCr4e2jVlPkhy33TprZ+Tlsl6Ju0uTq0BvQTNCdx35T9
KWVXhr5NndVSZ07GYKxrQ79lzDWoDi1eZWyhRvBAqDN4AegMYj0SWg/en5DX
9aG/srwO1A+aC/2eeF3oj+QpuwH0d+psCG0E/QvNS7wx9F/ylO0P/ZM6/VNn
XvJsW29odrZx7Yzh92xTGapA8xP7fNVoyybQgtVo05m05ShzROEtVA1Z22xb
1TGWAVCnasSk3CBo4WrID84+s68WrYasPvWljrJVaJFq6IjVUVaesa8CfZdt
OBg6xD6376sxFk3QEtUYk6HgraBlwctAW4C3hJYGd4XO8re4zJEeFPWbcd0c
Wgq8JNQC3hrqBl4BGgZuhpYHL1cNrIx18jrAo+xj8MrV8K2OssawA3hH5y14
lWr4MiZj0ae+hkMrVsPn2X529DfH4BUob8t1BNQL3LMaeCTUUA2evvWhbWPQ
1jZQ92rY3B7c7jwHF6uBjdlY5SnbCvWoho5+1VFW/wdln9vXlWr09RCoSzX6
fC/w3s5D8PrQeGI/1t9Lg7cm5bFcx0FrgFevBt4J6lsN3mjwGGg1cB9oN/Du
rgvwOtAu4F2dt+C1qoGVsU6esTiGjp0x6VcdZfVvbPu4LqoRo76MyVj0qa89
XIPV8LkfeH/XGHijauju65qqhg2xMtbJc2xtg7E7xtraE1qvGjYPAB/onHfu
VwPbp/alPGXtQ/tOnXPou+P8fbxBIe9cP9Q1WY05vy17/wioF3t/T+hh6h6B
jqXuGOhw8BGuIddSNfCRrsFq8P4HPsw1Ct60GlgdZeUpexRUr4bOMdq2j+3r
auDjXDPV4J1LrMe7plyHlL2qo6zls8HjncPGXg18jnO4GrwTwCdCQ8FbQqeA
T3WNudaqgU9zTVaDdxL4ZNeYa60asRzvmqpGTMqe7pqqhs5ZgyIGfbdVQ1af
+lLnDPCZrgHXQjWwOsrK05cxGYs+jf1caLtqtOFq8DXOSecmdAH4QvcE94Zq
4Itco9XgnQc+3zXp2qwGVkdZecpeDO1YDZ1LwZc5Z5271cCXu6aqwTuPvj8B
usR5SNmrOspavgl8s3PYuVyN2I1B37bhSvBVrhnXTjXacq1rsBptEl/nGqkG
T1nbbFvVMZYrXNPViEnZ610D1dC5cVDEoO+9qyGrT32pc7652H5edh1Q9qqO
spbdm9qglaqxR7kWnMPOXdfEreDboAPA+0N3gO+EDgYfVA18F3RINXjK3u6a
rIaOWB1l5Sl7t2uuGjr3gu9zjbhWqoHvd41Vg6fsPcZUDZ0LaMtJPjMPCvmn
uD7tHHIuVQM/4xyvBu9B8EPQ0eCjqrGWH3WNVWNNix9zjleDp6xr3rWujrE8
4BqvRkzKPu4cr4bOk4MiBn2fVA1ZfepLHWWfcA1WQ+dCYj/Z7wcGhbxz5xZo
v2rMIWN/1jVZjTa8DX4HugR8MfQC+EXXkGupGvgl12A1eM+Bn4fOAJ9eDayO
svKUfRkaXw2di4jlFD/fO28pe33dNVSNsrKvQOdUQ0f8qmu0Gjxjd444N2yD
sRuDvm3Dm+C3XKO2vRptedc1VI02id9zDVaDp6xttq3qGMsbruFqxKTs+67R
auhcTOyn+vnfdVYNWX3qSx1lP3ANVUNH/KFrpBo8n+W7ZQ6Az/SuBZ8JfBZw
TYzkXrAdVOBe0JCfI/zu07wIc1U+TZ7YHBbrptYiT0KZL8Ff1SIPxjyQL2rB
E5sb8kl+9jAHyHfM6n5eixwLbYjVUVaeuTJ+xtGv/n7g+mMtck7MPdHXtFrk
2ejzG/C3tcg7MU/EXJ3noa9rkTviVRnrLH9fC5vaMk9GW9NrkbOjzdng72qR
R2Mei1gdZeUpO6MWOUDq6FsdZY3BWOfUIo/GmBeEFqpHnod5IP/6Ga8WOQXm
FpjL8gL0ay1yVbz+VoucFcs/gX+uRR6NeTniX2qRUyNP2d9rkSOkzh/gP2uR
Q2MujfivWuS9yFN2bi3ybtQRq6OsPNs2sxZ5U7bRthiDvm3TP+B5tcixMdfG
tnSqRw6KbTI34kVovnrkoihrm22rOsbydy1ycIxJufnrkWeifOfsM/vK3Bll
9amvF1N2gXrkpLyRuHPKyjP2WbXI+bINF0OXQKP5bLtjU4zFwvXIs3FMukBL
5jsv330tDi1RjxwZ81bMVXkJ6pL1i0KL1SOvxTyepaFl6pEH43vkpaCu9Xiv
PCnx0lknrxfUUI+8kxnpe6mUNYYCVKxHDsqs9LV4xvJB+lq2Hnk2+uwO9ahH
nog5Jq71FeuRM+SaN/fkZT+vZ31D+piVMWhruXrk7GhzJahnPfJmpiXulbFO
T1m/I5iSOj1SZ1rGsCG0UT3yNOZlXy9Sj5wm+3xtaJ165FWZx2LuzCtQn3rk
/vSGVqlHnsrsxKvWI2dFXglauR55LebxrAH1rUcejLk0q0Gr1yOH5sfEa2Td
nIxl0Rw7Y+qTOj+mf2PrV4+8pN/TV++M5dv0tWY98mz0aW7Lq9D69cg9UXfd
erzXnpt4vXq84/4jx7aUsX+dttaqR86ONjeA+tcjj+bvxBtmX/6Tsmtn36mz
fur8nf7t+43rkSPzb+IB9cirkfc/6LB6vNf3PX0jeGA98lTMbRFvUo+8FHll
cKUeeTTm5YjVUVaespvWI4dFnSp4cD1yaMylEdfqkfciz9yK16BB9ci98aqO
spabwS31yDMxj2UX8K71yKkwt6IJPKQeOTbm2mwO3qIeeSLm6Yi3rEfOiDxl
N6tHHo86xlKvRw6OMSk7tB45MuoMq0cM+jaXRll96ksdc1te9wxhPXJvvKqj
rGV9GZOx6NO2bF2PnBnbtCN4dD3ySsxTaQNvW488FXNbtge31yMHxlyYbcCt
9cijMS9HrI6y8tQdUY8cF22MBG9Xj5wcc3OskydW5gFzUSHfo/v+3NybNyzX
w5+xDq9HHpAxG0tHPfJmjGkUeId65NmYR2NbxtQjb8M2icfWI29CnrK22baq
oy1tqKtNZcfVI8dCHXNp3vR9eT3G21jsA9tuTMruVI88F3XEO9cj50Wen219
pvFZxs+4zp3d6pE34xzaHbxHPfJszKPZC7x3PfJazJUR71OPvBV5yu5Zj5wc
dcTqKCtP2X3rkeOizv7gA+qRU2NuzYHgg+qRU2NujbL71SOnTh2xOsrKM3fl
Lb8DqUeui9fj6pF3YvkQ8KH1yLMxj8a1fHg9cnRc0+Ij6pE3Iu/QXPOudXWM
5eB65OEYk7JH1iPHRJ2jwcfUI6fGPBZl9akvdZQ9qh55LuqI1VFWnn1tH9u3
9rmxH1+PnBnbcA74XOeocxU6CXxyPfJazJURn1KPvBV5J4BPrEdOjrk5YnWU
lafsqfXIcVHndPAZ9cipMbfGXJq3oTPrkXuj7Gn1yNtRR6yOsvLcK93z3Ovc
M43dGPRtG84Gj69Hjo15NLblPGj7pmiT+HzXcFPwlLXNtlUd4zirHnk4xqPs
Ba6xptC5qB7PLD6r7NAUsvrUlzrKXugaagodsTrKyvNd+8XQjrV45/6oZ7X9
fD843u+b27BCPsP7LH9x/u/X6EZ0GuN/wC6rxP/Sj/E/vP1PPP8LD7yz/wte
CZ54J2g9bK8MybesLW2oq81b/U86/4sOvH9j2L68Ev95r48L83/GdvA/AxoD
G5OxyFP3dv+7rjFsXA2+BtoNvKv/C+5/yvlfcuC9oev9TzX/Sw28Z2Po3uF/
4zWGjfWJtbc5E5WIR92b/W+9xrAhvsX/1msMnm3Xp77sA31fC+3eGDH0992C
n1n8vzfKj/kfe/63Hvh4/7e6Ejzxcf5vNvg+6HDwYf5vtv9h53/XgQ9tDKyM
dfLuBN8FHQI+2P8F9z/y/G888FH+jzf4AehI8BHQBsSyCqSc9XO4/mRMjfG/
9fpWR1ljsK/sQ/vOPtOXMRmLPvX1sP+91xg+n/Q/5PzvOPBJjdHWJ/wvusZo
s1gZ6+TZ97bB2B0DbT0CHdsYNp/2P/X8Lz3wKY2Bn/W/9xqDp6x9aN+po291
lDUGx+I6aI/GGBOxc8Cxl+d/3vnfdx3+ZgXkf1H3cY913vk/2lxfq8TvWvhf
FS/7n3b+lx14fGNgZayT94b/sVeJ/7jwvy7Ufb0Sv4mhDbEyF+TvZEwGf2of
29fQJPDHxmzs0PPgF6AzwWf4P9r+x57/rQc+C/qkEjbUvR56G/yOaxZ8MfQh
eIJr1LUKvQ/+ALoCfHlj2LJNtkWbEysRg76vaQzdj5zjjWFDrIx18uwnferL
/tL3u67xxohhY/pydehn5wHlb7h+65x0bkKzwd9V4j/m/a/56eAZzjHnGvQF
+EvXuGsdmgr+HLoVfEtjYGWskzetEjbUvbMxdL9yjTeGDbEy1slzXdrH9q3r
0762j+1b+/zrSsRsrPdBn4GnuCe4NzTG2MkTO4YzwbNco67Vxmjb966Rxmij
bbfNttU+0JZtsi3a/LESa9K1+Ghj6P7gmmgMG2JlrJO3EX27GqRf/enbmI3V
GOz3X1xzjdH/A5Fd2/eH4D+hftC60B/QXK/I/mmf2DfQ7+C5rjnXXmNgZayT
9yv4N9ecaw/6BzzPOeXcgv4C/22f2reNgZWxTt4i0KLOS+i9xvCtjrLPZ91i
0Acpoy9jMhZ96utf12Rj+OwMLeg6cG5C80MLQG+6NhN3zjp5BajoONt30AD6
Zg3oP9c15YWghaF3nduJF8lY5SnXietrjSG/YOq8kzFYNx/0esqUsd0XWhz8
IVQBrwmt6FyHloK6Qh9Dk6AlkyeeCC0LLec8dO5BS0BdoI+gCam7NPRJ2lgm
dZSdnHXLJFbG/xF1D3Tv274x9kLvud5r3RONqzv0ZcbXJWOamD6Xh1aApkJT
oJWgntB0aFrq9oC+Shs9UmZa8pZLG1OyTYtnmyZk//SCGqCZ0IzEhRyrmem7
G/R5xtAzdWZkDO517oHufVfkWMyfc8ExKUErQ99C30CrQatDc6AfoVWhPtAP
0PeJV8s6eY3m9ntPBX8HrQmtBf0K/QKtAfWFfoZ+Srxm1snbGBrgPBnIXErf
a6SsMZSdI8ZM/XzQKhnT9+lPX2tDv6XPDaD+0D/Q35DrfH3or8ZY7+unzN/J
G5A+tG0M2loH+j1tbghtBP0LzUtszP8lT1n3kLmp0z915mUMxexj+9Y15l7k
nuFe4Z60ObQF1BXfS0GDwFVoEfDC0CbgTaGFwAsODKyMdfIawQOhzuAFoDq4
yTkEXhwaDK5Bi4EXHRhYGevkOfa9odk5B/StjrLG4G9X9YO2bIzfvtoEvA5k
XMajryFQl4HhcyvwsMb43UZ/F0u9oY3xO1nqi5WxTp5jaxuM3THW1mbQkgPD
ZjO4pTF+l9LfgRT7H/b+RqW8zbIP7Tt19K2OssbwQZn5X45n8ivy3vwedFlj
3KN9Nl8WUs767Xblsz7Ui3JPqB3cARXADdBo8AZHd+40d/XOnUYN4Bmc8o7Q
ytSVoFFgeeKiZ4LB2lBXm3uC94L6gdfxjDBYHWX1MQI8ElrJ/8iGxMZkLPL2
BvfH/x/43wP/YyiPhValbhVoV/Bu0JrgvtDO4F2gNcCrp/4+0HrgdaE9wMZk
LGtD6u4OrQXWhlgZ69bK9utTX70hfY+D+oCN4QTwidDm4M38X2vwUVAVPAg6
AixPvCl0IPggaGPwRtD+4AOgDcH9IbEy1snbF7yfYwBe3/+4Bv8PagRXoIPB
h0Bl8ABIrIx18u6lz+6DDvc/sSF9q6OsMdhX9qF9Z5/py5iMRZ+HGRv9/yf9
fwh2jqF8LFSnrgbZ1qOhwWDbLFbGOnn2vW0w9vXS3uHQJuCB0HHg46Eh4CZI
bJ/al/KUtQ/tO3X0rY6yxuBY7AStBnZMxM4Bx17ekuX4DRN/u2QidBZtOBva
Nv+H+jTw6QPiPxv978ZTwKdCLeDmcmBlrJN35oCwoa7/Za3uGQPiP6y1IVam
Nf/XejHW2t/03RXwdqJ8KdfLoLHgMc4f8InQUPCW0Engk6Fh4K3KIXs5NK4c
OouaO4m9c+CNLMfZ+4tcl+U4g+/ZfM/kexbfM/rask22RZuXDIgY9D26HLoX
QzuWw4ZYGevk2VfjoRHl6DP9ngttVw7/zq37oSPKMcduA98OHehchu4A3zkg
/uPe/7q/EXwTtI9rE7oWfB20h2sPuhp8DbSba7scWBnr5N0wIGyou1c5dK+H
9iyHDbEy1slzbZ4EbQF2jdrX9rF9a5/fOiBiNtb9oSvBV0G7gHeGHDd5Ysfv
ZvAt0H6uzXK07S7okHK00bbbZttqH2jLNtkWbd4zINaka/F/5dC9Gzq0HDbE
ylgnz77Sp77ss8UZ/38Yf+M2Xvv+AejIcozBj+A50GPgR6EfBgRP/Ig866Dj
XXvQw+BHoGPBx5QDK2OdvAfBD0FHu9ahJ8FPOUedq9Dj4Cecw87lcmBlrJP3
Kvg16DzwueXwrY6yxmDd6/6mRDlk9GVMxqJPfT3tHC6HzxfBL7mGXcvQ8+AX
XHOuvXJgZayTNxX8OXQr+JZy2HrGNV4Omy+DX4HOAY8vBzZmY5Wn7LPuAeXQ
0bc6yhpDF8bjX8bjOXinl6Mtb7gGy9GmieBJzmHnMvQO+F3XoGsRentA8MQX
Qx+AP3TOOfegJf1sgv23XOfl0H0PuqwcNt4fEDrKXl6OOnliZd5Tphzfsfld
27vJE/u9nLF97BosR4z6MSZj0d8E8EfOYecyNBn8qWvQtQgtRXydoE9ch5S9
KmOdZduiDXVtk33zJnRhOfroM/AU57hzvRzYMXOs5OnbPrTvjEHf6ihrDD7b
+B2H3234jOM4OCecC47HF+AvodvBt0EzwbNcg65FqKvvpqEZrkPKXpWxzvJX
4GnQneA7oG/Bs6EHwQ9AX4O/ge4H31cOrIx18n4Hz3UOOZfK4VsdZY3hD/Cf
xgx+rhy+prunlMOnvr5zDZbD58/gX1xjrjVoaWKfH/rJdUXZqzLWWda3PrRt
DNr63jVWDpu/gn9zjbnWyoGN2VjlKese4t6hjr7VUdYYXFv2sX3rGluCWOYx
X9033C8WghYux7x7B/oX/n+uMdca9A94nmvKtQUtg/4CrqkBUf8X179d065t
aH5oAehN5xLUCZrPdQe9lnj+rJPn2DuGjp1zQN+dUvbVjG2RXBPGqC9jMpYX
01dn10X6XAxavBzP2B+k7qK5xrThs3VnaLGsd2xtg7E/n7YWhN5Om0tAXZzn
rrXEPrNMTN6C2YfvpM7iqTMhY1iaub9Mfifod4NLQV3zO0W/11sWWi6/s/K7
q575HmxG5rn4zq+UOTHmxpgr4zvBYpZ9b1bIHIqZqduQWBs9oJUyB8dcHM9N
9sucEnNLPFO5duaw/JqyPdO3OitC3TNH6IvEPdKWPHNhPDO7Vup7rrd35tiY
a+M54jUyJ8XcFHMzPDPrWVlzNDx3u2bmyPycuqtkTs/s1O2bdT9lrOtk7L9l
36ycvuwjz7x69tW8EfNSBiZPbN6JZ2Y9O2tegbkO5r54BtezsOa2eG54w8yZ
MY/FM8IbZA7MX4n7Z508z7wOyJya/1J3o8yhmZdYmf+S57t0zxB6dtB36Z7z
82yi7+V9l++5ac9am5dk3pPndj23bF7QHzl26yZ2DD3H6zli82rMtbFtnuM1
Z8I22he22bbaJ+tlm/5Km5659eytOTTmrajruV3zWLRRSxnr5JXTp77sL33b
x/atMayWYz4n2+BYeg78+xxTcZ9smzzPaHpW0xwYc2HMffGMrGdZzYHxnLDn
Os1hMZfFc8GeGzYPxtyalrShrrlzvkPzXZo5KOaiqKuMddrwDLPnls3hMZfH
d2yeqzGnxNwSz5h6rtS8DPM49GUM+tanZ5KNQd/mCXlGVp/6Mu/Ec7ieIzbH
xlwbzxF7rtYcEnNJPDetDXXNNfLcrTbUNXdFXc8im8ejDXWVsU4b5t74jtC4
jdd+0qe+7C/PKHkuybOAngH0XK1tsi3mptg2z86aZ2IbPfPq2VfzXsyFEXs2
1hwYeZ4j9lyyOSzmsnhm2LPD5sGYW+O5ZW2oay6OfWsbbZt9rK4y1mnDue7Z
YXNQnPPuA46JY+F+YGye/fW9rjHqyxj0rU/PMBuDvs0T8oysa8i1Y56LZ3A9
R2yOjbk22vJcre+Itek5Km2oa66R5261oa65MuraZ/aVNtRVxjptOFe0oa5z
xlwizwDrV3+e+fNcoO/RzQUwN8AzgfIte27Qc36+o/ZdtefoPAdrXou5MJ4b
9py1eTDmsXhG2LPC5rWYCyNWxjp5nsHThrrmsajrOWHzWrQhVsY6eZ6b9Cyt
OSfmmXim1XOU5p2Ym+IZUc95mvdgroRnnj23bF6QeT/KakNddcyt8YyxZ4nN
rfFcsOd4zQExF8RzwJ4TNk/F3Bpt2Sbbok3P3BqDvs2TUddzu+bNaEOsjHXy
7CvPDpsDZJ/p17PM5vToX1/GoG99ekbWs7LmOZhb4jlaz6maJ2Leg+dUPQdr
noq5LZ4L9pyyOTDmwngO2HPC5sCYCyNWxjp5nnHVhrrm0qjruWDzbLQhVsY6
eb7L71aLPNqpib3HfpE8z/was7GaU+MZZ88hm9djzo+5P56Blm/Zc7yeLTan
xtwa2+ZZXPNebKNtt8221T7Qlm2yLdr03K1j7libS6Ou53DNmdGGWBnr5NlX
+tSXfWbuj2eejdt4/U0EfxvBnEVzFx0bz4Gbo+UYed9zTjmXvP95BtazsOap
mNviGVPPmpoDYy6MZ4Q9K2xOi7ktYmWsk+e5T22oay6Nup4DNc9GG2JlrJPn
mVnPzppDYi6J5+Y9V2ueibkpnmn2bLM5Pub6eAbZs8jm4ZgbpKw21FXHM8Se
JTanxtwa17bnbs17cY27F7jmXevuCdqyTbZFm567NQZ9m0ujrudwzZnRhlgZ
6+TZV/rUl32mb886mwNkDPa1a861Zp97VtQztJ6V9cyo52Y95+pvRPk7Mp6B
9SyseSrmtniG2LPE5sCYC+MZYc8Km9NibotYGevkee5VG+qaS6Ou52DNs9GG
WBnr5Lm32Mf2rXuMfe1Zc3Ow7HPP7Hp21xxg82rMBfJMsmeRzcVx7Dwbbc6Q
Y+gZYs8Sm1Njbo1t89ytvytpG223bbattl87tsm2aM9zt54L9qy8v2Wprudw
/U1KbYiVsU6efaVPfdln+jZmYzUG5773fO/1rgHv5f5uiDm53tPFrhHXhrxP
/YxdjrwW8zr8HtTfcjYvwlyJj/Kzhnks5rWIlbFO3uRy2FDX3BB1PylHToU2
xMpYJ+8bPyOXIwfFvJJZfkYuR56JeSz/+ZmtEnkS5lF8mJ9lzKvxnYWy2lBX
nSngqeXIwTEXZxp4ejnyUswj+RL8VTnySsztmZCfm2yLNmeWIwZ9m0uj7oxy
5LRoQ6yMdfLsK33qyz4zN2g56PNy5C7pyxj0rc8//IxXjpwCcwv+8jNkOXIK
zC34xc/Y5chTMQ/mR/CccuQAmcfyPfiHcuS1mAsjVsY6eT+Xw4a65tKo+1M5
8my0IVbGOnnrQevnO3Xfra+bvD/zPb65SStAxm28s7l+V468HnOEzBVaHpJv
+Teuv5cjD8c8G9v2TznySGyjbbfNttU+0JZtsi3a/LccY+5Ymzuj7rxy5KBo
Q6yMdfLsK33qyz7T99xy5AA9k23boBJ5BbbRcfmiHHlhjs+5lXjH7bvt7Xzv
B16iEnktvhdeGFok34n5bmxBaKFK5LG8nXjhrJO3WCVsqPtB6i5aie+c3ku8
WNbJ6wGtVImcE3NPVoS6VyIvxbyV+aD5K5ETZG6QuUfd/M6gErk13dPGV6nT
BVqyEjk45uL4WX75SuSR+Jnez/5+xvezvd8BdM42vZ32umUM+v48dVeoRA7K
lMTdsm5q9lWX9DUhffudwqSMwb52zbnW7HNzfbqb41CJ3JM1obUq8c7Xd7+r
OOcqkddibkwRKlUix8a8lQaoUIk8lpmJi1knr3faUHd26q5cibyabxL3zjp5
nbKP7dvXsq8XqESOln2+OrRGJXLgzLvpCfWqRA7S9By7nokdwz7QapXIwfkh
27Z2JfJSbGPfbPMv2X5zc1aEGrI9/SqxBl17c1N3nUrktPyWuF/W/Z591Sd9
fZ++V89YjcF3L/4Gs7+97DuYA+AdWIl3+r7bPwh8cCXeMfuueSB4k0rkqZgH
M0DZSuRFmKti7ksPaONK5LZ4VcY6y42VsKGuuTTqViqRU6GNSspYJ29L8NBK
5JyYe7JFJXhic1Ws26oSOSrK9AdvWIm8HvOExkBjK5EXYd7FpuBBlcjDMc+m
CTykEnkp5o2YW7MSVK9ELom2NqpEjpA2N69EDPo2r0bdzSqR06KNzVLGOnn2
lT71ZZ/pu1qJHCBj0I8x6Ft/24PbK5HzYO5DB3hUJXIMzDUYDt6mEnkx5taY
+9MTkm+5hevWlchpMbelDbxtJfJazJtRt7USeTTaaN0UmU3jdzL8rQ3r1FFW
mRGZR90wJH7zb9tN4zf7/A0Nf0tju0rEbKzm1QwDN1ciJ8fcHH2PqEROjTE4
VspY55iZ+9IL2qESuSm23TavnHkf2rJNtkWbo3NMHUtzadTbsRI5LeqLlbFO
nr5HViLvxxjExmys8vavxJx3rpuX4tgMrkTemGPk3BlXiZwa59De4H0qkadi
Hszu4D0qkQNnHsuu4N0qkddiLoxYGevk7VUJG+qaS2MuXQO0ZyVybbwqY53l
I8BHViLvxLySw8CHVyLPxDwW7139c657D9sZ2qUSeT3mCSmrDXXV2Re8XyXy
cMyzcW0fUokcGNe4a98171p3D9CWbbIt2vxfJWLQt7k05rIUoEMrkWvjVRnr
LNtX+tSXfaZv+9y+Ngb7ulaJHD37/HTwGc5x5zp0Jvgs56RzFToJfHIl8lTM
gzkOfHwlcoDMYzkGfGwl8lrMhRErY528EythQ11zaczNKUInVCLXxqsy1ll2
7HeqRN6Vc2Cn7GP7Vt5plYjZWM2rOQp8dCXyeswTcuzkiR3DU8CnViIPxzwb
23a2a7Qx2mjbbbNttQ+0ZZtsizbPqcQzic8iIxtDd7xrrDFsrEtbSpBy1ttX
+tSXfaZvYzZWYzhuXOdOx0JPTuzU6SnoaPBR0GPgx6ETwMdDT4Ofge4ewXPA
GJ6nuX5/X6dOb4AvaGU9NXOPaecZG/6bYwLLu7A1yvJ/QF4sr0jdHGTuha+N
H8EN8B6m/B7luZRXaQ4/+lNWHX0pr14f7F3WGvLqrU5ZWWPsiexP6FxC/Tvw
HoT3I/UPcH2b8i/UlZoDX4zMyuCf28OWNlel/Ht76GqjN+Vfs33vwnso2/NQ
lq1TRlva1M9q1L+bbbcvfmuPOLSpL31OAl+LzlrgTh08d1P/Ebx/qF8D3qOU
P6D8B+U+zaFv+dFszwfZNm39icxj4A/h/Q1eDd6VrVGWvwbyYnmrU/cXMnfA
fx3ePVy/o14srzv131N/ObLvw3sE3hzqxfKMxZjky7Ov7LMnKU+k/B/lvs3R
FmWsmwfvKnQnwHsc3k/YeyTb+0Tav6Y19LXTl/JTI6KP/kV3zeaoU0YsTzva
sy22SawP+84+vCfb9x24F7zmkezXY/msQl8/1Rx4S3iPgZ+Ht9A4xqeNe24L
n49H8RxL3V/InAhugfcn+Pm2wPK+pP4feKeBh8N7oS3k1Wu7v1Onl9qiXrmz
ac8XXP+mfDLyW7eErDpieV9RPw/eqeBt4L1K3X+Up8Mfj75Xy2dR39YSsi8j
0wo+fVTEZoxTkTsL+e+4Ljwu2mKbPkv/xtFKfOpqQ7/bUp7G9d+xYUubxm4b
jMWY/s222f4zsn/kTcv2bpn9az+XKOtLn1shfwryM8CdiOdM8Lbw5hsXvrU/
Ht7MkcE7GzyiJeosz8z4ZnGdn/K51I+k/mvKC1A+h/J2lN9si7L8kcgr+0Zb
1Ckjlqedc+gfZdXZnvrzqP8GfudxgeU5F5wTs+Fvh70ZWa/cCMpiebblfHRe
a4v2zch6x8oxtN42W6eMbbONb4MXhPct8ucSj1fLF1LX3hJ+9X8B5Y6WqFNH
LG/hbKvtu5jys8z105j/yzGfv2DOP0P5VMrLUp7qfsZ6+AbeCsz1TeB94D5O
uSflwc2BlbGuV0esr4/hPZ3r9Qls/Ux5EuW/KX/t/tYa8tp8HPwTvInUb0C9
csqvTN1mzSGrztvw16Xeq+Vu1A+kfhb4NXgbg5eH9yb4W3jvcp3rfHbvbY1Y
jVks733q/6ReX8a4OfWrdERb76e8KeUVO8K2Pt7i+jvy72T77Yc/KCv7TfaB
5bdSfjl0G5vDj/56UK5S/pjyL2PClz7FE+DVwavCm+ne2hq62hDLezPb49Xy
MtRVkPkMfBMy64EX6ggs73nk1nL/dZ+k/FG29wWuU8aErDqfgt0z3R8X7Ag5
5YvgJng/eu9oDSxP/GPG/Bf2HDfHrzd1Q5oDO6aOnWP4CfW/wlsNvEVz6Nnm
j1P/Q++LlAvU16h/pDXK8tenXizP/mnoCH39i+XNybG0b0sdMZed0zc5D9Cf
7f2uNeodg3dzfji2jvFT4JOpX9q+ZL7fQP3TYwLLu7xv507PQfKsOzbL14C7
eA+Afwb6K4C/ag9b2rzedYP/Mym/QPlWyrMpe7WsrDo3jog19znlZbwfgk9C
pyt4cnvY0Z5Y3nNpW/xl1su7Of3dnGXXsmv6lfStr2/g3TIiYp4GXr45+sn+
cq275m2L9cr1xt5r4PNa417oPdG9wXiNe2Xq7Vv7+D3K62X79Hlntvcurq9S
no3uStg4G/mXKN8OfxXqxfJ8fpjZHs82k3JO/kz907mf+KzjM8/u7I/92uJe
7D3ZZ4+Xx4SuNr7NteLa6N4RcRnfSuBBzeFXn7OQXzHb/yLl23K+3Jbl6dR3
a45nQ/vg2/Z4RrQt57YGlieWZztXdX2BHXN1tWHfvZbPmD7/Gut4eD2o/7o9
+sn+Est7MeeuYzGjPWRfzmcsn7dubo316zr+lfLv7OVLs6ffyF6+G3v6xLYo
y9+R+8mHXH+gzw6ivkb9e5R/pDzBezL1YnmDqDsUmY/Ac+AdBm6C91hblOWf
7noEPwKvTt0howLL08/W2FNWnSHU/29U+NGHsup8TN3yxPcX/DHIi+XtTd0d
yJzE2noXavQ+T7nCted2zBHqv/R5pyHqi/AOQv97bD/cFm2zjerNpnw+5WmU
S8gNHBdYnrgB3jng6fD+Jo4VxoVvY2hIefUOxP7KXDfx/kz9BdQ/ju2f8DkR
veHU23ezKe83Kvrwd/AzbfH8cuyoeJaZOzawvGfbovxZPk+J5Q2j7nhkpsD/
Y2xgefr5jfLk9Dc5y0dTv2VLYGXs72PgfToyYjgOPLQlYrEs/0zGz363z2+n
fi/q36f8HfUHUK62RFsebAssz761jz9A7jTXe1vIvJfz5+3U104zZeWUPxjd
wS1Rp8xA8IGjou/sw80oHz4qYpfnXLENkyj/PDbqlPmuLfrfcTgY+6tyrfo8
Rf3FLYGtc2y+9XkM+Y1zzhyAvFfLn42KObQi5Y0or8R1P+qtU2c8dVOQ6QN/
sHMIfAm8HpQHUO7FdX/ke2VZWXV+aAt59Q6lfl2uWzm/qb+O+qHgteBd5WcB
eD8jvyW8deAdgfwW4L7gK5w7o0L3F2Sup/z3qPBlDGdSnjoq9NSfC76mJbA2
rwX/MSp0tWEcR2Jf38bQj+vhlPtlWVl17Fv7+ELwzFEx/8vwPh8Va2Sl7K/J
lM+i7LrblHLvXH+9s6yuNuxv12wh+986dc6jbhYyq4AH+QwKvqgl5JT/gvK5
LVH3fVuMrWMslqfeIdgztm/bQlYdcTnXtOv1a8obZp85XrMobzAuxt3xFss7
w7k2KuaOc2jVnF8bpezp1H86Kmxp07bbBytQ1x9ed677It89y9o6I+eLOp+M
ijGzTp1T3fvgdXW8mOM7Ub5hVMx19073ryMo/0r5qbZY267xLshPoLwz5Wso
fwBeHN4cdDrwv1h+1vD5/vJR8WzvM/53+XnmPeQXsU8pn8f61VaXjGEU9epq
48f8vKKc8pdia4eWkFP+6lER8xLgD7ExDnzVqMDyfkKuHf1Pcv9yH9vG/YG9
+nyogvweyN+N/Azq36B+GPX6MsYdqb9kVOhqYwvKJ4wKu9q/Ejy2JT6n+nn1
JMrNLdEP9scVlMe0BLaPlFXnTepnjg3fxvAD5UXHhS99it9HfjT4Mvuf+mVc
X1x3cH/O8k3U7d4S91bvsWJ5v42MMb0evCu8j6hbalzYUX+5vBd7b75tVPSn
8r9l/yurjrraUFadP/P+/WeWb6VuT2SWda61BZZn+5d0z8j58EuWnSvOmR9z
fG2bbbStttl+2B75JXMu2XfXjoq2GvsulG92PEaGz1vAe7SEb8vyR6OvrG24
blTofJj796R8HnCcHe/dqC9Tfxhz4S1od/c2yrdj70vqX0HuJOanWN5G1O2E
zKvwvxobWN4dbVGWv5XfR3D9gvJY6vu3hB1t7OzadQ/JuabvfeHdiv7nfkcB
byj6YnnqauP5tKfdLakXy1uX+nHur5SfbIv5eeSowPI+RuYM4vdq+SjqNvf7
HcpTKO9Aeb2WmNuucXW18S34gbZ4dvAZwrX/a64B18+7I0Nmf+o2bQlZy/JP
9fma8nTKr1M+mfJn4Jvawpc+n0n/xrGF+yP4Pu+p1O9D/Tsjo4/E8t7I8ju5
Pt/iOovy3j5btcRasu8diz1Hha2v8x7v/d9YjMn+3i3HT503c7yUU36vUfFM
MC3HYgPwrvDubQt/+j2F9txCeSrlFymfSNmr5THIrt8SbbONa4N3HBW2HNPR
o8KmstoQy3ttZPjcBbxxS8wl55RYnr6Nwdj2SnvKv5bzxWdvn8HX5/l8ET5T
vMhz+NQxgeU9m2X5vxDv6uhtjv5aPmeiPwTcBftX+N00OmvC32xsYHlLtkVZ
fjfkxfKupO4iZPr6rAfvQvDlfmZ3LCmv7D7h/T79KauOvpRXb2viaQKvCr6I
uvM7QtYYL/W7aMpLe++Btw68FbG3tvOG8qXUXdUcuCsyV4Mv6Qi/+j8VfH5z
6GrjGvBl2b6hfmbL9vTLsnXKaEub+hlOfEOz7fbF5R0Rhzb1pc+B4M5t4Uuf
Kzp3XG9+9vc7INeqn18on+x3zq1Rlr8F9sXyTqHuf8isAH+9sYHl/dkaZfld
iVcs71TqDkdmw6xT9pjUl9cj5bty7Ud5Ofdh22t/gY9D/tCOiN02lFxfxNOd
a3/3A+pOb462/N0aWN6y1K8Pr5v7rN+PtoaM7d4S/X9aQ187S1PfI+M5Gt0z
mqNOGbG8bmnPttgmsT5OBB8BbyXXtp8fwGfCWwf8O/ongQ/xOxfKi9OGyyif
R/k2v//wu69h7JN8Xj0bfCu8Z8B/w9sP3VsonwW/h+t5TPCsU2b/1pBX7yvq
z+F6u+uHunnDok6Zf8DPtYcvfY7n+iXyB7aGvHorUb4zbWn/5YxH3nlp/1yu
d/j5mbp/kbnZ7zvh/QZ+uj2wvDO5foH8+PSnb2PQlz7V1cZBrWFPu9OQt522
8Vnq/hoWfvX/EuX/hoWsOmJ5rkXX5Bpcl2f8nmqN78v83qw/9iYbG+U+9PWW
zbHWXPMXgE/vCP0qvDM7Yk0XKG9Kubf3bZ+/xwbvHL/bQWYV8CB4Z4EvbA45
ZbSlTesWbgtb2hTLU6+ZeNbIeB1758AibeF/1Yy/D9fBlM+m/uLmqFNGfHbu
F9b3yf1qcO5drufxHdF2+8C22ubVqKshcy74kubAi7XFfnVOR2B5yrUQn3Oz
nnua+61Xy8qqc2aO71P0/Z+MwfzIV7KP7K9/W2P+uw6GYm9lvzunPIjySMrt
4Ar4dr8b8jtU1zG8K8DXNUd5OOUNuXbH3oZZvs7vZqnf2f2tLd4fPdERdeqo
ez3lzxs6d3qV56P+8Hqgr6w6W1Buvy/el+wyNnS1Id/6J/1ulvJQyrtSfsrv
1pvjuzK/MxsGf2XsebX8DPVPUr+RzxmUb6R8c3PYXqstdLWxE+U6Mg9Qfrwj
6pQxDt/XWKfM5lwLlDfP8mPIPoLObt5L2sKXPru3hT/9ttGejbm2Ur6Bulua
A/dA5la/m4M3QLmxgeUVfDdDeSD8Eeh7tXwn9Xe636X8gOw/bWlTPytR3oTr
9t7zkb+rOXS1KZZ3JX3/CtQCf4ORQeJrqbsBmea8N3ovuroj5oJzYlOuPbF/
fN8Yv63hXUO9125tMfbOAdtuH9hW2+zcWc7P+5Svonx8+l8B3o3NUTcs54jz
Sd/GsH7en9fPsrrX5/p3Pp/YEWvevncMtoLfQX+Nc69pi7FxjAbkvcP7zQmU
e40M3vHgs5ujznKvvL+s63Mc5Supv5b6ZduiLH8bxxP8X2voamO0ax2ZByk/
1BGy6jjfXTM90VPnWPBZzbH2XINiedqyXrll/D6HayPlYpaLWT4Z2XObo+2u
abE8fY/OOez8bExb2j+F+jLl+dqir+wz78ven08Dn+c7h5EhcxLl8c0ha1n+
VrTXfrV/n/VdPPU7uhe2xXp5wHc+1I+B18S1IeffDpQHc+1FWSzP+Xc/8mPd
u9B/mPIjvgOjzjETy3PsLMsvun+mvfuov685+K7/oVm/a8qq+zQyo7w3tIWs
OmJ51YyvNjLa8CB19zdHLMY0xHVDe71aftR3ac3RNnXvBT/cEe2U51g75va7
/W9f2Cfuo+6n9/puqzn6Sn/63Q771rnnau+e7D/jE8vz/ny974Ta4559HXiP
1sDyxPJOQW5F7O1M+UrKx/tcTvkK8E6+w0L+HuRPgH+V7yTBc+Adk2X5U5AX
y/uOuvvbw5Y2lVVnV/DV8E5EphvyXi0/SN1PyFxJ+QnK1/pekPqjuV7q+xHq
Z1N/GOVLKB/F9VPqLwB3YHMWdTchcyD88+AdyvUT6sXyvqD++vZolzHZFtv0
P8rn+36G8oxhgdt9hwi+oT2wPOWWtb8p6/Ow9O/VsrLqXJJ14tvbo+/sw+N8
p4S8fXOZ7yfao4/2onwK5Qspf0K5xWdnynvDn4S8WN6n1F2EzD7wTxsTWN4e
WZY/EXltNSM/mboL2gPL089S1CurziTqL24PP/pQVp3tkD+X8iHwJ/v8NyZ4
0507yIxtjfiPyfG2XbbvXup+GBZjNaY12mYbxfIcx+XNJxoTNr6n/i7qj4R/
ObxjuX5G/bFZtk6ZQ3M89W0M1qnzDfhu3x9S3pXyBMeO8uHgC8fEXHBOHJXz
5TbK31I+hHvF89DirI8NWB+3EsvnPm8itzb+pznX4A3ws1ZHYHm+1/Z9trLq
9Kd+sY747Opn2HUoL0r5ZfB0eK/7HGq+T5a1pc3JzhX0+4E7dwSenDb8/OvV
8vwdYXOG78Ja4/2c77B9z+c76OfyfZ/vrX1/vTB16zaHL2MwvqXhPeM6gLcA
eO3m0FNf38bgu0JzEMztma8jZK9vDd/GIJannTXxd2HOjWl+FqBP3xgRMS7r
vaE5+sn+WrIjcgx2QP8iykfAXw79g+n7Z6Bb0f16WNjS5uE535RVx/G9JefH
xWMCy3NvcI9YDNufwHsWW+Mhx9Yx3rE15I/M+XTdiHhH/Cl1SzXHu2LL8kt+
f5bvBn2334WYX8DWOdCGlJfwfSnyXyHzqmOMvFiebbONjo3ttx/6+b7SvWZM
zA3H4BU/d40JW9q8rTXqX8758ULWv5LvJ/Wjj6WQ36g5+sc1eE179PlQ9E+k
vDv8JZH3avlc6icOi33TPvqY8pLoPwq+DN7C4I/aA8u7yj3K/TrLE6hb3M/o
2H+Y8hXwC9Q/7t7eGra0Kd/6D8GL+owCvhheZ/D77SGrju/7vzbfbESUJ7bH
+//HvLe0BpZ3FPjBjNF4DqN8r/sb5V7OhxFRfhPZBZrDtzE6/h+0h642FqH8
XnvY1sfV6BXRv3xExGidMhdnWf4M6pVTfhL1S3gPzc+mfl593fw796bW6Bv7
SPxIzkHvT95b94T3O/KPUX8+/LucL+BOzXG/uZbyyXk/PTnLD1H/y7DQ1cap
+fn5JK43UD6N6+fu5yPi/vwo8r8OC11teu96GN5N7v2t8dnMz2hieX7u9/O+
V8tPtMd3DteAd2sN38ZwSGvEa9w9vZ9yvdv5SN18zdFO22tf2+enU76R8pOU
5w6LOI3XttsHYtvwM/jx9pDduzV8G4NYnna65/cL9vmFI+L7gAuz/Bqy8zfH
2DsnnF9vwNuP+vHwDuL6sd83jAneFOxfTf3B4HN8fgB/BW9ka5TlL+P3JWOC
51q6Ju2dAe+S9rDhs8LZzv/2eGbYtjXKB+bzhFjel9Rd1R5xGINY3ung4a1h
S5vea0+Cd0573HNdq65hsTzvXd7D9uT6kd+HgNtaw7cxbNUa+nvk/X3PlD+P
uo+HRZ0yYnn6NoZ9keuKvFfLl1L3GTL7Uz7T9UZ5KuVtWqP9+2V/iuVZd1nu
F66xd9pjD3nAvbU1sDyxvEuRa0Dfq+V3qVvIZ2b3dmQWBL/VHnPNOefcco65
HpVxbB3jQ1tj/jkPp2NPLM+54Jzwfe6wcezX+T74/pTV3tvUXwKWpy992laf
cXy2ubw9+tY+PgDe0tjfO/tj/3zeMtb7ck9zf1BO+SvR/XxYzG3X0APtMcd9
dvWZVizvgvR/ScbvWrsm14TrudgWn6c3yc8zLfnu2Xff//kdPFjev+Ab4W02
Ou5dQ4Yzp7geh70ho2MPdH9237Is3/1LLK9peNwfpzR07vQg9zP3RfdD9+0m
ZI5ujf3bPKOhlM9pjXwjfenzxNa4XyqrTn143D98ztgG3o2t8bxxCtfNR8d9
1fvpFqMjV2rz4ZGPY56W9cqZr3U6V2XMizIfSt/GsOXwyIc+y++yRkdelflU
YnOPthge+VhiecqZj6RtfWw2PPK7bIc2zZEyX8pY9Kdf87fO57rV6MhDMv/o
aq5bj46cbfO3h42O3PWthkc+efPoyJUfNjzyvy9tDZ556Oafz00Z+ebTH89Y
bwH+iPlwNnUXgbVpXr359I070k878ZmZa3UbPh8wL05wT/YZ1s/HoyNXf+jw
yK83FvW1Yz79FVxbRkcOvfn413EdPjpyts3nti3mhrcMj+c5bWnTdpv/b50y
ttv8cZ8L1deOz4eOq+Prc5/Pe9Yps/XwyHc0713/xmH+u1he8/DIP7/Cz85+
h8H8XbQl5plzyH3C/cHn7lbKt7TG87dXy+Zhmn95O9e20fGM7fO4depsMzye
z+6FP2J0PHf5vOVzkvLq+bxknqv1ypnvehfXbUfHM5vPb8qq0zo8no8fgD9y
dOTNmi9rXub2lB9rjfxMr5bNqTS/Ullz40YMj/zd+ujY62rD4/lHLO+I1tj/
fC7Wv3H4fKyuNvRrft3DXLcbHTmX5gMau23Ydnjk41lnrufI4ZGvWUieeuZ/
OlauyeHD4/OHvvTZNjzye59Ern105JiaL9wBXhN+O/Vr+/kAvjy/Q/b7c+ss
y98K+89zHUX5Wa4bmn/IdQfKL9jflDfoiLL8bZpDtp82sL9eR2B52mlpDll1
RlG/IddX4e8I72WfqbE3CN4Yym8bF/Ibd0S9cts2B5a3A/rljsiTtX2203xZ
x8ox3G545Adbp8z2lNfg2uh3bPDesN+b42r5Na4D8K9f/b/peFG2Tp0d0d+k
I8bV8fWZxOfTh3x31BZz3Tl/TFvMf9fBQPb3m8CngH/18xj1t1E+AJl5lFcw
Z8jvxscGlndgW5TlD0D/7sTW9RoVtrR5hu+tqFdWnX+pXzHtqXNB6p+R8l3N
TXB9g/duCyxP/H8snXmc1dMbx6dFQqJClkgL7asiW8Kdu+mOMaOhGaaJUmlT
RCqlLFH2fd9+9l0xI/tOdpp7x66IlCSya/l93j7PH5/X93Oe85zn7Od7vme5
F9lF7GNJf6Ge98rdWn7/5JxW0nyp5Kcx36qwu638N8r/arkfZU1Y7sacGZD+
PeyvSD5Z+tjFfkv5/8l8Tvws6TTlbFSV9dBvI/43a7zip5ZblzD3Rdpw7yz3
meWOj3in8n1QYZt7ya8JZ0zkflHuAXK34UwSa/XlPo9QKVmd/D+W7GjOrnG+
g7U21ubFc5LVVlg2VHwfyS5U2BewwT4Q5/WoW8m6yK+kyhwZdmeznyZ+umRF
nG2qMkd2hfynyP9K1i5r7IcO/AzpNOIsWJXrjfqDI6OsyB/5PEjxk3fKgLyS
Z8JiA7sHyv9yPR+scVugTcCpU+pytyqng/TsIb4lZz90CHeAwt+oJ226i/yb
l7jsqYNLon1QV9Qx9mgjM1i7lex61pXlD0e2tcJ2lv8Nki+uMUd2i9x1cveQ
e7sS8zmciRLvXmU72Ogo3kyyW+V+Tu479TxU9qkL6oS6pY6fkPvscusS5pqI
74Yor+sqrNNJfluV2H4t6/GR3pvD3VX+25a479KH4cjujPj7chatxLrYIL5u
VY6LOKmPfao8FlB+lOMZqm/SRvyk43TWy8qdZ8phGt8TUb47Key/rE+w9yP3
HZIPVvru0vN5ufeTfyvOHMn9jNx95G4p97xyu5GfKXuPR1ugbXWoMkd2bbSP
a8NN36MPLomxivGrl2STyt3/F0Z7gCMjbaQRXcLcFuPbbeHuydm7EqeFNO0g
3rvK/YY6689ZqRLn5YJyc2RwZOTzLKWfsqbOaQ/9qlwWlAllTx3g93SN2wo6
lBM6xEWc55bb/9ZoL3BkpI00Pi35shr3XfrweXpf99V4PkTj+XtDzZH10Xh/
gZ77Kexcyfqx7q/0vaN3wDy595f71Zw5srnSf481MMnP4x3FOr30P6i0G/kb
Odt6k30r6S+tNEdGPC/lrEuYecwnKh0PcQzQ8wTWj6u9lzCr1PuLP7MPJNkx
nPtR+AnsRVd7DJ3E9zTzHcaVUr9/GGfxR4/x9lzxV2Vjjvxfr7QfOleXeryd
zF50tfs84zmcsf+aUo8nx0p+iWRl7JvJHz90CMf7Yaqe11X7PcL7g3SS3qP1
HC13dz1nV3vfhP2SVUrDxXIfJfcnOXNkFzH/17NE8gWSDWVfVfo/VtqN/POc
ObKL+Z7Q8zDJL5DsUD1H8H2i50VyJ/U8ie+DSruR53PmyObz/VLpdJCGDPvK
rN/wPUSd8j3Emqrkc6q9R81+M3lhb/mcUu8fUbaUcV/aec5+6JBv9p/ZByM8
dtgPQw999iHZf8QPndmlvj9J3KThEPkvlf5yfd89xXlR9u1Y3+d7SDoX8j1U
6XGe8qceGO9n6nljtcdMxiPaEm2qS7n3p5rwjpC7Ru6fcn7irtbzVOlvYd9Q
7hPlXpOzH2Eu5/ugynawxz4V+1NbMwbJfbLc63N+4h6p53j2d6q9dzaz1Pth
69QPT5VsLd8NrHeIj5F8rPzHVdpvvJ7j5J6o5y/SG883E/N11pNUFk8KyPAj
LtJwBfNjPX+UDJurmcdJfyxpk50x8h9daY7sB/lPyzku4iRdM3NOC+GxMz3n
sqWMry31/OwU5esqyUbpOUH2KSfKq0rPcXIzT7pe7mnlni/xxM08gfkBfZU+
O07uP3L2I8x1pR7Pp0t+Q7XnAMx/0EN/jJ4T2V+p9rvu+lK/j+DICMf7j7Rt
R53wPVVljox0b1B8/yp/l8ldKfcquTdUun/Tz1fkzJEt5Ps4xh7GoAV8r0bb
oI1cxvdnlW1h81K+D/X8Ey7ZcbK3Mucn7mF6juH7pNxhjtdzLPPNaoe5hO/v
So/TjNGD9dxW/kdI70LGb/ZdWS8Vb6CPsP6h5xfqH4tYz2fNivGG9qNxvRvt
h/UkvoMl68kaI+OlZAMYX8q8H9dFfIRk+0p/pJ49qSs9e8g9DTuUvZ5daZ/D
rUuYfVgXG2pdwgyQ++WhfuLuz/ch31uMldLprvBThnudbiDjY5nX6ybynVjt
dVPWSwdXe+310FKfv+rKOoBk+7JGxvd/mcOz78d+H7aJo5/cLwx13sjjfqWx
/zfc+accnh1qPfT7sGan8MRFnKeWeb335OGOj3ifkrtHmcugm55NpN9PfD7v
VNm/eLg5siPl/+FQP3Efrud2jG+8axmf5X5b/r3FZ0rWS+HPGe56IM2smbLf
gS5hest/7nCHQ3Yw61l8j1Z7L6R/qfcD4cgyZd4f4Yk7pef20u/Ftxx1JP2z
h5sjO0D+rw113ZI/8vn0UOedMujCeKHnQWVO8yA9m8teknUCuRN6tmA9d7jd
yJcNNUfWT+EvHe68Eh47bw5126UN8956N+dyp/zZp2d/nnNytAfaBeflDqr2
3viBpd4PHSn5wdXed2W/lX1Z3MjZn63iu7ba+9rsZ7PvPYj+Vub9b2xhs7rM
++1lfOdXe12Z9eRRrKtUe1+b/Wz00GfPjv09bGHzgFLvD7LPR3zEy34fffVz
8sh6ZqXfVbyzivmOytkPHfr1Bzm3ZfrEgFKv36KH/pF6jlR8H8pujdzvkw65
4UeyhiD94krHTRoGlXo/nn5J/+ykZyPpH1rtvZVDSr1fQTmQB/YI2C8g76z9
Diz1/gL7UEcw/pZ5PwqO7PBSrz9zDnOIZKeV+TwmdUWdDS71eU/KjrMOB5d6
/wY72GBNnP2XMXqSJtaUOR9B2nAjZ//n8GrvLQ0p9f4UHNnpZd5vIl7i58wo
50cPqPZeyP6lPv8ARzaszPsjPHGzLs56OHklz9Q76920HdrQQaU+z8HaCGs0
1XIfXum8kCfaBec3iJsyOKzU50lJF+njDCjnTW8u9/ybeXiS+5Z8i0nWVe+m
0ip/i/P9zXd4Qv6X1vjd8I3y9ivrYLwf+MaWfx/5n6bn5XxD69lbbvzQ+Vb6
v1Vajj8cGbawObXC7xvuKnAHgLUB1ghYK2DN4CXJ58qfeLBJ3KQBW8T5dc7v
v2niV9T4HcX7bDjzG77RJe+r9BAP8fHO5P2JLu+278T/qPTaL2vAHw31eEBY
bHwv/78qnc+rWDOJ/J4VbvzQwRY2SQfvy6uibEgr70vSgU3iIs6uI/Xe5K4b
dz+Yr8m9gjmb3K+z5sHdMrlncheD+YF09x1pjqx5uJGfwvnVkZZNl9+r0uku
dwu5Z8m9tMq29ok4x3C/R8/+crfVcwK/hyH/HnLvKPepchOWNL1WZRudxZtJ
dqb4S1W2g72Xq5yHbtx7ZQ4u/laVObKW0hvHfZ3j7H5TfrNLHJ4y2D7Ss8Nx
TjNhsbF9+FMWlEmL8EdvLOfVj3N635b/uSUuuy6RZ/x31rMvd6T4tpX/JayX
0MZynh9NqbBsvfhyvvfkvk3u5tL/Ned54y1yz63w/PFm1hfFf8x5fo0cf+a0
zKfhhPlFvBl5CHvY3U/pmafnrTX2Qwc+utxxESe6hFmX8/z4QvE7JWsh/rtk
d4iPLTdHxjzzdsnOr/B881w9SWNT+f3MeqrmWlcIcGTERZykY4DSQzjCM+9k
vgnHJuuj21Y5r9jDbn/pEzdpuCDWO3niRpcwE6M8Kdde8j9bz2vk/kfl+wP7
U+I52fhM/AfJxsv/whpzZKV8D0YdER6/MeKFnL83J4jPr/E3Jd+XfLfiRs73
65iwh90eCo8d7K2pdJ2jSxg4sunyv7rGc2Lm1+iShi/F1/KtIf+LWXPRs6fs
TQo3fujA0fk05+/byeILajwH5/uf7wzsEw/fG3yX448e3+eMXQvlXlfpMQw/
dODI8Csvd9ukjcIXxpjH+HqS3DdFm6F99eGud7nbOm2+dbR/+sF4+beN/l4v
v/kl5owB53P3r8p3rxh/GYe5P1bM/TrJbuYuZZV5cdz5PYv7RHK3l7up3KM4
761ncqR1CZOIu8XcRV5fZT30n2attMQcG9NY+5JsL7mLuHvLWqTce8vdmLu6
rGVVeWzrJNkLVR7jOkbc2Hpesq4RP+k4U+khLDa20vNkubFNHE30PEnurcKf
uElDk/CvZa1Y7j3Fvyg3r430E+fWkV/iIs4b5L+BPi3d1Ejfmea+MuXEHele
UV7czeUOb6HKd3T7y52Te5Pcd5V4L509de5Gb6zyvjoy7lJzpxrbxHGr+O9V
Dvtbufem2aOGI8PuTM63czeWNQbuUlaZHxlppnx44l5X5Tz0ivRimzioO+qw
W9wPJz/U/y9VvvNNPknTb1W+I95F7iO4v8s3b4nDEZ64SQN3zblzjh866HI3
mrvUP1WZI+sS96Vpm7TpD6vcRreO8n9O7rNKXDd7RhuhflfK3Wuk2z3tHY7s
POm+z3qb5L1HmiPjXcY7bRs9R0t/usbK94UX5X92ie1g4z2551En6he7y71F
zxrp0xa/LrcuYXrGu45327tVfo8SX5t4n7Y6zjrv8O7gPqLC9hvpO9bcx+aJ
e1mV71z3jbwQ98dVjpf4H2ctsMS62KAv06d7x7ubd+EHVR4L+kQfnxDvX+Jv
Fe9j3p2880kLaeog91flLlvK+DPx3Tj/oHhHRv/ZQ+5FVe6jmyTfVe5H5J5Y
4t/FwI2c38cgXDu5Gx3n8O3C1iTpPlnleqP+nqpyH28r/mm5bWGT+iFNz1Z5
zkHaOsQchPpClzAboz544n5Y+hNKnBbSxG9FPFrldJCGxeJTSpyXz8vNkcH3
iDGI8WH3sI2tJ6pcFpQJZU8dUPedYs51SuQXnceqnEfuGfP7HPxOB/eNd4m7
x9xFfqjK63jXabydWeH1PJ64WbNhPe/amLsyV2S95irpvy3ZY5IdKXtviF9G
mmVvsOw9Lvk7kiXE27OfFW7kR0gfjgz94irbwia6hLmG71zJnpDOLKWHJ+4U
Y3GJ4yLOhySfwf5ahd2HyX935qzi90q2s/ihkt0n/opkg8R3KfFeIHsE7A0M
lOwe8ZckO0B8pxLnizQdwbuA/a5y+6M3XfFh+2W5969yHPihA0eG38Xljos4
4S9HmoZwH7jGeWR/MSn/pezPlDsu4nxT7svlbif3EObYNf62/VDl/5nKfyTl
UmOOLFFuN/Jusg9H9pH8vpDOSZKfU2OOrIpyk3uEnl2kPyLcn8j//Zw5Om/n
vF5WU+E08B3O9zdpwY2c7+07Yy7HXJL1w0fE36px2skDeXkz6pz654mbtkIb
IO+UwaPEI3s8cR8p/z1LbOsB+jRjd5U5MuI5XPbmV3iPmHVS1kfZ58CNnP0O
8l4t/l7O6wu3amx9R6BN0DaoF9rMg1E/tA3aCPvG7LfdKXuf1viONPe/eeKu
qPKd6Tvk/4ncz0t+ruLDjzC95Xe8dOrlfkp+neU+Ru5nxT+T7EU9U7L3YrjR
JcySCofh25dvYMJ+KHe2yjY+EL++3BwZ7fV9yRZHf3wqwmOnWG7C3lDuvWv2
sImLNHSXe3iVwxE+Ld6xxBybtMdMlcN+GHnAHnGThidpV5x3qLD7KOl2Upj7
5X5V7oPlblvi72a+n6vk7lPicqK8juNdVWLdheWu34OqzJFh52zZnxf1xb4h
e4TU/2s11iXMJeV2PxDtgfWC92rct+hjD0b9HsLYWWJdwsCRXVtufcKxvgBH
RllQJqxLNEj2XIXXJ26VX17uZ+Seo/TBkVGeZVWWIysX71bivNJGaCu0GWxh
k73GYXxvya8QdUJ74IkbW9h8LuI/Vu4eJfYjDBzZXJXNW8Lx9Cu+/8J9lvRO
oAz1PLzcfZs+Pq3Ge1/07485/8LckvYn3X0VP0/c71fa3lTKutwcWYX8p0j2
rvjrOdvCZmWF99NOY6wttx86cGTD5L+P7KOHPvtW7FedEX6v5by/CUc2PPSP
1XNyjfdU2V8tlXu83K/J/SL9Xbx/uTmyskgf6eys8Oy7Eh477L8OD/sfSvet
nP3QIf63I37SC0dGWVBG6BKGuIjzaOl1kn3KhjI6rsL7bTxxs2fL/i7fr9fL
vbnS3+x8i/FNxrco36R8m54g92q5N1aaI+O7tR/nFWr8jiYsNrA1Qu61chdV
+d3MO3pGhdeXZoQbW9jku4zvs8ZV/qa/scZ7bXBkcGSzK7z/xrcx38h8U/K9
yRP395X+xjy/xnutcGSUNWX+cs773aT7BsnOifSTVtJMOfD9fk74k3bycKba
6lKBPUP2F2+IvFM+7BdRzpT3K7L9gmTjarz3Dkc2NNoD7YL7uaP0PE/usYxx
csORLct5/3ZchfPAHjL7yeQFN/JR8f0+T+5vKv3NPzbsrZS7Ied94tlyn1zh
/WL2gefKfUqF94PhyAiLjWy57WGX9QA4Mmxhc3qN96p4PxUqzZGdWOH9K564
2Qdg/Z+8zJH7q0rnqTr6OGHfCzfvPN77XbnfWG7/6nDzruadzboO6y/kg/yw
7s56O5w8Yps4yBd5Yg+c/fBUueMfFeU7KfoC9cH5BTiy8ugf5eF+S36vsD4j
PrDcHBnnGCZIdkyFzzMw9zizxmMTYxR1Sx1z/5nzCCUVbgPso7N/TlvAjZzz
GH3jvPR+8ftdxDUx2ijjAXERJ+31jZhPnSvZ6ArPn0aHe7n86nPOK3mGIyOd
2OCcBucz0MUGczH210n7YOm/I3d9pcdgxmI4MtJBeoibNKBLGPLNfGxitX97
Y0Kpf0+Cs+GcEX9Eug8z/tb4Ljb3nx9gH7S4UdGlwrCkxrik+WVCRdIy+OXC
cUnL4FcIxyctg18pDE9aBr9KqExadpv47cIY8VOEW8RvFUaLjxIWiC8UysXL
kuakibQgQxcbhCXMDeI3CiPFa4Triy2DjxCuFr9GOEG8SqgWHyF0Ed836bA3
CSclbePmYqeJtJyctB8yODrkBZvYIk/YvlY4Mek44NcJ1UnLHhZ/RJgmfobw
gPiDwlTxKcL/xO8WJoiPT5rfI0xMWga/V5iUtAx+nzA5aVkTjXW/dWv6X7lR
XlvJ/Yfc2MXefD0vEkrFj06aXywck7QMW/cLpyVt8w7xO4Vx4mOT5ncJpyYt
ayb7f8r+45JNl/tRPR8TzhI/M+m8IoOT54eKXQbk/XSBcE8IZycdnrJABz/K
BL9FwoykdWgrpIm00GZIK2VI2ZHm8ZSdMEB8P6Gp0ve70kc7oP5PLHadU9f7
CNuIbyt8LHwkNC+2DP6hsIOwo/CJ0BC62wnLIgy8hVAfsj5CX+Ev4U/hb8W9
RmgpXgjd7YV8hMF2K+HTiKO10Eb4XPhM+If/WuI/WMS/Cb+dhC9CB76z8GXI
iLsf8UYaWkYeGiL+VhHHZxHnLkJb4Wvhq7C1S3Bs7irsJqwQlofursEJ0zIl
+0KDUBBI5x7Ct5HedsX+n5HvhJXF/t+R9sIq4fvgews/hKyD0FFYI6wWOgv7
CD8Ja8Ovk/Bj6OwdYVaHjSrhBMKpbjslrds5wv4YtvYV1oXNf1W2a4Uu4j8L
PLsK68O9Z6T5+8gDft2EX0IH3l34NWR7RJ5XRhng10PYEDo9hV7C78Jv4dcz
ODq9i92GaDt/hG7v4L9H3fanXUQdn1rsNk9b7590258oDEy6D1yf0Pgn1BR7
nLtR/CbhJPGRQlNhK+E94V3hPvndL5wmPlm4N2EZfJKwUPwS4VjxcvKksvtW
eECyKXLfrec9CaeBtCxIOAy6ZcLFCcvgxwgXJSyDlwqXil/Gf9SIDxMuF79C
OF78OOG6hPNEXujHxPugMLXY8ZNX8kjeyPMF4hcKJeK5YvP5wtHFlsFJA3Ej
I2+kgbjJ47UJx0lcjB3E9ZBwerHjfFj8EWGa+Bm0GZXFcuF8yYbKPU/P84Sj
xLPCKeJjEq5j6nV0wrLeUdcni49KuE3QNrBDHkg79saKj0u4HdDXsYWsb7Sb
O8XvSrhdjBPuSFgGHyvcnrAMPqbYbeFm4eRit4n/JVyHE6JdUZe0gUnRrsg7
eSavlMEvyus3wq2SjS523NgYH20T27eQp2LHcVvCaSDuUwTCIYOPjjSS1n5q
u315nyZcB5Q9/foq8asT7ueVYRPbPaXbQyjSeE+asNUraZvY7p20e0rU20Hi
BybNycfBSctOCpvY6i6cKz5XyIink9Yl74ckHWZklBu63ZKOi7z1STrOEdEO
uyY9x6Af0bcGiR+QdLkig++fdBkjg9OH5xQ7DcSdEhopf/Q58kH6x0SZUVbE
OS7KnbGAMqyJfk7aSMOFxZ4D8O4vSbosKWPKtiryRls+NOk8zhM/TzhKPCvM
EJ8pHCl+hLB1sd+ZvCs/EJoVWwZ/v9hjS7PgjDFXJlyH1N1w4exi28TW4Un3
ffo8fZ0xYL3yukIg3PCIe5aQSDoN08MGYYcw5xA/SzhMfLBwQbHzTF5zwvnF
lsGHJp03ZHDySF2TZ/JKnc8udh1Q9smk4z5HKE46DY1VHxuUPvTwp+xIA3FT
hqSFNJI20kTfPTXhMZw+vFFhfxL2E/+32GMS41Bb6e4ibEmrTWf0LSO8mTFv
JCwNWbHi319oLP62wLOJ8E644U2Fd0P2r+xtFF4Tf1X4J20Z/JWM/TYJr2es
A98svJGxDE6aSAuy19AVLhW/RLhI/GLhGPFS4ULx+cLR4iXCBWnL4Dlhvfgv
whLxp4WF4pcIx4qXCwvSlsHLMraNDE4cr6adBuJeKByusugvIMdN3KSJtJCG
DeK/Cc+JPyv8nXYZkPeXhZ2FXYSvhC+DtxW+Dhl8V2F5yOC7CStC1kpoLXwm
fCrsFDax9YWwg7Cj8InQELxV6CLbWmgufCh8ELbaCJ+HzTZh84uQ/aG0/ym8
KP6CkODsKXP+tN3k9Xfh+Yzz/GvaZUDen8k47F/CSxnboK1sJbwXbQY/yoiy
QadZpJG0vR+6zYITZlthO2GZ8HHGdXmpMCzjOr1M/HLhOPEKYab4LCEhfqQw
I20Z/AjhYOWlp3C2ZIdnrHuOUJxxGPhsIZmx7HrxG4Qa8RHCHPFzhbR4KmNd
ZHDCoHujMDLjMPCbhJMylg1R3P2EOsLJ/bieTwhni0/PmC8SZmQseyxtHfzO
yjjuuUIm4zRg52nSlLG9xeJPUgaURca2kMGx+ZR4LXkkrxnrIoMThrKlTClL
yphyogwpO8rrurTLhLKozrjsrxCOz7gODlHeegn0S/rjlXpeJVSKD8+YXy1U
ZSyDXyOckLHsUIXtzW9Ip61/bdpxEteJGesigxPmPPHzhaHiRwnz0pbBsxmX
FTI4ZXam+FnCYeKDhcnipwmDxA/ImE8RDsxYhu50YUjGYfCbKhyUsc7p4mcI
h9C2MvZDBkdnWtpxEtehGesigxOGsZm54q5Jj9H01W2Ej6LP0vZbCPXRBw5m
riA05ducdwjvEmEH8ZbM0cUHCpt4Fwi8BwYE531wULFtELYx7xTeLbxT+bZn
zsDcQdgibA5b+wfHZoJ3lbC9dFvwzgwZfDve4cWWwbdN+ltuR+GT+KaDtxI+
DRm8tfBZyIh7kFCUdBo26V22ThjCvCDpvJNm0koZkPbDmCMknYfDi50G4t6G
d3ixZXDCr1DZfyM8qLJ8IOO4DhQaJR0neaNMKUvymBbPCK3Ed0x6zs3cu414
66T9kMHRoS759tgt6TrdrLQzh2euvVPSfnyr7J60Ti7e0bybd056To4Mjj7f
OXw3tBPfI+l5DvMqvkU7Jj2HQQbvkPR3BvOcvcT3THoexlyXtQm+YWkr5Im8
0GYOjDZBW6AMiAsbhCVObDF3ap+0TdJOmkgLediivDGnIh3Ejy7fVnsnHWab
GMM/jja9PO06oOzvF75OWwa/TyiINwi3i9+WMf9EuCNj2YfiHzHGMtbynhD/
gDGJsUlYJ/6zUCdeK+TTtomtW4U3xN/kncG7I2P+FmNYxrL6tMOgewt9Lm0Z
/GbeIRqb9hNIB/FvL7Qk3cQVfXX74PTZpHQPEHhP835+L+00k9ZrM56r8A7l
3cmchbkPaSRtzIHIC3Ma5jLkibx/zDsl4zKAk0bShoy2/a3wUMZtnLwtFa7M
OI9vi7/DGMxYLPyUdplRVk8J34l/Lzwq/oiwMm0Z/OGMbSODE8dXadchdXev
sDZtm9h6UvgybR387hG+SFsGv1v4Me0w6C4W1qQtgy8SVqctgz+RcVv4VLgz
4zbxbtplSllek3HekMHJI3knz+SVMiDsZ8JdGdtYJf6D8Lj4Yxn7fS78L2Od
I/ltVoF0k17KhjDoUkbMtb8Sxic81vKckPCYi5tvb77J+RbnG7y9bO0oNNJY
t1RoIjQV3hXeEZA3Ft4O/8ah807IvlefWiU8Jv6osJk+KLwp/obwrPhzfJeI
nyesFP9OeET8YWFT0mHQfT3lsEV6vpWyDdKylfBepGlbYTthmfCxsE3I4B8J
G5O2ia3XsCO+VLhS/IoI20KoDxt7K++thJaxvoff9kI+dIi7mfB+pAG+tfBB
yODNhQ9D9mbScRLX5SnH/bZwVcppeEn8ZeFi8YtS5q8IC1KW7c5v6TG/l2wh
cej5gXC9+HXCHvJrQX+X7Aa5X0zaJrbmC1+KfyXcK34P6RL/SLgxZf0Xkg6D
7oUC8bwmXJJyfNTV83xXplxn74q/J1wrfg31nrQMfnXKeUMGJ4+vU5fCZeKX
phyWPJB2bBAXOvgRJ7qUGWVFGOImjaSNNHybdJuhrTwkfJF0Hsnb3VH220Td
Uwf/yO9f4VXxV4RZ4ufwHhVPpLzOPpN5gvgRKXN08EOG7mwhmXKYc8Xn8l4V
T6fM5/HeTVk2J2kd/FIph0UGxwa65wlHpRxmF9Xd1sL5vFvlXkA9814VL6PM
KXvewyn7wy8USlKWsYfAPsHh4kOEp8WXkEbSmrIfeSRv6MynbTAPED86ZVvI
4Ni8OOk0EPcxKesigxOGsqRP0ZcoU+J6hjJIOc4N4r/Rx8WfFdaJ/yzUidcK
q8XXCIvEn0iZ/ygsTlkGXys8mbIM/pPwVMoyxpYfhMdTHmP+TrqOqduXU9Yl
TuIizJ70ZYF4iY+xhjGKsYkxh7StF55OOY178S5kD4V2n7LfL5Rpyjq/Jp1H
8vZMynlnTGMsowwI9wdtNuXwf4r/RZ+kb6bshwyODraxiS3iQJc8kRfC7Ky0
sOdEPVO/9N2PhZtS7sNfiy8X7he/L+V9CvYuHkCW9J4FMvh9lJP4q8VuY9Tz
y8WWLYh6flH8pWLXO+1iG8XNngx7Gw9S73q+LlzKGJG0LWSXRLvdHHPzN6Pf
b4q5+RvRzzfGPB1O32fdn30bxizGIea4zPMYJxk3mffxLcCYwthC3G8IlyWd
BvYE2BtgzGTs3BJzc8KSBmyjgx9x/BvfGsTNWMfYypoUctzMw7eNMqasietN
4fKk46RsKLOLox+9U+x9hGvEr056T4t9pjvF70h6HwoZ/PakdVkXvDbpMOiy
N3VX0mHeLrZNbF2V9J4X+1x3i/8vaV1kcMIsLXYYdK+k34k/X+xxgrGDseUv
5Q857jo9ny72GMW4xL4XbYS2cS/ttthtgLpnbCDvbwlXJF0GtcW2QVjGNmwt
KfY4iE3ixgZhScMz4s8We8xj7EMXGZwwvJtow7Rd3lHNow4oe95VfDPx7cQ7
j/dGA2VM2Ur39pT3pdmr7ineI+U9bPapu4t3YwwodppJK2P5tioP9sDY66qT
uxA2sXVbyntm7J09KdnipPfM2DurFX8q4v6Uuko5DfmwQdhbhWXi9cIt4jcL
3yT9zuJd9aCwImkZ/IGU+y4yOH2YdLHPxjhO+topvdszv0v6/Ubcn1H3KacB
/jltI2UZ7ZY0EDdjBGkhjaSNNDFX4Ju1eZQvcbGPxzhOnOzZsS/HmMbYxj4d
+3C8h5kLsC9Hn6Wv8l7mnAFlTll3Tfmbl29f3vPvRt9tGpw+zJ4le5dPiD8e
us2ibglD36fP09cZA9gjJQy6jyW9L4kM/mjSe5TI4I8kvUdKHVJ3i5KuS+qQ
uqNOyRt5Ii/kkbyTZ/JKGZBX8kjeyDPjHvuaDyU9/sHZ63w4aRmcNBA3MvJG
GoibPHIOgLMBh6lsBgs7qfw5o8DZhP1SPlPA2YL+4v14H2gu/mvCfYS+sll8
S8L9kLEIXhR9ElkjoXGMAUuDN4kxBNlG6W9KeNxknP43YRn81dBtGmMYYdAl
TuIizPqE07Qkxo2fE5Y9HePAV+JfJ3yOgrMZ34qvTPjMA+cavhD/MuFzHJzt
+CfhNBA37x3CLk/4XAM2Voh/k/C5CM454IcMjs66hNNQF/0aXeIkLsIQF2ki
LcT5d8JxEhfjNmW7IeExiTJ+UfylhM+FsE8EfznhMyLIOFvynfBKwmdzeL6a
8Lkc3M+KP5fwngp7Ky8kbBNb7MN8Iv5pwudIOMexhLpNeM+FvRc4NgiLDFvP
J7xng004NrGF7K+E80ReeBf9Lv5HwmMuYy9j/Wrht4TfBTzRwQ83un8mPMYT
5vOE64i64cwMfsSBbXQeF38i4T0n9nXIy2cJn4khT4vEFye8T8W+FmdvVgnY
xd73eq5K+IwM52ImiU9OeB2NdbuZ4rMSXqNjXW5GwjI462TonpbwOhhh0D0n
4XUwwkxM2Ca2WAucLT4n4XUk1snQRQYnDN++hEGXb+Aa8ZEJn2vgrMOIhGVw
zkZUsVeY8JkKzlbMTXiPmzU11tZOSngPm71rzj4Q97kJr2GRhsqEbRCWsxzY
OjHhcxnYJG5sEJY0cDbjS4F0ED+61Qmf4SAMfeu7hM8Z0ceIizSRFuKcTl0l
vKbI2iJnlX4ACZ89Iix1Ql1gY7X4moTPHHH2CP4jdVpsGXyt8GSxZdghDLrY
+ynhPklf5F2LLjI4YR5LuA3RdtgbfDRhGZx9Q84SIIOzl0hdT0l43Y86nyp+
esJrwqwDstb6tUA+yR95pc3QVsgzYQmDLjbOJK6E12BZi8XWGQmv02JzWsI6
+LFuix8yODq0fdo4bZs+8HTCfZi+yz41bf/JhPdJ6QOPxnvqLI3lZwr3xLxq
kvjElOdZzMVPE5+csh8yODqPxHuNsNNSfu/xHjmbbz1hV707mJPzLpqasi3m
+lNStlkX73G+/eYIu0mXOQ9y3LwHmcvMFj8n5bkScyjmTsyZmGeSZtI6IeU5
JnPN8eKnpvwO5L13esrxL4p50kzxGcIlI5sWLRTeKhQVLRWeiPcwfuThyZhH
EfeslMMig2PjOvHrhRHi1SnHxXv1jJTjZA7OPPQ48YqUvzn49jg25W9mzkRy
NrK3eK+U54bI4MwRee9yrnBAyu9fdDlX1yflMPhxznBgyjqcu+Mdzbu5b8q6
yOCE4Qwi5wYPEN8/5TN/vPN51x+a8rk/ZPBDUj6zx9m9A8UHpZx2vmOGpZwH
OHkkb8gejnkNbYEyIC5sEJY4scW5wYNStknaSRNpIQ+cKyQNxH1wyrrI4ITh
O4Qyp6xPTPmbBBn8hJS/Q5DBq5jvqq0XEj6DyllUeEPC5xSRwXnn8a5D9qH4
RwmfM+Vc6gcJy+CcUaxP2Ca2OHe6VPzthM+ZcnaWs4zfC4RDf1nCYdDlXOob
4m8mfA6Xs7nE9XHC51aJs1a8LuEzDZxZ4OzCSgE5bvruUwmfcaAPY+uthM/x
YpOw9Hn6OjZeE3894XPBnMtlLoAMzpyAuEkjaSMN6JJG0kYYbJNH8kYc5PWd
hM/Ukuf3xN9P+AwtZ2lvUNnfKIxU2dcwpxe/mT5L3035m5E+St8cl/J3JjL4
2JT7Ln2avkwfpu/wLXd8yn2Ib0a+HSvFh6fMqXPqGhl9kTQQN32SvdwlwtyM
93T5piVO4hojtNVY01y4jX6Y8juE9wbraqxDvZtwHskbZ4fJOzI4ZUA4bGKL
8IvjPcKaHDZuEW6lT9O3U/bjXcO33awoK8qIsqHMbo4w6FJm/C8W/4/F2W/O
gD+jvDzLnqzyMk94Sfxl4WLxizJeV2KdizMZnMOAs/bFPj8yOGvL7Esjg7N2
zR41Mjjr1uxDI4Ozls2eNDLWnFlXvoU9krTXrZHB2ZdnDYi1IM6BcK4DTppI
C7JV4j+kvAfPXjxr0Kw7swfOvjRr1Mjg7EuzZs86Pfvc7GETN2vbt6adBsKy
bso5AWywjkqaSAtnBfBDBkeHvXD2DLCLPWyzF8C+OXHAWadnXxxZX+l2EL6R
7EG5+4iz5s5a+21yf6Hnl8I97Gekve/6Oe2YPZG0OTr4IWPvYx9hp7T3bnYW
dok9HfZx2LPFBmHvFI4WStM+x8LZlgniE4WB4gMy3gNm3/cOyW5Pew8AGZz0
4YdNbKGzUvw74RH2nNjbSlkGf0ggn8jg5He5+ArhAfH70w77vfBo2ja+TlkH
v/vS9qOOqVt0KJuvhHvTLiM4YdBFVhJ5JG+c5aHsaQPUPXWwWnxNyucuOMvx
o/jalM9ZcA7jV/ENKfcJ+sZP4utSPpPBOQzOhnTk90dSPtvBc32MC7ixRRh0
sflLyjafiXEDXWRwwmwW35LyPif7isT9m/Bc9Mvfxf8QXhB/Pm0/ZHB08PtT
eDFtHfhfKfdjZJtSjgPb7F3i93fKfRwdzk51Yk0o5bNV+P1DH4txYGPKNgjL
uSv0kMHRp+9RppQlfZC8FKW9r0methdapr3Hy75tc2GbtPdJ2aNtIjRNe0/w
neBbpb1n+G7wZmnvyb4XfOu095SRNRIap72HyF4idUudUpfUMXvBnRmTI77G
Eec7EaYobCyNNJO2bdPet/0o0r5D2vvchfDbLu09XXRaRB7JG/vQ9EP6IH3v
iwi7Y9r7othoJbROex/z0/BrFfyTsN0ibC0L3TZp73kS5vdyte+R6qv8BtIT
RUVDJculfeaMc2LHiJcJu2d8Tq27eI+0z4D9Grxn2ufENgTvlfaZMWScLezC
732mfbZwkJ4Hpn0GkbOIe4rvlfY+K/vO6B2c9rlD9DmLti9nhNI+q9Yu7TDo
si+9R8jg7FXvHjI4e+Pthb3T3vNlH7ej0CntPWf2mbulnSfy8kvEfUja59hI
w2HiQ9I+p8O5tbbiu6Z9huHr4LulfcZhefDdI+4Vkbf2ETd57BpxEtf6iOvQ
tM/BEefgtOMkLs7FsefBvgZnHjljxZ4Y+1yto57ZF0PWKuqePTH2xnaItoYu
e2Ntou6xxV4J5xqxyR4Y+147R1tj7GcPDTludHln8q4kzH7CgLTPeXLus3/I
4JyDHEidp33Oc1PwA9I+87k5OG2Aut8SeSfP5JUy6CveL+0zg5wd7JO2DM5Z
w94h+zPaw4CIc1OkqV+k6Z+wwbuJNkzb5R3VJeqAsuesxT7CvmmfieAcQ5oy
TvtMJWcr4dm0z1EiGyZeQb3SdoXjxI+njYm3z/hd2TbaBu/MVNjEFmdCRomP
FnqJ98yYn0K+MpZxdqSrQDj0i6nTtM+ccM6EtByV9jlO0nRs2mkiLe2E8rRl
8D3ob7LVTUCO+yQ9TxZ60Jcz7uu843i30efJG3kiL+SRuBgTGAuI80jxRNrn
XjirBieNpA0ZZdklynZd5G0MdZZxHseKj6OeqGvhQKWtu1BDvch9RNpxYJtz
RIenLYNztoi+iAxOn+wcdUjdca6kWhhBGkiL0CHtPk9f52wJfb9z6DIGnBhh
0N1HOCFk8M5CVdoyeKeMy446pO4ow1PFx9MHxPtnnDdkcPJI3skzeaUMRqZd
B5R9N6Ey7Tiw3THjtjRc6JBxm6JcCIMu5YMfYdBFh77LPjPtjj7M/7R0PEn9
Kv6v5Vt+x5D7zPz+wONFRX/xX3yS5TRX78lvag1TXxnh/73g/y74nwzcyPm/
DDiyo+XXm9+Ak/zfEebI+P/qv+X+Ss+N0v8q3NgmjlfLrE+4zfLHjzD8/zP/
5/GDeJMa/2cF/29xE2czuG9dY79fhBbcceW3PvgND/G8bJ4knpZsrfy3k2y9
no31/iJv5PFLuTcpvvoyh8fOIXL/Osw2ktytzdkPHTiyORE//6dxfM5xoU+4
prJPXMRZlfPvdTbm7rHcZTn/vwf/5f28wmT57UJ+85D/epLO/tzd5w5ymd3I
i2QPjqxCfoP4jbVhtglH9m24kW9R+jdG3obm/H8lW6JsqQv+n+Q77Nb4P0f4
/xH+JwQ3cv4vBI6MtJAmbGFzRZTXH/y3nHgy5/8fgSP7nHqXP/qUb/dKp+Hz
8Cev5PkLuf8c4f9s4f9Y4PwXC7qEgSNDj/9nWRHx95Vfac5thTYD7xvtjTyu
jPazPuo7Ib8R0mkp/rNk1eIZyX4Sb86dde42S7Y1v3VQZj4k2guywZWuw9Wh
T7hGqg84Muqe3wulLn+PNkv7/ojf7ZXOOrkPlpsnbn7D9USF+YPf15W7jfrb
Dvw+l5595D5D/ufJf0/Nt4bV+H+l+T/pdnIfK/eBch8rewdX+A71/dJ/MOe7
1LiR8//WxEUayO8Rlf4vbP4Tm/+SvqfStrDJ/5ffWxl2JbtP/P6c4yV+/NCB
kybiIs4Nw1ym9C36GGW3dbR5+tfH/I51lHkTuX/Tcwe5j5L+yTnLCb8h/PFr
UJhR8svSP/iftxpzZJ+U2Y18K+mjSxjsHkp75H/PuGMv/dE56xIGjoxypryn
is/LOW2kkbZBGyE9yCgryozf3W0m94/D/Pu79PfXhKbUCb9JuJfdq6M9oEsY
2gptBr135R4u9yHRv7eSbE305zXhxg8d4sEGv0HL/wNtFX2f/sf/8zA2M0af
Jnel3JtG+L+FGE/6V5oj+2aY/2/oXz134fcC5HcqvxnE7ybL/Y/kh/F77YwV
kp0hvxrp/CV5G35/QHyMZK3FPyszR7ac32mWbJP0hij852XWJ1wz5Qe72C/n
tyly1kP/OH4DQO62oYu9YREfso0RfivVz941TgtpgjeqcH5HSrYDv9Mg2WTx
2TnHTRrG8lsqlU4raf5T9gbzfilz/imHrfm9MH5rQrLx0j+20vESPxwZaaeM
KCvKrJvc2/KbFDn/Hv/f0t+pxnER507RFmmbx0jWTu6VCj9F7hMqzdtFHrbh
988iLdgfzngsjux48Uk5++HeEultrHB71tgWNrGDPeqeMuE9TZuokntyznVJ
nTaVfFuF54m7Wv6ny38v2lOZObIV/O66ZJsZ1/i9tWF2V8hvYs51R53DK6I/
kue/o//tGWHxP7HSYbFJXsgTfuiQD+wTN2loIvcRqh+euEdId2rO7Zb2y39o
8X9bv5a5vqn3pPS78u6W7Bz5TZDOdvzOj2RjxWcwfocb+Xb8fm+NZWfm/P8K
/O9CZ8m2qfD/L3SKsqI8+H+EfRjby2wLm/yPQgfJmlX4/xQaRfvcKuoT3X2i
jbRgvK2wff5Hgf9PgBMn7ecUyd4Q3zzC72nezyvjfTWAsTne3/jTl+nTxEv8
/G8D/9eAHzbQJUyrmGswH8lVmiP7I+YfpIv0ETdpoF/QP47mt1ByTjdtvGWk
n7KgTJpH+6HsOsp9UqXL8HfF3Uvu1vy+E78vX2MZYylj6gbxHpLtKP+W/J5w
hd2TmCvlXJfUKRwZdrBxuvjcnOuWOt5e8u35fcVIH3VNnfcMv1niUyrNkbUK
fdyEP7XSOs0jP6PkPivnvKwpM0cG7xhthPZCWVPn5JU8t+B3TGr8Pxn8Pwac
/+LANnHAkaHH/3OQV8rgXPmfRp3p3fC6AEfG3JuznnzzMQfn25tvcr7F+Qbn
jCvf5HyLs66zf8b3jrYImzO+U8S9ocZZjQVZ+3EPqShrnUGhgx+y08SnIBMf
lPUaK2utm4SNwqS07zhhh7imCqcLB0v3ICHDWgxn3EN/YOhtDhukhbtMTbJO
U1a63KHjLtg2Wd+J4m5Uc/Gts/7O4dvnX+GfjO8IcFfgDPmdnvUdMu6SbZt1
eO7lce+uhfh2Wfshg6ND3NyTapp1GuDcndoqaxmcu1XNspY9GHES19Ss4+bu
wrSs01CmtHOmn7P8E7I+089dhIlZu+HcVZiUtYx7B9xFmCk+I+t7CtxtOEd8
VtZ3BLgrMF781KzvfXL3daH4gqzL+gzykHWZc+eAMOiOyzou7k5MzjpO7rhw
r2Gs+Jis7xlwN2G6+FlZ3zlABj8z67whg5NH7tFwt2YKbSPrOxPkgbSfnXVc
6OBHnOhSZpQVYYibNJI20kDeyTN5pQy4t0keydvFWZc9bYC6pw76xnfu38Jf
Gd/b465gF/ntK+RU9oOFUyTrnfUdSe5FdhPvmjXnrmT3rGXwk/m2zlqGLcKg
i81R4qOFXuI9s9ZFBifMiZEG4t5HIN4xQp+s4x9LXkkzac/aDxkcHfxOFfpn
rQMfTxvPWsa9T+5h7ii+Q9Z+E4QBWetMpC3Rp8QHZu2HDI7O5Iz7MH33gKx1
kcEJQ1n2j75EmXLHlDiJq2XW6wCsHfwq/JLxugRrFT8JazNet2Hd4AdhVXDW
CVaHDM7awZqQwVl7+DFkrCOx7vO98F3GaxZ9o27/DN3OEdePods+4iIMfZt7
tNtn3cdJG2sr6yKNpJ11kw2RB/xYq/k5dFjj6BZ5Wx+2KAPyjk3CsvbyW9hg
zYx1pT+E38OvV3B00mp7rDF1DXu9I09/RpgS+R0mME4yPnKHmXvKF4nPz/oO
O/fWLxW/JOs1NNbWVgrfUjcKyxrbHuFmz4i9o8nRDthTQjYp2gF7bOy1TYh2
1S7K/LuwyT4Ve1lTop1gC9lp0U64s8a9ruOVluOyvjeGDF6RtR/3noZnrcM9
KO5FVYlXZs25K3VC1jLukHGX7GT6HuO78sKeIntrU8MWNgiLzVLeBQJ348uz
vjfPvbVh4sdmzUkTaUGGHjr4oc8dNuIkrpFZ7+Gxl8e4SXyUDWVGWVFGrNuy
9/BNxnfk2aNir+oC8fMz3tNCBmfPmX0w9sbYe2ZPHV32sS7MOAx7fuz9cbf6
zIz3tNi3Ym96fsa6yOCEYd+RfcRpGY/r7FGyV8k4wbjBPiYyOGMJ+8zs+zIm
MTYRljiJCxvsm9IGqHvGFvJOHNimDNgXxgZhGQuxxV4yYx42iRsbhCUN7KGS
BuJmrGOsZQ8YOW7eTbRh2i7vKO4wUgeUfU3W9xK5SzlCvDrre/3c8z9f/Lys
OXf/L8haxr1K3lm8q07J+t4kMvjorO9NIoOPyvqeIzaxNS/rO+ucc0gzlmbN
qadM1jLuRBIG3blZ34NEBj+XNqS88RsF/DbBhVn/jgS/Y3GF+OVZ/6YEMvhl
WfddZHD6MPfeuQufFC/Ouq/zjuPdRp/nXc/dyNlZv/OJhzGBsYD48ONe5pys
deCkkbQhO0Zp484o5Uz5kjfaYjbrPJ4X7Xao+FFZ39Hnrv6R4kdk3eZoe0eL
l2TNaZulWcvgnKU4JmsZ9yCpQ+ruxKx/QwCb2Do8a90FQlnWYej7hEGXMYDf
GSAMukOy7hfI4Idl3W6RwQeTBuWN3zSgHqm/C6KfkNZc1nlDBieP86JfklfK
gN8coA4o+0TWfYI4sH1o1mMRbYi2w5hE2RAGXcrojOhH6DLH4jcBeOfzru+c
9W8M8LsCncQ7Zv07IfxuR1vxXYQuKZ+rZ9+cvXbOpA2MPemNwfePPe5NwQ+I
PfXNwQfFnjQy9ro5g87ZN/ayOdfWP/a8/w5dzpGxJ0yY/SLOjaHP3n8b9kgj
PfsI+8YZAfb9d2JvLuVzCpzT4KxHa2H3lM9CcJe+TcrnODiX0TfS8Hfs2xN2
lzjjgI22wq4pn4n4OvzaBkenc6SBuNeG7m4pn7FYHnHtFGkhzj4R519xboCy
5e7CL1HGPZRW7lxw14KzITy5W8gZEdxw7qnw3YIMzt0VvmGQcY+EeyFjYx+J
OxnczRgf+yzci+Su5Amxj8K9DO6OsO/E3hocG4RFhi3ueYyLfRk4NrGFrHfk
ibxwFoJznJxz5JzEhsgb5zp/jTx2D50NIUOXs5G/RxjOXHH2ij1L9i7x6x22
0eGcF2fL2Ldkn3NMyOCE4V4nd1NHxD4VbYlzhpw7oE21E98z5XMvnJPhXBnn
tNhjZp9zRMjg7MtxDpGziezTsW+GLme72AMnDJxzXezrI+O3PbjDxz40+8+c
++KsGHv87PWjiwxOGO41cteRPXD2wvk25p4j++R8I3MHlLugnEngbALnODnb
yTkMzmbAudvBmQxkhMUmtrDBWQDOxFGulCe2+Mbm2xqb3OnjXibnLjijwVkN
7vwhx829TdJA3Jy9QBcZnDD0qz1SPmP0TZQVZUjZUWbkjXOxnDEgj5T9Ximf
K/ouwraLusBGe2HvlM+1rAreIeUzLj8E75jyOZPVYat96GKzU8p9kr74Y+h2
Cr4m2gJnTzmDQpuAczaVcy/I4JQxZYuMc4icPWUPlL1Q8sI5Wc5QkCc452Q5
Y4EMXdoMbYUw+HGWlnMN6HDmkbOPnLHgnAN+yODocOaROImLfVjORCKDszfL
nWXaOG2bfVfuVNGH6bvss7I3zJ1s7lazF8o9bO5xs6fP3j73rJHBOafFnVHu
jrJvzV4557a5R8s+PvvwcHTwQ4Yt7oZzxgWb3IvGJrbYF8cW97TZA8cm9865
Z84+LHu13KtGBmffnDvWyODspbOXz5lxzoqzp885bc6Ks6fPvjnntJHB2Usn
Lu5lsy9PnNwZ5x43e/rs4WOHPJEX7LG3z5129PDn3jdpIG7OBRAWGRwbnGnn
bDtncDiHQVzkmbwSJ2Mw4y5rQqwN8Rs6/JZOa707W2X97YsMzjcw71Z+G2vX
rN+x6PJbPG2yDgPnt3p2ylrGu5l3Nu9q3tH8ZhDvaN7NO6OvvPCbQshxY5vf
6dot6zj43S5+y2sP8d2z/s0g3vm86ztk7cfvRLXLWgfO7xrtmbXsWNnmN8/4
bbOr5GYtjHcU76IBERdxYJs4+V0kfueovfheWdtCBsfmUIXlN4xIB/Gjy28j
7Z11GO4hUOaUNWdfuJOADM7ZGO4FIINzjoU7y9xd5jeM+C0jOHej+Y0jZHDu
gvMbSMi4w829bH7Hit+24o43Mji/g8Uda2xii9+S4o42d7X5jSJ+l4g74oRB
l9994s42YdDld664V8ldS37jiN86Ii7ugvM7WMTJnUjuRnIugnMN3KFGBufc
Av0WGZz+iy1+a4DfRcImYenz9HVscGeTu5v87hK/zcRcABmcOQFxk0bSRhrQ
JY2kjTDYJo/kjTjIK/fa+V0n8syddfJMXvmtK+5ccA+Cc1+cPeNOAHcDOJfE
2SzuUNBH6ZucS+HeBTI451IYC/hdBs5kMCZwbpxz4ZyJ4hwSnLPinFNCBqfO
qWtknI3jDgrpIH7OSHJWckHM87njQZzExbkX7sFwb4VzMJwTY+7DGMrYyRyI
3zrjjj75JH/knbv9/KbVf79tlbJNbGGDtDOHYu5EHrgnQxzY5lwWcxPyRF6Y
o1BWlBFlQ5lRVoRBlzLjbjW/+3tPnJPnt8L5zfA/y9Rm2eOp9t7AeP6PmDMd
9UVFI4Vu+aKirsIIcWTwLkJ1vWXwfYXjxI8X9hZvLwwTrxD2Et9TOLHeYdDd
Rzi23jr4tRNOEj9Z6CHeXTih3mHQ7SxU1VsG75R3XMOFDnnHOVt8jpASTwp3
iN8pjBMfmze/Szg1b1lOvETYRXxnYZb4OUKxeCLvtJMn8kIesuJHCW3EW+cd
d6XQMe80XNihadFZAukkfcT1P2F83nEOrXecxLWTcIF0zxSOlqyt3NP0PFMY
LH5o3vws4bC8ZfDpwpC8ZTPEZwpHih8hnF1vGfxwYar46cLB4gcJU+otgx+Y
ty3CoIvNi5SWs4UzJDtEbp6kibTgPq3eNgg7SCivdx1Sd3sIpeLHCLuJ7yqQ
L2Rw8kfZUQbknTIsq7cNwu6ed1ujDVD3tDlsoYMfNskrdUTdkGfayiihZ95t
ZnK900jaDhBur3cboO7HCLeK3yacIj5auFh8AXEQlzBP/DzqmLoW5tZbBs/k
3bbOFdJ5tzF0zydPeYe5XvwG+gh9hfoVv5A2RlvLWxcZnDDEvZAyyDsNl4hf
Sp+gbwhXi19Dm6ftk17VzQzhMvqV3Dwvp43m7YZfQR/MW3ZRvfNI3krz9ruS
PpO3zlX1jgPblXn7IYOjQ9zX0gfzTgP8Ovpw3jLKkjKmbCnT+fWOk7iOzluX
MqEsCLNQaZ8l3CfZZLnv1vMeYaL4BMpDfjOFm2gHefcddPCjD91S7zqk7kYJ
j4g/Sp+h7wiEu1k4Oe/wcMKgiwzdx+hTeYeBP06fylv2cL1tYuuMvNN2rzAp
7zQyNjDGMLYwRlDXNwoj865z6poyIO/U+QPiD9Ln6HsC+b6fNpp3/uHo4Ifs
oXqngbhPzzssMjg2aCu0EdoGbYa2P1rolXcfmK+ymy6MlawvYUY2LTpdmN6g
/AlTxJHBzxROE0cGnyaUiB8tHCteLuTEkcHLhMnihEH3jAb+r7dpURehp3gP
Yag4YdA9RpgkThh0TxcmiiODTxVOFR+PTWyTJtImzBKfKZwjPls4T3yeAJ8j
nC+OrLt4D6GveB/SRNqEGeJnEydxC/DpEd+qmU2L/kcbLBT9F/cEyoCyEOCk
kbQhI65zhQvEibObOHESV2+hp/g3sneb7I2TvfZyr5D7VrlPCPfewj7S7SzA
Owj7iiPrJN5Z6CbeVegojgzeRdhDvB1hCCv0E+8vHCC+v4AtwqCLTXT3RIaf
AN8Lm9gmDaSFPJAXoa84NrE1sIH/m2xa1FvYT7x/5A8ZvB9pJK3ooEuZU/YC
YQeQZtJOGMJSRpSVgN9/NrEtDBInD6SFNkTbIU2T6j2GM3bvL8ySH22Aup8r
zBCfSZ1QN0K1+AhhlPjJwoniyOAnhft71cddjCmqD3RrhNHyI8xI8ZOEMeKn
CPghg6OD38nCWHF0dhPfXWgvvpfwwqKioheF+YvV94XzGfMZ6xXXUGEe7wje
DeJZgX45TuiXd/+k754i9M67D8PHCH3ylo0mLfQR2m6Dw54q9M/bxsR6lxll
NTBvv/HCfnnrwCcIA/KWwQmDLjLKkjKmbCnTUZSN8F9cQpX4CZQJZUMZUVb0
GXHSBB9Ln6HvCPBx9HH6evTnH1T+d6v8Fyv/Z9M36cP0ZWGYeIVQJV7JGMVY
RZ2LMwbACYMuMnSPI02kTYAfL5wojuxYcWxia7iA33DaBG0BGX60GdoOcRI3
bUIcGXVNGZB36vwY8TLiJG6BsbGUOIgr/L9T/u5U/i5T/srlJg3/xS0QFhkc
G7T9AcKB4vSBTL3nlMwlWzGnYG4h7Ci+Q8xBmFe0ke3WBc8beK/sIr5zwXMI
ZPCdCtZFBicMcyTmSi3Etyt4DoNNbLUquN3Q17YIm/OeBzJ33FZ+2xQ8x2Gu
s6P4DgXb4r23fcE24bwLWxYsY87L3Hyt8GNw5u4/hQzO3H9dyIZEnMTVvOA2
SrvcKPwbeeVd2rbgPA+McYG0boq4SSNpIw2knTyTV/JwreqFOXmnSA/zVua+
jeXXqOC8M1csKrgMOqnsOwtrhR+FfYUuws/COuaCsnW60E38l5g7PCGcnfcc
Anl34dfwx9Y+wk9hs4fQU/hN2BC8l/B7yPaJONdFGOLuKqyPNDCWMMYwtjCm
MCdnbr6VeFPheqWNOTxy3OSVuX+TgvM8KMqAvJPnw6IOKPutC7bFd0azgm3C
0cEPGXldJMzIO8+LxZ8UZjGW5J33HpE3yoBvIr6N1gir8/7O4zvqe+G7vOd0
zO0GUPcFz7uYlw0mLcJNygtzRuZKBxQ8B2Mutj9toeCwyODYICzzuMMKtsGc
irnVgeS94DkXMjj2pkc+DhcfIswRP5c2T9svmM8VMgXLblZaLhHI65EF55m8
Jwp2nxXtAFukgbiZtx1UcBqIi7I7ouA4zxGfTTumLxVsCxkcm8TNO4R3B2lA
lzSSNsLwzdshyvaHvOeNlCFld0jBcTN3PLjgNPDO4b3xt/BX3t9YfGv9KvyS
93c83/brhZ+jLw6MvrYx+m6X8FsXtnjP/BM2qVu+lVdFHcP3jrStCt39om8T
5jqVJXPWvpEe3nm8+/4U/sj7u3LPaCsr8x4L+LbYteAxge8avpt2F9+t4LxS
BuSdPHeNPP4SeeIbkXnyb8KG4Lx3fw9Zr0jDHyHrHmE2RBkxNjNmM1YzRnes
95jBWLFG2Js2L6wWfhBWLdNzmccJvjXOUV4nCT8uc99ZreeaZe5T9C10kT0R
Y8tf4n8LL4u/JHy/zDYfi++e1kIb4XPhM+Ef+f0rvCr+ivDdMod5NL5rvhH/
dpm/Kfi2gK9c5m8OZL+L/yG8IP58vfmfwov1ls2mLwqki/RsLTQXPhQ+YNyS
/GehTry23mknTaSFPKwV/0l4KsYN4iaNj8R3D+WCDn6Uz2/LnCbS8pywndBC
qBeWCdsI2wofCx8JG6W7SXhd/DVhi3iRnm8Jb9abNxKWhgzeWHg7ZE2FrYT3
hHfrbWuz8Ea9baLbRHgnwsxRWZwmNA19dImTuN4IW82E98MmdUMaSRt11FLY
QWgQCsL2IYPnI6/bB6+PvG4XeSfPraINUPefhq0dhU/C5rlK2xShVfg3izr7
INLUPMrwo6hD2m7HaMu04Q3LXAeU/bP1rtv1wtP1ruM+Ql/aqfCncIhwKPlW
32jKOCh+OHGIN2dcrrcMvjXjfL1l8Gb0vbCJrT+EI4QjybP8thXOV16mCchx
8+7sHbq8Q+fKb6qwp/h3As+9hO/D3VbYVVgufB18N2FFyNrXuw//13cj7gT1
kHcadgkbhP1K2F3YQ/hW+CZs7R58RcTdPmx9H7rthJUR5tdlLmPK9hkhWe85
IHO/lnnHXUwbyDsNB4gPEorEt+i5c73TRFq+FHYKGfyLeo8NOwVnjKDv0Ufp
m0+FrQOFRnnbpG5/EZbUu47hpJG0LQndg4TGeYfZv95pIi2bhfNU9mcI+4eb
ttFP+DvayMHRRmgbTfJuK7QB6p42UxxlQN7J80ERBl3i7C++n/Cv8E/wAcLG
kMEHCptCRtz9Q5c0HKW5N2sUrE2UCkPEDxeS4sVCQrxYyDI3FzbUNC36Tfhb
75K/hF/EfxX+FP9D2Cy+RWgq3SbCenF08PtdWC2+RvhZfJ3wj/i/QpF0t8i9
SvwH4SfxtQKcMOgiQ3ej0Ej6hIFvEhqLI8PeV/r+YJ7EfIa0kWbSShp/ivd0
rfhTBc/BkcGfFEjbj8J6cdL4B3kjTuIWyPvvwj/ilAEcHfyQ/UXZCJvFNxEn
cZNGcWww5yZO4uL7j7jWUkbi/8VJ3MRBXMzxVfZthXasfQg7iyOD7y7sJI4M
vpuwvXhLoY14a2E78RZCK/EdhTbihEF3V2FbcXTw24EyFW8kNBPfKvSXqzxv
UXmW8o0kd2vSJL9dBOLaAZvoCtQFbYC6p05+ou6oA+qCOqfuaUPiyPD/UvZv
lP3ufHPQFmSPuGlDpJ08kRfy8J38v6eOqCu+wUg7ZUBZkEfyShlRVrRB8abC
NuLNhXtV9vcJkxV2knC/+APCFObGwoXi85lXiZcIF4svYE7F3KpgvlAoL1gG
v0Q4tmDZZeKXC8eJVwiU26V8gzBPK1j3UmFYwWHghEEXGXrESVzoY+sK4fiC
bd4qfptwivho4QbxG4WR4jXC9XnL4COE6/KWwatJT942CDuK+XveMvjJBdu6
STipYJtwdPBDRlquFIYXnKarxK8WqsQrCy5bypSypIxJ6+3CmILT/JD4w8xJ
mZsWXPYPClMLroO7xP8njBc/Vbgzbxmc9UTWFS8XkONG925hQsFhiOsOYWzB
cd6Td51T1xML1kUGJwxxkybSQhpul+0rhEckm0Yfpa8Ks8RnCsgfFc4s2B/+
mHBWwTL448L0gmW14nXCHPHZBfs9IZxdsM6ivOPA9oyC/ZDB0SHup4RzCk4D
HJvYQsa66mXCNZKxvtpYbZ02T1vfmj5EXxK2FacPLNe7a8Uyr7Gz1v71Msvg
rMXf3l3j0V5Ni6YvUlqf0Hgt/q2wkP+eluw2+a+Re4T49U/YFnNo5s7YXCe/
lcJS+V0pnfXi3wnfyP3gIq9LsHbyidAg5NWX64XPxD8V4AXhc3FkrFuwrlIv
LBPwaxC+EEeH73TWSj4SPhSuVPoeEyYf06jooJJG/615bBdhPw5brMvkwyZh
tw0/bLBmskOkrRC6LYMThrg/YcwSJw1XKK5HhQrF93OuUdEd4r8ov7XK6zrl
ebaec4TUYr3HF5ufK6QXWwafK2QWWzZf/CKhVPzoxeYXC8cstuycRbaJrWLW
WBc5DLoli627QChb7DDTxM8UBosfKpyxyDL4IcLpiyyDHyzMEJ8pHCl+hPDv
Xm4PZ0t2uNzsVU0UaDe0l1XUrTBVeT0ows4SEottg3DYxNZ/4Rc5D6QdHdJ2
lnDYYqcRTtsbstgy3kW0adoy76RPaSvC1yr7r4QV4t8Iq8S/L3jNinUcfn/y
zYI5aztLQwZn3eftkLEmxLrOe8K7wr3KG2tGTcPNNz7f+q+Lv1bwdzoy+Kth
i7Wkd8ImuqzFvVFwGDhpIi3I+MbHBmFfof3RN3mH8i4lj+SVdzbv7nB/rfcj
6yysp7CmgA3Cvkz7593GO593v8C7kTkUcyfekdhCBz9sMvdhraKu4DnQSuny
TuVdujrK8wvFd4Pi26vgNS7Wuj4Q3i943YDv/mfEl9AH6AvUAWHpk4QX4Mvp
w/RlAU6dofuV8K04YeBfCyvFkdG3qGPqlj5G3X7LnFCcOkZ3OWkm7YQhLHNE
8R8irc1jLPgg6rZZpJ06Ju2sXTxbcB4oC9ZBni64TODkkbwhYw2GMqesXyo4
LOsizxVs4x6VE2s26OGPH+skzxesA2ft5IWCZXDWcl4sWMa4fa1wYsHjN5x3
Nu9qZLxrecfybuWdy54Z+2Q/CWuFZxX3w0LncDNP3JN5krAy5ojMFb8Vvok5
HnO9T4SGsMU+2bqw2TrmcZ8Ln8WccvcIu6LBe2bsnf0orGnwnlrH4KsbvCfX
IfgP0aZ3iLgK0QZpi3mhvsFzYubGr4u/FnO81hH3pw2eAzMXfl78OaF9xIHt
VZG3dpHXbyPv7EN9H2WwV4RZFTLiYm7+RoPj3DHi/DTKZKeYN34pfCFcq75z
nXCz+E0C/HrhFnFkN4rfJNwufptwgzgy+K0CusjghLlGHJvYulG4XHyN+hvj
DuPNFXJfSZzELcCvIk7iFuBXYxPbAhyb2EL2jOw8JDC3X97gOf5uUXfLI2/M
jb+KPLaJPH8RdY4fc/uvQ4c5OnVA2T/b4LrgW+6FBtcJ6SfNpPUa4Tzx84WL
xS9q8Dud9/hd4ncKTyttDwh8673Z4G8mvp1eFX9FGKSw36o8mIcxv9pf7gOE
Q+R3sDBQHBn8oNA/UBgsfqgAP0g4TBzZYLiQED8SHXQF+BHYwJYwRJww7EUR
B7bZkyIs38T/fQsLfBsfIaTE//tG5ltZOEqcb2T8jhTS4ujw/bxS+blD+Zmr
/BwiN2kg7sOxgS1hqPh/NrAl8C1+NDawJeTE0YFnhBJxZHDCoIuMsqRP0Zco
U/JGnMRFHueKzxPmi1/Y4G9ovpuXCm81uG/SZ+mr9FHqqSj8qC++o/nufVn8
pQZ/UyODv9jgbz6+/d4R3m6wLnVM3RKGtkMYdGlDzEmZm34sfCQsUTk9KPDu
W9bgdyBjRn24+S5kHvC+8F6kvXHEtTTa32qVN+My4zFnFcgzeeXMQtOwQdh3
wxZziw/CZpPQeTfy0DzSSNo+DN3mwQlzqWxfRp8Uv4oypWyFS8QXEidxC/AF
lBnvEr7xlLaL6BdK59XCx3x3yc1zGd9cBbvh9XyjFSxbLr5CeED8/oJtvSIs
KNjmt3nvCzws/lDBnL2CRwqWofuqsLDgMC/mnSbSMp9+nbcMfiHtiLmPcKn4
JQL7ulcJb0jG/i7PN4XLC3Z/k3caiPvBguPCBmGJ81nencL54ucVzJ8XLihY
BicNxI3smbzDoDuP97j4B8L14tcVnDf2VR4tOI/sqbC38rj4Y4w94p/zTUlZ
M6cQ/4pvQt7dzF/ylsHvLlgXGZwwS/JOA3HTfz/N2ya27iz42+5p4dyCv/Ho
51cKhEP/k7zDoHuHkBcvCLeJ31owbxBuL1hG2tm7eqLgPMDZK1xUsIxzA+zh
so7E+hF5J8/klTKgbVAHlD1thLZDnMRFG/o67zZE2+G8D3GTRtJGGjgHdA3z
+7z9KesPhRsKLnP4R8KNBcvey7tOqItrC16TYd65WG19UYPnlMjgTzR4TY91
vKfEn2wwZ22vtsEyOOtudQ2WYYsw6GKTNTLWypbwLhHqlNb7BdaWnmnwHJF5
4OPijzV4zYl3GO8u/HkX8d34vwa/ky7iXUUfpi8L9F1kcPow7zL6MH2Xdxpp
Iw3/xY0MP+FycWzw2/f8Bv6V4ldgA1u8w8WRMVe4WbhDnDkDYQmDLjZIO2VG
WZEHvmnIE3l5tMFp57vz7gbnYanK/m3miJJdKbwj/q5wjfjVBZ+9YU2LtSzO
4OyquDizw7yIudJbedsg7BUF28IGYbFJ30YHP/o4a5HYICzzLuKiDVD3xMle
JHuQ7D2yJ8nZIM5sMWdjHsYcn3n7w+IPNXiOz1z/XvF7Gsz5TrivwbJa1e19
AuVA/vlmwAZhH2xwWWCDsJQJ3xl8ezwgfn+DbSGDY5O4+XZ4pMFpQBeb2CLM
BYv8Tc23dG6xzyizJ89efP+Cz4hyDrSD+N7CW7UqP+HKOpVRnfnbwlV1lsHf
Ea6us+zNWodB93LhjVrL4JcJ74q/J1wrfo3wivirwkLxBcLrtQ6D7qXCveL3
CZPFJwn31FoGnyjcXWsZfIKQaa+5jXChZCVyX6TnxcIx4qXC/FrL4EcLJdI9
THhNskvkPl/PC4Sc+FDhXPG5QkY8LZxXax38jhLm1VoGz9ZZFxmcMKSDOP+L
SyAe8kjeiI+yeF+4rs5l8qL4S6SRtNY57/cLp9W5DBaJLxZmis8QHhV/TDhL
/Mw688eF6XWWvVzrMqZsLxYeqXUYdKfVWfcJ4ew6h/lYfJlws/hNwke1lsFv
FD4Q/1C4Qfx6oSDeINwuflud84IOfuSJvJAG4iZPtBXaAHVPmyHsJ8IddbaR
r7VNbN1aZ79PhTvrrEPa6oVb6pxGOGHQRfZwrfNI3s4Q5tS6Dqm7lDC71jJ4
kjZGWxMqxIfVmV8uHFdnGfwK4fg6y64n70KN+Ig68xuFkXWWoXulMLzOYW6i
LIWTxU+qsy4yOGE+E/9c+J/4XbQhtcWDhaskq6SMKCvhBPEq8kcdUndPK3/C
o9Q5dS1+JjKFHS28Ln7pEpWbwt4lnCqdccK24ttFHX8ctq8VTqxzHMRLnMRF
/NfVOs/ktbrOusjghKFvLRDK6tzHiOt/wvg6x3lHrdNA3GPpQ0rbgcLZkh1O
ummrwhDxw2jDtZbBBwuni58hHCJ+cJ35NOHQOstmis8SEuJH1pmfIxTXWYYu
NrFFmBm1DoPuEQLpQAYnPYSljdA2sEHd3SKMqnMdHqW0HyLcLtkY2myt80je
cJN3xiTGIsqAsLcKo+ts45Jatzna2rF19rtNOKXOOpTlQqG8zmUKJwy6yF5V
vb4mXKK6XSg8VOs2T1s/XXhA/EFhqvgUob343sIPwqrgHYTVIdtT2Ev4XvhO
aBcy+Ephj5DBvw3d9mGLMLsJuwvfCCuEXUMGXy60DRn8a+pcZddf6Ci+Rtgl
dPD7SthB2LHW/b4heKtajwHI2gg7CV9Ev9k90vhtpKFl2CAs40gLYftajxH1
0fZbBF8WtnYWvgyb24eNQoRpHXESF331YNqi0FRl24QxWfw0YZD4AYwR4sdT
zpQ9dUrdCr3FezEGKe+DhImSDZSb5yRh/zq74djEFrJRtbZB2J70KfHxwn7i
/evMJwgD6iw7SfxkoYd4d8YM8ROEzuKd6NO1lsE7MgYqLQcIIyXrxpimZ43Q
VbxLnW2RBuLG5qHig4Vm4lsxhtU6TuIi/Ini1cK+4vvUmWMTW8iG1zoNxN2h
zmkjDLqkkXcdbZi2yzuvVdTBZ9EGKHvSQNzUQa14nTBHfLaQU14GC09Ldq7c
U2s9hjB2HESfqLUMfmCd6w4ZnDp8qtY2sXUOeSbvwm/CBqGP0Ff4S/hTIJ4l
wtw6xwd/RphXZxn8WeG8Ost4dz8pzKrzO5x3L+903uW8g4cq7YcK9Gv6M3H3
En6PNLxQ6zkCc4ML62z7OeH8OseBbfJA2onj+QiD7gV11kUGJ8wQxdVPoB9+
FXH1Fv6IOLtRt8Kvwi+0U9qmsEXYTBsOGXyT0J+2Kfwr/BN8gLAxZAMizKaQ
YWuQUFRnm4wLnYQfaz0+dKZtCD8Ja4UjldYBvCNr3f8OpC6FxuKN6mwLGRyb
+9L2hJ+FdWFr3+DY7Bp5JG/rI689oq5/jbBdw+/nqPt+wt/RBo5QWvYT+kR7
6Bdl8E/odIo8rI08jat1H6bv9hNeedpjOmP5AuEN8TeFy8UvE7oJ3YVfhV+E
zsI+wk/C2uD7CutCBu8i/ByyThEG3R+FPYW9hO+F74QOQkdhjbA6eKfQRba/
cICwRdgsDBIOFBo9o/IV0uIZoZX4jsJslcVk4WjJ2sqd07NE2EV8Z2HoEsvg
Oz3jtLQXVkWajlpiHfzaPGPbWaH1M44jGzr4IUstcRqIewchucQyeEuheIll
8O2fcVx7Cz9EnJRVV2F9lNkPKvvVwhPij6PztGXwx0jj05bBHxXuEb9XmCQ+
kfmW+F3CqeLjhN5CH+FP4Q/hf/K7W5ggPn6JdZHBCdMrwqD7u9AzZPDfwlZf
4a+w2SN08NsgzOLdIuwf9dU9dDZEG9o76nx1lEF/YT/hX+EfYYAwUNgkbAy/
AcH/jbj7/Z+mM4/zufr++FiyZIsWosgSJYmkvbSvH2YxMjMYjCLtaU+rFpUi
LSpFRUobmYn5jErrNxFRxigtSqV9VYqK3/Pp3N8f53HP69xz9/V977mfD7Q5
5aFnimNLkj2WjTqw7GenvmOfsa/Yh46DjocagXeEfkT3J2g+shehK8j72dD3
yMrtg7g/QBVVgeUNo66y3+E3Qi/BL6yKuH6GFlRFnNvgc3DfgRZbT+A/oVfg
X64K3V+gyqoI81s24jSuKvtFNmTyWfudfRP6BPrYfplk8muh5kkm/1FVpLUJ
WlQVaV5F2c6B6sC/WxV5qwUtSXmUrw0tTTLzZh5M2zxaVstg3i3zCVXRx+3b
jaF/8fsP+h+yt+wD2agDy/42dC1pXwDZDtb/0bh9oPrw9aCjqkImvwN0ZFXI
5OsujLF/uHlcGHPAMfDHQg3hG0BHVEUYdessDF1l8oYxLcOoa5rHpzKYd/vE
HlUxRzk3fWWfIu9boDfgX68K/h/nzKqQyVtmy6rMsltmy2odXElZR0N/IXvV
PpuNOI3rNUi5Mnn9x6J7HrRHSr811Ab6ElpvnNmYo52b/b66GN0yyH5vf38Y
9xHoTPgRhoH/EnoW/pmq4L+CnqsKmfzX0PNVIfsiG2HUfRr6PBsy+dn2M/hP
nEPgZ1YF/yk0qypk67IRRt2noOXw70FT4O+3X2YjDsPOgD6E/8gxC/8YVA2/
GpoG/wi0Jhs6+j0K1WRDJj8dupyyj4I+cx4Er8pGHIZ9GFoBvxJ6EP4B6INs
6Og3FXo/GzL5h6DLiGskpFxsXkzTtMyT6VhGy2Z6y7JRRst2n21q20K3w9/m
GMuGjn73VoWfa65rrTrvwC+BJsPfXRX8UuieqpAtst9A4+FvrYq12TDqukar
axrGbZhKxyp0A/z10IJsyOSvg+ZnQyZ/rWPYsQzdDH9TVaRlGcy7ab6YjTDq
XlMVbWmdWpe2qWFfgW6pijgWZiNO4xpXFX6Wwbyrcwl1eyZUhexGsK5h1BVP
t22hUfAjq6Jv2GfsK/aRimzkybyMtU/aN6GL4S+qCv4ZaExVyOSfhS6pCtnU
bIwRx0YZ9KDtDA2HH6YOeRsBPYfsUvAE3DuhQvj+UHk28mDaVztmHDvQZVWh
Lz8HurwqZC/Az4Ouci6oirXXNdu12jV4WjbKbFnPqoqxq0zeMTzetoDy4N3T
uNY/BV1YFWu+vHVg2ZVZFsto2SzT3GzkwbSvqIq8KZM3j4599xTuJZwDTOt2
KL8q0nQvNQwyH6Z/r30ZGgw/yDr32w1SLp5s34VK4IuhifCToIHwZ1QFfzdU
VBWyKfYlaCh8aVXUlXVs3Vpn6hqncRnm/myEUXdIVeRFmbx5uisbaZrWAPuU
fSsb+zb3cjfbV7OxB3SfJ39rNvaIyiz7HVBBVdSBYW/Kxp7POPSzT9gX1NHP
OI1LHctin7IvWSb7jnkyL/Yhv8VH+R1XGd/k8me7r68M2dlpj+7eXNmWZGf+
ZrqH9C2Yb3p8q+JbsH+S3flb6d5xa7KN917Bu0PvErWRVy7+O9mlv57uJf9I
7xheSfeG/yZb9v+le0X9fOuwKN0jyvtW4tV0j/hXsrN/Ld1reubg2cO30DdQ
23QOIb8hfXP77f099F1lvNszDy+ne8i9ks53KY7XysmrNnra6lUE/4Y2eBUh
25xs7a0by+TbaMOo6xvpDunc4YeUpm8ETfOldO/ouxPfUmkjql2o72J3Tnea
3kM2T7K16Z5xpyT7KN3rqbtLutP8OPG7pjtPZb4raJbuIL2L9HdJ/F2RL9I9
obq7pTtTw/jGoXa6c/LeKCfJlqR7om3pLYa8bWzefeepHatl8B2J72i0c9UW
Vt4yWjZlvhG1Diy7d6iG9d2ndq/G4d2qb07V018/34ZqE6uOvO9CvZdVJu9b
Ue9olbVMZbRs3nF2TOcqP6Y22Dudw/wM/ZTOmDxr2gZtTWc4nuX8Dv2W/DwX
ycmGjueons3WB9fLBu/ZbYNsyM5gLvKMy7Os/yrjzNUw6u7gPISfZ8CetTbM
xrmW43AT9GdlnDPtn/g/0plTt8RvTN/MfjtvgTZXxpnZwSnvpme8nuXumI34
j0x5MO262QjrOdk/KY4eKU7j+jv5eZb2b9LpnuaFv1IeD0hh/k4y69KzrV9S
nXrOZJqmVScb50qeNdWGrwW1gN8Z+hham/hdoE+SrDXUBvoSWg/tAe0JfQ19
ldLybO7XlGbzyojTuD5Kbb13atsfU9i2aex/ndLaFfo0pSm/G/RZksm3hNYl
2QDayjPCfVN/6JraZGPqI4enMltWy2hfscyW1T6zU8qjefswxd0K+jylUUjc
J7rfTuXbPdWBZf8i6e6eeMP0R/cEaKcUn3f5/qZSy9Tfm6Qx71jXLsA3c76d
08ZfW39539X5JkCZ7+58N6ddvbb8vrtTJu87AnWVyRvGd3PGaVy+JfB3ivwt
I21C1qe5pXXinWN8c+fbO98oaPco77s73zAokzdO41LmOzLfiWmzr+2+vG/H
fFOgzDdrvjPzXcHslLZvZr9KedDPOAyrjm8JfBPoW0DfFKxN78J8V+C7A8vu
20HfFFgHvlk0z+ZVW03fvZmmafn2wd8A8nd9OtfQz2riN3D8LZx94fepid+o
8bdq9oBvUxNvdZXJ+2ZXu1t/08jfLtL+VtffLWpXE1jeO2jvnpUZl7+NtGdN
xOndtL9V1KEm7qjl/S2jjjUhk/d3izrVhMzf/PKO27vtnjXhZxnMuzr+RpC/
FdQNfr+a+A0hZfK+1/F3jCyjZesC+Y7H3yxST3/D+ttE+9dEHP4mkr+NdAB8
95rg/S2qHjUhs+6M07isQ8MaRl3jcK1yjXNtc83ynZ9tYN37zsN3fb71842H
bz18Y+hbQ99l+FbDN4/K5H3L4dsc3/D6dte3N75B9S2q73R82+M7XWXyvv0x
Ltcw1y7jVNd3sL7jMYxveg2jru94tO3yjaZvM7Xt0vXd5KqE5X3HWJ1kvvnz
7Z82NcuTn2N2ddJx7fXtnzYarsGm7bta3xCZh7opDsMuS3H5lnRFirNO0lmW
4vDdqW9RtelZmXQbJN4wjgXr1Lp0TJiWb3l9l2Savhn2nbB2yr4N8t2mb2P9
TQZ/m8F3ksrkfbfvG2HfCvtmSLtm3wg7phxL2kL79sY3q7aT7WNcvnXWjsU4
bVvb3La2jR23jlnHquPXN5mmaVr+VoBvNpXJ+9sFvtFVJu/vBviG27fcvvnS
TsZ+YBvadvYHy2oZLZtltqyWwbxbZt/e+ObZcph/35GahnH72wTm3TSM2zL4
jtt3pv6mgb9tIG8YdZU1Yc5uCtVAqyvjXNxz+PnwL1bGGbky+YrKsLPQFmNX
1pJd/G5h7tfGQ1uK3bJhZ6Htxc6urdmwuVAm3zwb9/7K5HfKhq5xGpdhvOfV
FqAZfNNs3Pkqk2+SDbsNbUVawbfMxh259957w3fKBu9deOdsyLy38u71cNd+
v8nIq3c63uUckQ27BG0vjoY/Khtpm0fzZh688zIOwx6aDTsX7T4OgT84G3Yu
yuR7ZyNt7+a7ZCMP6hqHYQ3jvbBpmtaR2bBBsUyWxfrznt8yWZaO2bAB8R7q
WPhjsmGTod3F2fCjsmFzoZ3FmfAjssFre3FWNmTy2m6MzIZMGxTjNK4+2bAh
0ZakDH54NnjjNC5l1o1h1LWOvPf2rnxP+D2ycQeuTL6N36XUrTYT2ip0yIbN
hbYX7eH3yoZNgvforeF3z0ZbKpO3TQ1nHVh2w2vzoZ1HO/i22eCN07iUGZd5
MG3jNG+GUdc8aveibcww+KHZuMOzDax721+bAG0DDoLvBR3rHRK0I7KG9gX4
UxfEnsk9zmnwpy+IfaL7vAHwZyyIPZ17O/0yC2Jfp84xCyJO42oAubc6GCpc
EHvJAtz+C2KP6T6rz4IIo279ysjL8VCjysiT/AlQ48qQefdrGHW9AzYv3nn7
jWmevPv2jtdvSL8lTdc8m1fTt2yWybJYxpPgT4aapXnhxAUhk3euMG1l8ubB
vV9vvyEWRP1Yl44Jx4J1mr8gymjZ3DfmwuctiH2ke0/v+L3rnwX/RGXY4WjX
sR9hu2ZjLGnHs082xpS8djr7ZkM2PIVRV5lhtevolo04tHmxjW3bA7Nh96JM
vmc2bDy09ejut0827EbU0a9HNmxIlMkf4HhdEGUw7+7N+y4Imbx7d9tembx9
wLJaB5bdMntn7t25tkXaUD1bGTZE2g5dkg27BuvEutAGqYS61cbFfJi+ZTPP
5tUyarelndoQ58Js8Np5lWZDJu8YsO8ra5j60QfQ+6lPNkz8ytTnGiR+RWXc
6Xu3vxxalnj72XtJ1jj1C9eOaijfuwzP9ynDq0m3forrvdRnGyfdVSkvjRJv
nuqkNE3r3cq4w/Ve97XKiM97XO+t34R/ozJ4763fqgyZd/Lek78C/3JlhPXe
9/XKiMM7aO+il0DvVIafcRqXOob1rn1RZcRRQFm8466T8mNa3pX/rzLSdFw4
VtZUxhqq3Yu2Oc+ltvWe2rvsKvhsZfDeYy+sDJm8d9svVYbMO23DqFtZGffi
yuQX2J/8Vvc+Dll5ZdzJu0a7Notduw2jrmu4cVsn1oVpaGOkrdE8+Bcqw2ZI
2yFt1rRd02bHMpj3ZyrD7kgd/bRzs2zKnk/91rDGaVzGoZ2RcRj2aSiXvGrT
oC3Dk5Vhd6SOfrMrw85ImfxTlWHzoExefW0QclJbLa4MuwZl8m9XRlsok7dN
HDfOJefT18/Lhk2jY8SxMSgbNrLaxZa4VmVjbdXW47hsrLHaYGiL0Rc+k40x
aJzGdW42bEi0GzkN/tRs2Jgokz8lG+PaMOqe45jz7h2yLBdko0yW7cJsYPNi
Hs2beXJtd14YnY013rXbNd+13jXctLUrOT0beVDXNE3LME+ndhsDf3E26lWZ
/EXZSFuZvHl4JvVT5x7DDCav2uxYLsuj3Y22PCfDn5QNOxZl8idmw4ZUW9J8
1/Js2MEok8/Nhp2rtsT9Xaudk9wrQtraFmYjrDr6GYd2gNoJNoZvlA3ePaB7
P2WOXW1LlqYx7NmSYdT1jMlvO78x/bb0G890tO0dkI30tGPW9nmge4ts2ORY
JstyQjZsgJTJH5+NvqFM3j5iWG2pi7IRh21hn7Gv2Cb62cfsW+rYl7T16ZeN
PmVezINpmyf9rDPrSh1/B9zfA/c/Rv2/0X/b1s35CdJOXPvwcbg3QafDnwZ9
lV8rZ4+htXJqDaiV8+PcnO2uuH5xrZyLMrVy2sD/W1gr51z4HZBthG+B7C/c
ucT/V8J/F9XKGYlOI8J3BrdA9+pM+BmmDH4zOh+RXnNkm5C9QPi94X/KT7rF
wSvbkXh+IT+64p3xuyoTcf+Mzlj4XZA1wL8Lssa4C4hvX/jf8L8O/1b4/006
OyP7h7RHIesI/wP+V8LvhH9DwnUaGryyHRJWPp/45JVdil/z4kjbPFjOSvxN
yzSbgrP+v3N+pGe635H/zbi7gLeQ/tmZ4D9BZzT8v8i24L/r0OCVfYHf7uCt
yH8gvK64Dmmfn4l6U39Lqj/jMk7TmQfehtsaXBv9CzIR1jjllX0IvxOyP9H7
lvh1xX+R/pnoNIP/FdlQ+D+Lou3tAzmUr9z/Cy9M7YffWZngbVPb3j5g2a0D
y2qZm4JrwCPAfxRFWubBsMahX9PUR+xPpm0e/sCdA/7j/3FRxLE+P8pnOSvw
t96t/90o27X4/4r/PuAmyH+lfOfD92YsvIHfGHT6I79gaPDKToZvhv8j8McU
B6+sG3pvEL+u+Gj8Hkbn4IIIbzwr8P+W9PZKfcT+Iq/sMnQbF0fa5qHA/6fG
/zz4vvAv439xcfDK8nGX43+Y/4UNPgO8Eqwrvhzd/xHmIvhDC4JX1g78TX70
zx2LQ9c43gZfCS4k/IXILoV/E1lewsrfI37zZf4uwf/1TJTNMqprGOvSOrVu
reN66LcfGmWzjPK1zSN8E2RtU9vY3xqCO4C/J/wV4KbFMfYcgw3SeD3JsVMQ
dWsd226m2RL+mkzEZZx1BkR7j+laN2eh/wlWHHNAlxSX8e9aHHrqN4Afg2xP
+K/zg1cmv2fK84vEZ7vZZtaddWhezXN95D/Tf3TFzfC/PBPhLHO9FN66tw3q
gn9CX3/jr1ccdWLeLK9lN4/qqd8IfEkm5lrnYHUNY9vaxgP8f3Hit6/b5y80
LP6t0lh3fNUCH+DYxf9m8F7gXQnXY2jwyponrLyK+OSV3WDbobMbfE9kHeFv
cUwSV3fnW+S/Ux5dcTv8x2WCV+cm+LbIdhkQeZBXZl7EyheS3k64+4Hb4H+9
7QU+zj4MnmIfobzHgjsjfw19XfHB+N+Pfw7+h4L3RP6K/2eOezz4CPwfyERc
HZHdA39YcfDKTOdV9A1rHHfh3w3/1sgPM7+OQfxNyzyYF/NkXjfmR/20Bu+f
5nb7/57gPeAPQbYf/AT7Z35g5X9SX/LK7sSva3Hk2zzIK+sN/x/+d8Dvg+xg
+zo6t4L3TflTpzP87ZnQFbdO+d0CPjCFeQncZkDEYVzG2TLhNsm/m3MnYW60
rxUH3y31AfuDrtiyWmbLbh3Ybr9RnhYDog4Maxyb86O/2G82zo35V/8Waf0z
ffPXoTjKpK5h5JW5jrie2Jft040Koj1t183Ety/uCeDD8X8Q/6OcWwuifQ8s
Dl5ZB/T+Qv/I1Des256p/Y8eGrqGqVcQuGPqD13T2u1+Y3d0OsH3QXYQ/L2Z
0DWMvDJ1DdMsrffNEnZv4R5jHWVrOTTWSdfHz8C7gf8Bf0/+/iuMMZuD/nmZ
GLvi/9J6vVdK33wsAru2u8a6Pv5XFHEZp/uvrUURr7Jt8OdkIl3T108defNk
WqZp3VrH1qV1ar1Zf73gJ2diHDgeHBuOkcYFUf+2w+vk5xjn0oIYi47JrshP
RHYk/EOZGLfirmn8npjGsvpHFUdcxqmuYZzrnfP3Q2cL9aMr7oPf1EykZZp7
I/8bf13xIfjfl4m6ss4mOZaQtYe3D/SAvzsTZXGsOHb2d32EPxzZAfATM9FX
1G+f5pPaBeGv3qa50R5HgLsXRxr6qSOvTL86BZGWacofkfJk+znv9bJ/pPkv
P63vF6H7Wibmdef3K8BvgY8FDwOfiLsE/aNxh4CPw30HfDxuKXgo+uWZ8FPn
efniCGf4YfAvIjsJPBw8Ajw/E2E7k8cK+eLglRlvbeI/AXcE+BTcpeBTEj4T
3UrClNm2BcErOxX/M5GNgs9mIp/maTB4HrgTuoOHRrmWpPiHDo20zYN52xed
BcZdHHlX9wX9isNPHctRx/FaEHk4GfwuWFdsWOPYC/8i8FHIc/DvUhDpnZDK
cwTuGeAC9J+xPcEDwP3BT2ein58C3j/19/0Tdi/onvBjvp1e9j9/kb9p/aSx
4Xg6Fp3TnPtI81HwCa5J6L4EnWofGhAkfzx+0zKxrzzd/jog9pd9XZsJPwO/
U4qDV3Yg/m/h3xM3Y/nxe8z+WxD5txzb6K/yyiybZbTs1oF9wT5hWqbp/upE
1+uCiM94/yV8j5Qf824ZTNf0TwI/ngldw8gruyaVrzmy6Zmod+t/IH7PuYaC
Bzo/4L5N/p9mfnqL79G7mZ9a4T8rYeX34/8U7hvgSc51+L8OP8NvDPi7ioJX
9iTufei/CT8hP+IyzieQv6rMb49M8OP9JoK/oyh0DTMbvSmE1xVPxK8lOovg
H0XWFP52ZFXgG/MDjysKXtl0dN6lvnTFN+HXJBNpmab5WI7/K/C3IGuB321F
EbdpzMS9l/RnJqyfOnfkR/mth/cIL6/MvJlH69I6fcq5ozjq77XSKJtlvC0/
8KxUn8XObbTNHPyKimOuUHZGccwZjk3HqGPVMevYaAt+FlxYHLwyx81i90cD
IkxJcYzRI1P7qmsY294xaNymMci1tiB0DSOv7BjC1XI9GRB4EH5z0WkCvzo/
zgd+p0y/F4ZsI/zwTJTNMu4Kf2dR9AP7g7yykcR3I/p3Et9q1wdwydAou3Vw
RMJ9UnlKUtkcL8XFUVfFaU51vvXbyG+kV/G/LPV3x7/j/Dj32/j1c/1M88Fg
3LHOv7gfgOWVvUv4W9AfDn8NsvHwK50jCgIrb4y+vLL38bsVnTL3mkODV3at
/w0L+b3p92oR7iX4j8V/Mfhq80X4FfA3F0c+zIO8Mv3UGYp8lfMn+Hrnd3AT
sK54AvqrMpH2ieh8YN9yD5bSH+MYT7rGUW3fxf8U+BuQnYXfauLTFeunjnEZ
p+Wqxn8E7nVDI27TGJrwiJS/frijwefh/0omvo/PBp9THN/Mp4NHgs8GL8zE
uiA+Pa0PI9Na4dowGp0M/Chk58K/lIm2PRd8QXG08VnO/QURl3Hq16sg1mrX
bPlzU5/we/mAgojPeHcAnzYg4hiJblUm4hIrX4Z/Lu454AvxX5SJsumn7vnF
wSvrl/Qta4+CKLt1cGBBhDeeen6/FUR9WC+eF+injmWxTLaRbeW3v2cA5tU8
W3fWYa/Uf11rXHOuS33jPee/4uDtL+OKQ9YbnGeewU+4vySuXPBByP9jvpJX
pp86rQpC33D/I3+uJ/ngg9N6lp/WNteTvsUhV5ZxbstEWOOQV3YI/gWWH/5J
ZK0LAivfSvqFKS3Tzy8OP3WcL/sVx9zZf2jw22VDYwy7dp1aHHsd9wruTc4q
jnJZptPhZ2YibBvim23eioPvn+Zk1zfTNg+HpfIelrC6hnGv1K0g2ts+Iq/M
fVRd9PuAr0hzhvPHZUPj7MfznWvRL4a/FNnV8O84/xYEVv4++vLKluB3DTol
yI1DXtkRBTFfOG80dD4HX+V+DNwonS+pbzjPm9Q1jGmZprqGsS/YJwahdzmy
6+GXZiLvlmEZ/A2uNwXhr96OaX5U57rimBM95/O8z7neOX8I/lcOjbDGcWUq
m+nfmMqvbEgqr3GbhnEZp+UwjzfBL8/Et6ffyOPdixbHPtz9uLwyeffonlXs
7Z58COUsY03BPc+1HPeqspCL38a9DrwY9wLXatyx4Ddxz88P9xrwWwm/gnsl
eBHuueD3cW8Bf4A7Bvw/3GvLIl7jW4J7A3gprr8BuwL3ZvBK3IvB7+HeVBZy
8UDcg8BFuKeCi3F7g0twTwOfgdurLPT0N91bwatS+nfjloAn4w4Gv4t7I3gZ
7kXge3AHge/FHZIf8nHg5cnf36r9BFqS8luIeyD+A3BPAX+OOwn8Be4V+eHe
DV6f8OO4Z4Fn4JblhzsSPDPhJ3BHgWfhjsgP92zwkwlP1wU/ijs8P9wzwY8l
fL/5Bk/BLQU/YrzgabjD8qNcg8H3pfK9bL7Kot1sr7W4E8Af414G/gx3Ingd
7uXgr3DvAX9tO4O/xJ1cFnJxNe548GrcS8Cf4t5VFvEYXvlt4Jrkvwb3dvCH
uJfmR7p3gj9J6Su/A/xR8n/YcpZFuSxPf9yeZdEO1v8jtM3t0G25fOvNy8mZ
hLy4LNrd9r4Vtz94vHKwvwW8FroO7G8C6/bD//qEb8DNBd+IOxB8F24ReKL9
xHNA3HzwzcrzQy8PPC7p36lbFuHUN91C8G0p/dtxB4DvsF96zoF7LPg84/Hc
E/cE8EWm470Cbh/waPOVH+kWgG9J6RvuOPD5KfzVuKeDx5qO9yC4x5dFvMZn
umeAJ6T0N+DeC/7GeSA/xtXB4EFpfI3EPRo8ynoCn4LbFXyq+QTn4/YAF+Ce
DB6Ceyi41HyAh+IeBh6Gm8kP93Dw8ITLcI8Aj8DtC87DPaAs4jW+wbiHlEW8
xqfekeAzk/5xuJ3Bx1sP4GNx9y4LubgPbifwMdYzuC/u/uB+uCeBT8ftBs7g
ngg+DXe/spCLz8I9qizqwfIbrjs4N4U/EXcf8EnWM/hk3H3Lop6snxNwu5SF
nv5H43Ysi3yZH9v1GPA5qX23j2PwA2k8P2S/B0/FHQq+0m+rEsZwHnMF7n+s
DRci+wf3VNaLC+DH+h/J+F9bEryyLfiP78u4dr8G/hS3j99nJRFnq/7Eh/8n
rtfgtZ4jul+G74/OCOIbUBJ66u+GW4D/FX5PIr8c/8dLgle2K/4ziK8t7tXg
PXAL0a/A/xpwJ/C8vuGKO+Cegf/Aksif+TwP/6fAV4Hb4D+7b8Rr/Dvj5qP/
sGmDW4Af7Rt66u+O29/1E16dy8jfNOsDPBf3avC8lJZpngkuxh0EjUS23nol
vq/d/4K/9Nye+IaWBFY+pm/wykYSfjjuHwXxn9S/e+6H/pPMNS/6e+f4nYPO
R8hH4L/Gc133HyWhb7gbie9b97vgDbjH4V8Gfzo6wwnbtyR4ZTXG0zdccTXu
kX5vwOeqg35+SbSdbWi7ju4bZbOMZ+E/pCTKqexzzyE9by+I/vI37ingVZ5P
gd/33M/vqZLAyof1DV7ZMOI7tSTSNg+WcyT+D9pvy6If23/npjZoT/vM6Rtt
ZRtfSfincZ9H73z05+CORP8F3AvB83BH5Yf8AvDc5N+BdDqXxje552F+Z4uV
+739LHrnof8c7lnoTyKNS/BvSPpT+oauYfbOi/PFZ1wXyyKc+qZ7Ebg8pV+B
ezH4RdyzwbNxzwE/jXsm+Cnc0WUhF0+j7e/wDo/1qQ/rk+mafn3cvuTXeMag
Pz/FV+m6B84aD3iB62ZZyMULcS8Hv2S6ntW4bpaFXGy9Wr/tcAcQ/wTKOwZc
D3wv5W2Meyl4R9x++NfBvRhcC/d08PiSwMrvRv8Bxw64GfiRvjHOHFM74eZ5
Xmvbg1dS30Pwv8izImQXUp+34D5bEuPfeeDZvsEruwr/50tC1zA5+N/VN1zx
VuI7jfjNi3m6CP3bSyIf5qcJbq7fA/D32qb4318SvDLL+VDfqGvbfAz+k1Nd
WCcXg+9KZbOMl4IfKol6Uqcubob4ry+J+dV59o6+wSu7AP0bS2KdzVD/16T1
dozrAvgS12nna9dR8FXuA8C/DomztF/oD7fg3pBk1+Iu5fvuWW0kwNPB+9F/
v4efQvgfcK9G9gvu9ej8TPgbcW9HtnFInMt5HvcT/IPo/4w7FtmPuA+Af0r4
9yFxdvhbbpw3yiu7NT/OE29NOje7Fya+x3H/AT/qXg48gb78AqRMv1ehHaiT
V3DX4X9NyuM0vnuWgC2LZdpMes/j3oT/b0PinNHzxfFFgZXvlAle2a+5cT5p
XVk/1pPnj3Wde5DVof5XF0VdmJ7pNsxEXXi2+jvhJ+M+AP2pDP898P/D/Q6y
jfjfXxRy/e/yW0T7kCER5g/8H8LdBH7YOMDTcO9H7y/jwH0f/YeTzj3gdplw
xXfjrsT/0aLQN1yHTPDKNhHf40XRztbRI+6l0X8Q92/bHPcD8MyiwMr39kww
P8rgmannp5bVMtsPPE+2bPqrtzv4YdzN4IdwV6FvXMb5F+nPKgq/p0wD/HRR
8MoMtw/h37VeqfMl7v0Jb93bBi+DT8W/DvwKZLVpj/dxK5DXQjbPvT36i4sC
Kz8G/edxt9kncD/C/yX8t4KfAR+C/wLc2ui/iPsJ/jnwb6Kzjfz9z/Px1P/m
Ok6QPYHev4SfgVuDvrqGeQF8VCZc8RzctdoXoWua/xH2Fe19kB/EN/LufCP/
gb+uuAtrwW2Z4NXxfs07avNpHLNxP/Q+bxB7M+K/jvmiUT/qGb4Lsgepj30H
hVz/a5x3mU9eLYryWw+HZ4JXtpX8vF4U9Wr9LsT9jPgriqJ8lrMn+k/h/gee
hbsG/wbuTdCpT3pf434M1UP2Bv65mRiba2wz9x5FUbfv2ibg5UXRdrZhFfon
ZSIu43wHPCATYY3DcZ7JhJ76lbifkr566r+Nu177Efdu5oH4vygKXtn/8C/I
RF+wT+Tgv6QoylJpGSl/VVHwyiznQZkou3XwD/7ziyLvlsF+cnwm4jX+N3G/
IP1viqK/2m+LMlEP1sdruJ/jL28d7UD6nyZdwzQAf1cUbWcbjqW9GtCee5TG
3XGbvLh/bQT+Bb0dwb/hVhNvY2Qf4G4gfs/xxco9z9eObSf3V/lhzyavrFle
2Bcal3G+j39pJuyAdjWN/LAH+hK3eWnYtGkfp576K3C/BpuWaTbKC/u1H8wb
svfwH0T4ZqVxd940L+xn5JV9mh/36bpibdi03zNd09cuUXtE822evZP3fn+N
83Bp3GF8A5bXlq5xXtg7mrZ5aAj+qSjsaFoi+zM/7GmaloZtYpO8uO/X7tLy
WU7tL393HisNGyzt2bRD2hn8XX7YI33nXFoW66Lrod+t94G/HRLfr5fingy+
DLc/+GK/48piXXY9Nh7j045J+6UrkJ9aFuu067PhTgFfnsKrax5a5IU9ZIvS
sGVqnhf2XxvyQ6ZNk/akltPyaleiPYll0RZo17ywp5FXZjm1D7KubfNd8sI+
YyZz2zxI+8+dkf2I3i6lYaelfdadyV/Zj6lvWIc75YX9WaOUR/OlvZVtYxvZ
bto7rs2PNtAmUXtI20KsXHvRWuxz2pSGTY/2Pc6Du9tm+TEfyitrlRf2O1uR
ty6NOdL5UzshsXLthVqVhq1Vy7w4f2xbGrZMe+aFvYS6htk9L+wXTMc0tKHR
3qYJ+WlXGjYd2sto12D+zKf2DfVx9ywNOxntY/RTp3Ve2Mc4dh3DdQvC/kO7
C+MzXu0vtLMwvPFob7FjQeRRuwztMfRTZ4+8sLcyHuPTRkL7iSNSmQynfZbj
zjGwDPcr/PdA3qk0zug9v+9YGmf7HfLi/N577vbIdi6I+25dsffN/2ifURp3
6e3y4j7bc/oOyHYriPN6dY1jr7w437eurfO/88O+TT31vdP2/tu+6ZjcLS/s
4dRTXxs37d+y7m+d0zKxv9yJcOZBOxbtV6w767BtXtgDWDZtCzrmxX1t/ySz
3Nob7I5rmb0z8f7Eshif8Wof0A5379K40/d+X9679U55cV8pr0w979sti3XQ
Pi/uU6xL4zcd70v8ry5tvrX19j+7LItleoT96GTW30rXaudQz+9db/2vXugW
38T6Ftb/jl0V/E2+DfW/hKHxvhGtDv416LbqkMm/Dt1eHTLjMoy6xvmG/20M
TfDNcXXwb0F3Voesyv8qhcb5Bta30u4FnG/TGup6XIs9yPq0xtfhm+MjcG2/
tcH1cT8B18PNA++M+zW4hd/+YPNmHkzbPG6jvmrw34rbD/+/cFeCN3l3CN7o
vYL3Ffa1vFgb64I3pDXyH+SrvHPA7Qtu5hkCuCluAdiyWIfWnWW6un3dnHP9
PwpkE8FXwZ8DPQe+1N82wK2GHvE3DvwtA/gPocf8TQN/y2BVyOSn+1sGq0Im
P8231f53MTSpOuL/CH4tNMPfC6iOuJTJG6d1/z/orupogwr/uxm6Bn5sdfDz
oWurQzYHfi50Bfzl1cG/AF1ZHbIF8JXQ9b4Rrg4+C91QHbLnV0Uchr0Mmgdf
Dl1tXVRHXMrkjdO0jdO4zIO65tG8GcayfQzNrI4yzmIteB1aRxvsSBu0hL6F
3w23kPbYD/cvcFfcYvABuFvA3XFL8uI8qdkwvlHTGZPnRbuCC9KZXzvcn7WZ
wD0D3MUzLnBn3CKw51f7oz8G99y8OEtrBT4jnan18ozSO1DP1sCH4ObgfzDu
YPARuHXAh+MOAVfQr6ahX457BHgu7lTwHNzD82LtcU/eOa1BVxCuB+Ev9xwN
XIn8MfwX4B4J7uM3Pf5H45bmxflUC3C/dEbm2VVj8EnpDMvzjIbg43CHgn/x
3o/4fvbuOi/OU3vhf3U6Yz0Xtwv4HNzR4BXolaP/Hu5x4Hdx54KX4h4LftV7
XfAi7w7Bb+I+DX4Dtw94Me5z4LdxjwGvwp0P/gD3ePAPuIvB3+Oe6vyA+7rz
g2sJeB3uIvBnuCeBP8Z9CbwW90TwGtwsuAb3hLw4u2xL/kvTGaZng23AJemM
cBRuJ/BI3LPBnmN2BV+QzjNH4LYHl3kuCm6D+4N30rgDwB1xfwN3wB3ofEK6
bzmf4J4Cfsk9D3gh7lF5sX5pQ9sh7Rk+pa9/Bj1pX6+Ovv8J9ER1jIF74e+D
BsMPgqbAPwANhS+tDv5BaFh1yOQfgoZXh+xh5x7oTPgR1RHX/dCQ6ohT3alQ
WXWEkTeMusrUNU3TMoxxTYPOqo44r2CuO9v/EFoV+ZtlWaAL4M+HnlgVMvnz
LNOqkMmfWx3nTwdTv9elM6fZ+D0NXYzfRdUR11PQhdURp7w6+ikzL9OhkdWR
pyvJy2joMWRnOyc6N0KjqwN7HncY6Y1LZ3h3Mbc8C22D/541sw3fR8/i3xr3
ftsLdx64A+4DjhfC3QH+WTcvvqdeBHdO38TH4y5xfOE+Ct6G3hTwVtyJzkfI
Vzgf4T7u+MRd5vjEfcz1xzM+8Bbcu1y/cO8Gb8K9E/yUd7XQQ8hqE6YdNAe+
Le6UvDj76wO+I50BTkT3OagVe4LefeOs8Uj8b01njs0INwPcFPcecEvc2eDd
cO9zvcWdBW6Be6/rMe4j4Hq4d4MbWU7wjriTwfZd+7R92T5s3c+AzqmONrCt
HoVGVUebvQe/wj5t34ZcN11TXEtcP5+Bfxa6BH6M48NvZffz6RvXs7c14GfS
GZxxrXRMVEecnkW9h//0dCbleda74KnpzEvd9x0z1RFm+arIk3m5H1q2KmTy
91XHWvwOdHd1rMkfrIo13rV9anWs9a7hrt2u+Z5FvU96M9KZ1Fj65nn+39aq
0F+CuxS6B35ydfDvQvdWh0zePJi2MtM2jLrmwbp1TDmWrGPP9t4hvSnpjM/z
M20QJ6YzQ8+PvvP8JJ05eR7xuecN6YzCs6MvPZ9JZ0ie3WwAL0pnOJMsO1RE
WgOr4/zrR89H0pmHY9c2s60cw5MtG1QCX2x5PM9Ef2k6o/H85W9wTTrD8fzt
T88b0hmo57faY2of6ZmuZ6cvg29NZ6ien2q/qW2nZ86eD/4PfE86A/W8rxr8
ZDoDNO/mybxYBs/Z1uI/J523eV70u+cL6czPs5lPweXpjKYP/fxt11vc6Xnx
reEbmrbpm8NvM23Mu6dvtPvZq0+BSiuYPyuCfwAaWhGye+HvgwbDD4LuKQ+Z
fElF/IexMvniitA1TuMyzCT4u6Ei+IHQxPKQyZ8BPQj/EDQcfhh0V3no6DcA
mgX/JHQB/PlQFfxCvzHgb6wI/iXfmFaE7BX4Rf5HEfwt0H9t627/z2Xzaf6y
5RGHYW+ActrF/xFX+j/E4Pm4/jfxdfDXQk/Bz4Yugr8QUs84DKv+y+WRpmnd
XBF1Z5ksi3X4RHmUwbyfZ5ktO9QOvi30OHPfRtJfgaw+1AHqCP0AfQ+1TzL5
75JfJ+jHpGNcRdBeFRHnqX57QS3gm1uH5ZGmae1ZEbrFxlsRYbaS9i/QdGQj
wY/gToPOgj8TmgE/EzoX/hzzWx4y+dHQVPiHoRHwZRXRlsrkbVPDWgeW3Tge
hX8MOht+VEXwxmlcyozLPJi2cZovw6hr/k70v52hpvBNKqLtbQPr3j5gX7HN
bCv7TIl91XqD71AR/GDrsCJkZeYd2g++q2W27ND+8N1sc9seOhT+kIqoO+M0
LuvwPNsW6g1/UEWEHQl1r4g4TGsItHdFpClfCnWuCJm8/xXepSJkF8OPgQ6H
P6wieP+D2v+eVuZb6puhTEW8qTbtC6CDKyIP5tU4DGueN7eN/yMfhmyfiiir
ZbRslnl4edSBZd/XMVgeMnn1XyyPMeFYuKYi0rJOrAvTPMe+AfWCPxB6Dv55
6DL4S6Fny0Mmf0lFjKWnzWNFjKlt5M3/QPe/z8dUxH+gG0ZdsXHNgS6viDgr
yiNP5mUsNA++HLoa/irohfKQyV8JzS0PmfwVFRGXMnnjHGVfhHrAH1ARbadM
3jYcXR5ltGw9oS3k9QfIdre9DauOfsYxAf5OqBC+f0X817gyef9z3LxaBvNu
ntV1znOuM4xncb7p65rO5P4irW+hk9Fphv8J5TEG7PuNHV/oTUZ/huHQf4L5
ZBF0H7InkT0LPQD/DO5h+D+KOxE8Hfdg8MO4E8BTcXvnhd24NuLag/fICzvt
65N9dU/wA7i3gaf4HZgXdpBXJfvdA/LCTvPyZH/ZPS/sxi9J9qT754Vd9Khk
X71vXrxL8n2Sb4u75cW7YN8H+156P/Ak3HHgibgH5sU7I9/r+B6nS16cd/km
pSCdgfluyfdG298e5YVtgfb/vg3QxsDzLN8QnJHOuLST1qZZW+au4HtxbwHf
49llXpx15SZ7ZM+8PCv2vbBvkz0z9jzN9zbHpTNCz5d9z+j7Rs+cPbv0PZlv
2TzD9LzSN3K+jfMM1rNt3/v6Xtczbs9LfS/ne0LvPDzr873a0enMz7uGJsme
1TuH7Xchfh+nOxHP/uv7fZruALzr8E2+b/G98/Bc29838LcPPN/27NI3N761
8QzT87yCZL/sGaln274Z9q2wZ9zeX/gecGu60/C82/fFvmf2TN7zbt/cb0p3
Ep5v+0Z/S7pzsB+fAu1UEf3Zd13aJ2urvI/ld1xB/0L/QPlQAdQa3d2hvCST
bwXllodMviWUge8L7Qq/S0Xw/aDdKkJWWB5romvhHtDR8H2g+vD1KkLXOI3L
MP3LI4y6baC/GYvfQcrFp5dHmqa1c0XEdQzUoCLiPA7+eKgR/I4VwTuGHbvK
joQ/CtoBvm5FhD0WalgRcVhXrumu5daZfsZpXOoY1jKYd+Nw7TdP5sU9gHXZ
G/ov1al7h72hn8pjD7GfawH0B7QROtS1A6pF2BxoE2X9BjocWW3XINciqE5F
4ENSGHW3uQ6Vh0x+q/Oicye0Bdqc+F6pbbekvB2cdP9LcVsn1oVp9EhxGPZv
qLtzM/QXtAnqmspg3n+H/iSvG6Duyd+y7a88ldGwPVJcxrFvisOwv6W66Qz9
nOpon6Sj369QlyST/yXpdkm8YY5g3/2m52m40xz/uK953uZ3qeeBuJXgrt5z
er7meb/fyPA34mYL+cZA9oR3odoT+P3ufUb/WjnF/cIVL8Wd+AJ7afwrwEu0
38P/lf4R50u4t+O/Anc+eDnuJO2dSiPOCvf+nh1oF4RsLu4t+D8Dfy7yp/E/
f1Dwyubgf0S/yKvxm85p/SLsheqgfzHuJdBzyF7E/1j8HxgU6ZuPweBRxg1+
FnxovwhrHObj6H4h1/9p3JvIj+ma/nO4N/u+rzTimE16o6038Fjc58HXprRM
80XwQ6lurKNy8GTDacfo9xbuOOKb7n1YaqujBgWv7A78W5KfaaXRhrbdYbh3
aeeIbIJ2jtr7DYr4jLd3v/Drk769jh0UvDLDte4XuoZ5Cv+zcCeYN79PtZfs
F674Ldw7if8F+Jusc/RvsS8hV7YI9w78bXfLuFj7LfBU+s+C0rDL0R7HsOob
ri/xv6ndJ/h13Anom5Z5mOdZ06DwG28Y8O2DgldmuDzC3437mN/r2pX6/iy1
wULwyfg/D3+FfYDwV+F+SH42pu/Vk8nPS/mBlT9JeN2/wJ8k/FfyU1f7ok8L
4/vb73DtH/z21TZDf+P8Av9/03lLHrK38gMrf5r41DXMmsKw59AV+x2tvYV5
MU+nwK8sinyYh2r405Ftsq7zg1cmr+xj9J4ifu0azJ/51L7hD/jV8Cdkwh5n
CnuxLOSd0pfIP4LUMS3T/AD8m+cLuE8Qn7yyYzNhH2K9Wr9Z3Nvwt2yWMR//
T/D/DN3/kK3HnY1/VWGcJ3iuoP2Qc8mLyDpmwt7oxTS/OM9M9T6uf7TZfNzx
YMeuY/hZ2u+yQVHOLcjWpfLatuob7oR+Mc4NU457K/7rkv6HpNUvE7xxnJYJ
+5fN9r388PswnZVpO2Lb2YbWkXXlPZz2KpbNMvbNhL3I+lRey24dGNY4Pi8M
+xPj3pzCWB/K9fdcTnsc5ZvTeY5x2na2obwy87opne+YZ89L7e/2+z37xVzg
nDAevEu/sOvy/GxBYdh3ySvrnIkztUrkH6TzNWVT8wMrf5j8yStzrnfOL/dd
r/el8O2RzQevBD8G7gSel7Dyhwgvr2yvTNizmQ/z4Lme9mrL4O/Lj7iM8zn8
FyuDb4PsbcdyfvDKtJvzfO75wrCfW+F8mh9pm4fZKfxz6X2zeup7rqd9n37q
+J5Y+z7TXpbyaH51xZ5vmudnCyMPnoe1BlcUxnmo56La61kXc5DtmQn7P8/W
tI30vbZnbL7XfiWdtynzLbR4Rnq//RjuS4bR7sY3ZfgvLI130r6PNi7jfLww
7C29p/a+2rtp76h9O+5bZ98+a8+onvqe82kvaVzGadym8XBKz3TvIX7Loi2h
488zXutyRRqTjj/91LHc2hvOSe1vP3jQ9bow9A1rHM8Uxvmh54jaF8prO2nd
WYembR52zIR9q3ftlUlmflzXXN9u8x0B2La3/m2HB8C2pX3A+vaMdhZ4IH3+
CeaD4kHBK3uU8N3o/4+Xxh2BdwOnelaP/EnLj3uD9uCDAis/oF/oGuZe8F7g
WbhP2V9xb9ReH94ws4hvyKDQU3+ydtW2Z2mMSe8uTnRdBvfCfRjcO9kC7pf2
Vvvj3ki4h10PtVv2/T/8UPOE//BBwSszHweSny/YOy5gvr7Fdw6+b8DvAONF
v+eg4JUZb9N+kbZ5uBncvF+44nHaaRPetrGNbDftW603628a7vX497duHe/g
fftFX19SGnW/ZxofS8FzU/ssTW1le2sf+0Jh3Bd4b6D9q3axYuXaxxrXZGRt
8XuwKPglaUzZv9Q1jGPRMTk3paeuYew32202iqJPubfQVlpemfdFM8wv+e/Y
L1zxfb4rIX7509NdUt9UVss8EzzAdkJvpvMH7rW+Xx4UWHnnflEvhpmKex3+
pm0e3Odor62uYWYQX/6gOJvXFtq52zl8dVpvXXdnEX5tYeh4jq/97Nvgr8FL
cR9zvBbG/YP3ENqvvlMY9w3eO2gfu14/ZAdmwl5yaQr/Mvxh2usWxn2E9xLa
lxpWW9tDM3FnIa/MeLW/XYL7LXg57uOkvzzh19A9kjDf2Pb5wSt7pxXtB03e
nXEK7X90rZzu0CboT+ht/BZDk/CbCBn/V6WRtnkwb9riHpGJOxPzbh30zoQ9
rn7qWA7tdU3bPCwDzyB/umLDGod77QbDafe0534uP9JbksrzbeJN+/V0t6Nt
8tGZuOMp164R2Qp0Zvq9UhhYP3W0Q/b+5v3CsEfWzzB9nJvT3Y467pe84zF/
PyBbmfK7MmF1DTNfu8PS2GO53/KuR1ta92ve+cgrqy4M+9pVuD/bXvgdh05W
u8jS6Ff2J8timew32ltbduvAvmCfMC3TNKxxrEjxrUrlNR/qmHfLYLqm7z2U
9rU/p7qxLrTX/SG1hXWvPbbfcjtQ//ekbzr38tu8X017et9eHAeemN5g+D7j
RPA96c2Gby9OAU9JbzB8HzYEXO7bCu0DtEMBL8S9Ni/ecp0OnloSb7pe1W4B
vAj3Ou0LcG8Gb8C9LS/eo/UDTy+JN2q+d8sHzyiJN3S+RyoBzymJN2EbvVcG
/447IS/m11fAB6Y53vl3Ibh7mpM/Np/gtbi3eP6FOx78Pe7t4ErtSsALcK/J
i7lntfY1aQ7yLcxA8DPpTYxvoQrBT5bEmyi/HWtTvxPTN+Q6y4n/Z7i3ej+o
HrjGcufF3vkn7XHSHtrv2++110jfyH5Pf6O9SvrGdv35TPuPtCb5bfiF9hzp
G9Hv7U3aH6QzAr/nNmsfkL4JZ7NWLYO+0kZkUHwLb9Q+Jn0Tu1//Vfuc9E3m
99y/3q+nb7w3tZsBv4F7PXiF/QT8Hu447zttZ/AHuDeBv8S9EbzeegYv1u4H
/DbuDXkxF3+gfU+ak9/VjgG81HB5sbZ/rH1LWuPdT3yovVLaYzjOHdPe2/pe
wbnWOXcx7qOMl8UJZ/E/GP+cofGt5/eD9u4bCsNeT7s97ed9NyFW7vsJeWVn
ZMKmbwfwcnAJ+Nv0PWmcX6fvx5r0fbYMvxOdj8H18P8B91n8xbWTfaBxbjOv
xFcI/3lRxGN88sq05dM2tTgTNn3yyr4rDHtVXbF2f9rP+/ukjdL5rr+R+n1h
5NmwxvEtuA74K/DATJRFf/WeI38/pPxaNsu4ND/y+03Kv7wyw36VzpK1pTct
01yVH+mbD38fdSW4Afgn8PNgeWVD0P8R/Z+RNxwavLK17Keq7J/In/G8oGtg
60kbS+NpkM6rB2di7XZ9dp32PdPY9P3s+4b+mTjb1vZeXcN8n9L7OZX3x8LQ
8Rxc+3vjbwz+LeX3t4R/xX9YJspmGeWV/VIYdeC5uu8BGqeymp7vDRqmurXu
ta+3rrbrF8b7A/Nm+ubD9wH1Ul3bN3zf8FVqr29TfWxvu8Iom+9HtOvffr5f
GPb9fsv7NmnfTNgIbH+nhGz7dz7+NaXxLem3pe+HFsKvLg1dw0zLD6z8Ec/P
wF+kNd/9zku4xjEb/a6Z0DWMvLKXC8N+RTsW38PJ+xatWyZsWl4tDPsE7RS6
237gD0vDT53H8gMrn0Z6pm0eHLvZ9H1s+ubD72HjNg3T9b3bIvdJrqno7p+J
uIxTXtlHqWyW9flUfmWLUnl9l2T+zKfvk+SVHZAJm4rXXLdLg1f2ScqreZ+H
7GL6XqVvnuB7ZEJ3Zn7wytQ1zOupfNpi+DbI/aE2GfLK3iiM90K6Yu02fE/k
XsI9hXPLsrRfVeZexD2J36nbvzGL4jfCnA8/K424TUP+ScL3cq9UFHkzj5Zr
Ovl5y3FUGn7qvJbwW8nfsJ+lPa3z67oU1rrwvY/vrLS/+V9hvLfSFWuXc1Da
P9um2ue4h9TPMPLKPj2R+KEnT6IuoLnQC9CVJ7M2QQ2o28371s2pQWc68s3t
6+Y06FA358ePc3I6QX+D64M/h28F/Qj+BzoK/rK17AfhDaPuYPB+6B4Ojfss
J2fhpzk5W/BrCP4b/x7Qp2DjMOzzH+XkfAL/gzaC4MfA6+B/hiaC3wab1o6E
3+GTnO1p/gWuB14F3whS9z//jwzeMD/B/wudCr4R/Ad8HfTngDeAN4F3AC8G
bwObtnk0b+bBsI3wb056xrEV3ATcFVwGNq3G4LZg0/wYbB1Y9vvI71r476A8
8G3gj+C/hY4HjwWv978h/f9R0wZvg29KfIcQ34XElwPfDDoePBZcC34naAj4
fvCe8N3MP3W7DdmXhP8dWk58O0B74XcAtBn/nlBb+P2tL/hG0FfobvT/5NBt
Dn0Nbx1ZN22hDfB/Gid8V+gzeOvUuqwiv2vUhfQrA38I/w10CPhC8C/+V6r/
r0ZepyL7HF6Z/Af4q2sbWPeGsa7sY/Yt6+wL+F+hp+DXoW/d2ea2tXWon3Vm
XaljXVpn1pV1at7rgheCLcOajuQXWvUH5Ydq4L+GFsNv25iTsxr+K2gh+Hdw
NfyX0BzwBvA78MZh2OPBH8J/A30ObgW9DW8chu0KLYY3DeM+BFoFvx56HN2P
wGvhv4P+BvdQBv8t9CN8J+hdeHX0Oxv9ZfAfQ0eBLwMvh/8EOhV8I7gK3jya
t7G/5+QshTdO4xqMbCX8OuhC8FPgJfCWwbzngSvg34B+IGxH6AP4L6D78V+O
/x7UpWPasfw7/W0hfsZh2NvQz1qXkGW9EPwa/ApoKvgD8Kvw70ETwW+D1xLX
d9AT3zD2N1B++G+hB8ErwR/CfwNNAL8JXkRYy7y9rIS379bG/3Ha1z5s33eM
ODYcA6+ja5kt6zr034S3TJZlB+gt+4J1BN8cmg+vTP5U9BfA/w9qCz4DXAlv
G9u2ZWD97CP2DXVehDcN4z4K/5fhbUPb7jHwS/C2iW1xH9i6fh+qAFvnr8Db
xrbt8+A2zjXOV9T3Buq7Nfy+lhf8EXh3+H0sL3g5+FbKf79z0GqGATQefopj
xv8wXB3/X/w4dFdN/Cex/7Xpf276f7n+b67//ed/AL6f/mdPfgb0UE38557/
Zet/2vr/tP5Prf+FbJzG5f8cG9dM6Mma+A9e8/IEVA42T3nDGW9jWb+RDVhD
H8RdAD0P/zU6E/H/Hv/55gPZ06blexn4rfj7X3v+557/n+n/aB6P/lfoz0V2
CjqXgb8FV4CvBo8Dfwd+ETwePBi8ATwPPBw8GvwNuBx8AfgQ8JfgOeAjwbfh
PuCaQdpH+J+K1gXk/2P6P5lL4J3znOue+pA6ha92PQRfBn4LfhXUETwI/Ka2
vFBLcC74DevaNQ18HHgxfI3rF3gi+B1451jn1qng1+FXOqfCHwy9Db/a9Q3/
G8Gm5ZriWmKaz8BXmSZl2XFN/F/ho9ClNfEfpLblY9ANNfGfw/6/6HTo7Jr4
D1H/29P/+PT/Ogek/w+cBg2qif9E9P8oH4Fya+I/CSc4t0MHgy8Az4avNA+k
/VtN/N/2w9Bx8Ff7P47OndBY5hfHQFvq/wvq/znrjDDW/ZPQu+jbBi3p652h
a+jvL9Lfd4PfG7oIPBu8K3wnaAT4YbB7F8Oo6x7GvUcr6DWwe5CO8AdC7dif
DCSMexvjNC73OLvAq6PfJGTG3cs5EH3TMO2DoEPB5sG89YZOAJvH9vA9oHrg
o8Ht4LtDPxkWMi9doNvgzZN7Gctg3t3TOLc1h0aDneMc+4eKic85wLF/iPsB
sHOAcR0M5YGNswN8T6gF+DSwc8Es6FXq0jnBvY9ltGzugdwbtYAuB7tHsi+7
p3AvYZ/egfZZR/vYr+xPLcCfg5+1T4P3A68HPw/uAd48jLkF7Dh2/NpX3XO4
17DPfo7/J/g7Dzj+fwR/Crbf2F8cC+5J3Is4Jtwbuedxr+Meyb2Rexr3Mu6R
3Is5ZzpXuidz7+ac6VzpHs69o3Omc6V7SPcGO7s/dS2jvNa1eyb3Sta5dWEb
2nbWibrWqXVpGPeCromuhe4J3ZvZxratezTXvs+gMvq3a6Br36fQGWDXQNfy
710v/szZvqb/CV+3E/13E/0X2b/uNcALwb+Dt4KbgFeBG0EbwbXBp8GPw38H
+F2gQ/+iPyLbZNxg+dn4bwM3Bf8E3huqB78rdAL614D/wl+Z/Ivo/w2uD74N
/Bp4M7gB+H7wcvAt4Pug8b+ytv+CjPb/mfZrj+ye71nfwb+AO4AfBVu2naH9
SM8y3ureArqX8O8Sfgt8Q/wfx+8j4h8PngI9j//X+P8H3xj/xfhvw/8f8I7g
OeAN4NdJ7yfS2wv5raRXB78WUDvSG4hOLfidoHrgow2DnnVuXbsndO9lHVh2
92C/weeg3xPd0ch+AdsG1v3x4F/d20HW5RCwe6uf3f/Au8eSN8/mVdn2vR5k
Xbrnc+4zTuNyDnSvZZzG5Z7LvaJ5MG33jL/DWwbzfjmyP8CW0bJNApvXZtBm
sHm2bzS3DiivfeQ29B+AqqjP36hP977GYVj3wO597VP2JffA7n1N07TcA7vX
tU/Zl9zz/gRvH7VvdoU2UP+/Uv8dkT1L/TcqIz5wZ/dh4Ha43aFjf8jJuQrc
Fn5/qDf4fPAZ6G9GvxuyNshOA/8N3g/cDGy8B0KXwBu/7XwA1A9se9eD39U6
/I65Edob/iDoTvzfwr8TfC/oBnAWbL/sCY0C2z/ttz2gErD9173oX9Cwb3O2
70ndq/4NnQd2z/q931bQleAXwOb7COhLwpt/966boP74u4etg18L94DkrTa0
Ab8/oZPxvx7/HfDbxfD4tYHqwu8MrYFvBm2jfn+nPiyX5bHujrSPkZZ1aD0d
rj689dUQvpV1gm5fwjeAb+kYBh8Drg+/m20IfxDUFH5PqD/+E8CzSe8H0rOd
bJ8dcXeH2sMX478R/9/wt16tzxfBP4JtZ9u3EW5r2xx+JPqtaM8/8O/iPIis
Ce4e0Mnw19tmjh1oHnn/Dtm+8IdCi8CbwF3hD7P+wLUh+1Vv6EF4+5fxHgzN
Aht/T9LbRHrGY/ijwH+Bjcfwje1n1hl+Y0i/E/5/4m8+TH8pa4/f7H6rV7C/
+hG5c45zTVvIuds50bnQOXyueXV8sXf/7TfqD95vBr8VpoKfh/ebwG+BD8HP
wftN4LfAMvCz8H5T+S31GngOvN8Efgt8DX7aeob8tnoK/IxpQX7rVYDnObdA
fmvtqA683zB+u0zEf5ZzG+S3yWXgJ+H95vFb50bwE/B+A/rtNwg8E77cPgPO
BU+DN8/mtS40w7aCTOs48GPw1oFl3xd6HP4FaCv8wdB0ywJZ9p2gR+Eto2Xb
E/Jb9geoOXXpN+0jziOWCb+/mbMmwpsH0z4S/CC8ZbRsb4NdKyyjZXPNuBfe
PJq3q8GuNZbRsrnmuHZZRsvmGvYQvG1mW30Atux+Q/rtaB1YFr9h/Xa1TM6l
1qF155x6D7xltqwXgCfb1pB1MRx8F7xlsiw9oKnwtqltuQ48Cd46sm5OAT8M
bxvbtj+A74RXJt8RugPePJvXHaEJ5t38wreE7oa3jq3bAeDbHSvmH34r8791
7ZrrWmuduzexj9u33aPsxtqxN9Tqb77dWEP2dW/herKZuRmZa+/u0OX4uQb3
gO8DXYH/XPx7wh8D3QR+CdwV/jDXY/BAcBf4g12v1IW6wx8FleI/BXyAax10
DngGeC94ZfJrSbM9vGma1jfgDq7VkGltBLuXaAWNhndP4d6lJTQE7B7GvY1l
tGzucfaHPxLKJ73bicOyHwR9Dm8d7AN/iPsH/I8Gd4bv7X5KXagj/IHQO/A5
UCf4XlA1fGPIvaBrpmule8Ju+B0BnUh81+LfDt46sOzvkSf3csZpXO7prGvz
YNrWeRt469S6nARuDW8b2TbjwJbdOrZurQP3XtaRdeMezLqwDObdOnEvaJ7N
q3tC907WsXXrHsq9qGkYt3tS92LmwbTdk7m3sgzm3T3WnvCW0bLNB7eFt46t
29fNA/zh7gcp/whk7lVsY9vWPYt7GcOo655mD3XdH6P7MDL3wsrk3RO7tzVN
03KP+zVr6x+eQbO+jmF99TtlIbSObxO/V/wW94zRs0W/yc8vit9n9neaP82t
lXNOwspbluds55WtzY3fcD4T/npk78BX58ZvhQ9DtjI3fjPc34KeXBhxGWdJ
Ufw+pb9TuTQ3dA0zArcF8ftbl2fAv50bv3lpWOM4D1kr/P0t77PhP8yN3/T2
t6rv9cw/N347+uKi+P1oeWUXJKx8d8JfWBS/J+3vSq/D/57C+P3pC5K/rtjf
pf4sN9I1fX/X+pPcSNs8nIu7G/rFRfH7nP4e5xL8byuM8lnOZvjLK3s3N36T
09/2LMTvrdz4jc+iovg9T3/X8x1kg4vi97j9Xe5l/uZhYWDlOxGfvLLlufGb
3cZlnANxG+Pvb7NPwP/93Pht9uFF8fvs8soGJn1/Z3Rxbvx26a2FwSsbXxj5
MV9Nie/yxJu3l1J+lQ1K/oMStmyW0bawTS5C3hr/M1L9WE9NwCNSe/v776ty
Iy3TtO6sQ/XNk7+rah8wbxenPmF44zV+f6f889xoK9vQtrRNz0vte2HqLyPp
+5dBU75gPvmc9OHHeF4Cng0+C/5S6Hbw6+Az4S+BrgXPB0/bl/UeWnxsrZxt
x9D++F0BzcX/G/x7D6yVkze8Vk6twbVyZmlvj+4c6Cf094ZGuzeGXkJ/I/qj
PFuAZoDXgsvgL4bOBD8CHgx/rt/o4HzwEPfanvmAS8HnwF8FrQY3gSYVxu/j
n5364yD81NHvRPSL4c2zeW0HlXh2ApmX/aDh1gVUhP7d4GHwF0Kng28y/aL4
PX/72vLU/03P3+V3DMqbh49y4zf6/S3/Mu+hc+M3/UcWxe/r+zv7NcgmFgZW
viv5vbsw/h/gnDS/nJvGl7/b/3FuxGWcZ+HujP8daS5wLPqb8GOK4vfl/Z35
9bmhp76/z786N9IyzTW58Vv+dxXGfOW8tQvx3ZzyYt5WpvwqG53yNzphy2YZ
Def/AYxK4c23+fd/DpwTRyV/0zLNcSkt50b/Q8D/DrgfMm/m0bDWgWW1zKVp
vDpumxO/vLL3cuM/FqwP/z/B/1Gwjrtfw3pxFvvHQ+mD9LsriuL3+f09/m9y
47f5pxQGr+zyopD5u/0bkF2a9A23h2+TiG8X4vuI+HKI78qi+D14fxf+29zQ
NcxXufEfAN3Qr4/+MvS37cM3KvjmEXVzljRnPu/MPg58N3g1eGfwLuA3wPVb
0N7g3cAfg/cC7w5uAj4X/AL6O4EfKIz0zUdb8rcr/u/hvzP6rfDfGTwfvAX9
3cBNwVeAXwY3BzcHPwL+ArwLuAX4afDP4F3BjcAF4AfATcGmZZrf5cZvCfrf
DfYx+5b/4dDb+CnvkYfVymlA/fjbuldr95Ebv7Er7+8R+ruEyg6yPOj3QL8+
+r3ApeCO4Hpgf6vQNrEt/M3CnvifiP+O+NfF/0DzB24J3gGsrmGuwt2T+rgq
YfNqni8rijz7vxNfO78Wxf83+P8LX+bGvCy+JM3PBxB/N+L/jfarTfz2lckp
T8Y/JsVnvG1cn4vi/y38nwv7wMQ01zsX+x8R+t1fGGmbB/lJqc/Yv4Yyt1wA
9WF+uYL5pS7p/8Q355itfAu5rwTXoz0mgB8H35nWZtdi/xPivsIY72NSfmqj
X034YvSnufcCF53J/nZv1oEu9CvwmeDR4AngoUXxfyf+v8kK4myLfwb/fPxv
x78D+FrwOPBdYP8L5Y7C0DXM4BR+aFqP9bsqjVHHq2vv2LQHcj/jWL2zMNY6
1zz5a9Mc6Xy2J+n1Ib0TSO820jOc4f2fFfdQxmv8/i+Lc8DVaS/g3sD/bLky
7TXcSy1K+ytlQ9L+Ywfi30L9XE/9POZeEdyL9A4lvfGk1xrcGtwOfAu4Jfgb
6r8b46s148G6ts7tO/ahhvgfhv91jJfG+O9ofwXfAW4Cbmz/Bs8ENwPvDm5C
/C2I/2birw/eGf8Hyc8M8tMA3A78BHim+3DwTPRno383+p3Bc8EvgieDu4CX
gCfSX7cw37QC1wLXw/8m/DuC7wBPAk8EtwdfDL4cfCe4DbgzeD/wreCu4J/B
FcT3H/F1Ak8BP4z/JPz3A/8Dfg3/rfjvA14Nngr+B7wveD34KfC/4FL69vne
qdC/z6F/u5ZfDX0Bdk13LR8L/Qzvmn4L/H3qf4n+etYj+Htd78Gl4AnwU6E7
wG+A74J/BJoJ/hg8BX6WZ/hf5eScjuxW+PsdX/BX4C//BFQff2WmNRPaAm+a
490bud7D34T+bfAPQGeBp4Hv9C5GGXgF2LRehD4mPtN8En6+Z3jw+0NPwS+A
an2dk3MYeCL8NOgFwn9L+IfgZ0Mn4XcdMm0xjjSNz3K222SYtnEal3m4A94w
6i4g/O3wD7pnAj8NNq5KqCnpGad1N8P6xd86nAz/mPsl+CbQ/+CrockbcnKW
EGaZZYG+Be8FvQf/qfnnW+kw8Fz4RdYHutOIfzX8V9BI/Kfj/7ZxQ/I16KyA
/8z84H+SMni/wfz2ega8GF6Z/Hr034FfYxnAv4CXwHvn713/P+Dn3DtCx8Bf
SfqTTAt6mbL8Qfnvhn8UegecA90D/7j9DX536Hl1oQzhbyb8UnhtDLQtaADN
gX/F/R/+d+O/HP4T2xO//aF34bVR0DZhF8i6+xIqpjzW4dPwWag14QsI/yz8
QqgX+Fyw99yven/6Yc72+27vqRdBO4G9r/ae+RWoLtj7Zu/NXob+hvf+zHvQ
l7zPhfc+VN1lEvqG8V7bO2Xvkr3f9t7bO2Xvkr3/9l7bO2Pvir3f9t77Ne+v
wd5/m5fl3mGDzdMKeG18tO35DexdszZY2l555/wuvDZN2jK9Bvae3jtu77a9
r38PXpsubbm+RmZetYnSFso8m5Y2Xtp2maZ1Yxh1rSPzZh5M2zw6diugFdSl
Y9hvd+/cvWv3G9668YzWs1nryLnBNrDunSMcu89AQ8GOYecS28y2ck6xr7yg
DGyfcW4oh94AO0c4du2D9j3HsHFVQV1oX+N0LDrmHeuOSfumfc6+Zh91LM5z
TgA7Jh2LjqntYwmsbYN3/t71a+OgLYQ2BNoOaBPh3b02AN79e4dv37ANrHv7
iHfr2gB49+8du7ZgR0CTmE+0CdN25DDocrA2JI4V+7x93THj2PMOwrsHx6C2
CNpoaZulTcIq/NZDffG/RX/4zy0/eCjYuet0aMS6nO1z2NHqQreDXwcf5diD
rgXPB5u306CBYPPoXfbJUE+wd9reZZ8E7Q32Ttu8nwIdDbYM2hKeahxgbQq9
6z4RagX2znv73TvUGOwdvHft5sG0vXP3rv54KAd/7+y9yz8O2gjvnf4x8LnO
ofivBQ+A95vYb+GfkPWB7wdNgX8Pf+/WDaOud+zaEhwLfQOvTYG2d9aJdaEN
nrYAxmFYbQLUzbNPEJ9hBjq36k969SC/xcdZRuY6v8n9lnbNcq3ym/paeNco
16b60DXwrpmulVvwd611DXHtcM11LXYNce1wTb4e3jXKtWkvyLXbOAzrGu63
tmuia6Hf3NfBuwa79u4MFcH7Te+3fAvIswHXYNdezwg8a7gROhTsmYPf/q75
rvWeAXj2cBOU79oGvsG+Czm3d4M8G1Am7xmB3+bmwbT9Rvfb3TKYd7/hPetw
D+HewTMP99rWkXXjnvsD+C+cn+m/59J/bft86CXq3z5g27uHce9iH3BtdY1z
bXONda53DXPtcs53LnANc+1yTnCtdA1x7XDNfM22sU+DrwM717wKXQzvnOPa
4xrs2usapJ9rsGuvOs4dxmFY5xDnptdtU7BzlHPjG9ADrr3gN+Eto2Wbiewt
eMewY/cV8Er4dVBryl+AzLXKNde11jXLuBzjjm3jdC/jnsG9gnsa9zrGaVzu
edwLmaZpuScyb6Zh3ObRseIZjmc3jhnXYtdU11LXZNveNdu12j5wBrxnUp5F
bUa/P7xnRJ4NVYML4T3D8uzqc7BzjWdGnhU55xTAe6bjWc47YOcez4Q8C3IO
cqz5Dea3l2POtvfMx7Me+4Bzk2dGnhU5RzlXGKdxOWc4t5gn8+Ic49zkmHWs
OkfZ192TuBexzzt23YO593IMu5dxD+Lewz2Nc5ljyLHjnOZcaB1YdudE51bP
rDyrco51rrMOLLtznnOlc5Rzk3NmD79P+J7dyn68Dt+zP9q25uFb9la0+U/w
/0LTwTXg1u4FoL4rmd9X5OTsAb8fNBI8HdwKvgt0EPg8cEv4ztA+4GHg3eD3
htqA+4N31w86BnwleBftuKDa4MPBu8J3gpqBTwa3ge8KFYMng427N/Qr2DT+
2YtvLPAL77F/Xs6eEfwbNBT+gWU5OV/Bb4RuAb8C/hL+d+hc8EzwF/C/QgXg
O8Cfwf8E7Q8+C/wffGP3FMRfC1oH/hk6DP+L8f8c/hfoJPB14D3R7QaNIW/P
kN+t+DUB1xC2KWTZekFr8LeMO8G3c4+G7j/414FvAbUHF4NrawsF7Qruax7c
G0Lq9oJyrCvoF/gu0A7w1ql1OQZcz7CQdXk9eBv5aQpeD98aqgu/M9Qd/5Fg
09rLPZptAW3PC/QdvHmyrQ50T0XebbO28PtD18NX4m9bHwR9CbbNPyW9H6G9
qJ8i6qcDfj3d4+K3CX3TOgCapa5pwPeA5oFN07wZRl3zaF11hybgb519Qtw/
QLsQf4b4P4b/HmoAPgZcDW+b29Yfv5uzva8eDP1LePusbWkb27a2qW1pm9lW
tql9yTq2bu1T9o1/oT/h7SP25UOgBu/nbO/T5mUL9Al+5smy20ftm9aBY+lQ
2wR9x9Rw+IugOtXsfVbl5JTBX2wbg08BD4W/APoevgPku4s10KMnxfuLIe3j
91/9zdmGkGXfDK0kLevgTPwuccz5+834nwV/qWPI31MGj3QvCR0Lvgo8DP5C
6C/4A6AR9mVoD/wLwfXhHdOO5QnUyXek9Tf0Jmn9Qx07tuyj9k3H2EeW3TGC
XxdoLbxh1O0FfQ3/BzQZ3SXgD+G/gdbDt4bWwG+AauCbQvJ/QtPRV7Ya3jHu
2P6T9q2BN07jqgUZ1yboGecGsHn5C6q0rcGm7ZhzrJkH264h+AmwbWhdNgA/
CLZObftG4FfA9gHnDseUY8k5xLnGMetYdc4xLcegY880rSvr0LqzziyLY9Cx
Z5nMq2PYsWueTds51bnUPDiXOAc79zqnOPYdg44954AR7QgLXVLFt2aW/gR/
MTQK/Ch4NPyV0CLwJvC58FdDa8DNoAz8IOhw/MZU0n+MC7oBvywy+XHQKQtz
tstM60boCLBpngV/KXQn/Fvoj4S/DHoQvBJ8DvxV0FJwbaibYaHJC2j/+Ywp
+COh6eAacHf4o6BnwOvB58GPhb4kbBvoVPgiaFfi7kt+T4cvgbqbNvg0+GKo
PbgYfDb8FdA8wn6HbBT85dAs8KfgA+CPhipJ7xfSs+5ugA6gfNbhhfDXQbuB
+4H7wg+GTibs9cRfCG8bWPdfggfAW4fW3a/gM+CtI+vmX7B1bZ1YF9Z5P/gh
UH/4Cfgbt21k25iGftaBZVcnF74UOh9+Fvp58EOtY/A8cD78MOhW8CLwcPiL
rCPC34PsfPhroP/AvaEL4K+FGlK+Y8HqXg91ABvGuKwDy26cBfDGaVxLid+0
jcOw5mF73iDjNo/94e2T9sU11gd91znJuWjWB+xP8OsDvUn9/0P9H2hc0Hfg
9tDh8La5bX0L+DD7InQM+ErwobYFdBD4PPAh8CdB+4CHgW1b28y2so3te9v7
CNg+2Bv+BOsbfDL4GHjr2Lr9FGzebCPbxjzaNx0zjhX7qH3XPmjfsw87l7hH
cm/knOJewj2Nexn3FK7F7hncK7gmm3f7iH3DMjjXuAdz7+Wcc9Qw5vaxzK/M
E+PezNm+93FP5V7KPZC2JcdCd2/O2W5j0gn999Dvif5o9PdzbEPW3SvUr3U3
EGpAe1iH1pV91r5qnXWEtw2s+2L0O8D3dLyB+4Lbw9tmtlUvaB9469y6fhDc
Fd42sm1eAHeC7+X4BI8EG5d1bN0ap37HQf9H03nHez2+f/w0jKamyGgPiYQo
I6Kkc06dxqHw+ZxPp0Ja9l7Ze3xDVrJCRimFpJ0SDdKQIltoDynE7/nsun9/
XI/79bque+/3uN/vnWD9NLEtzTP4CvwfAbaNbdsx8GbgExwv8AfgZ4Ltk/bF
sohtaZ+zr9mmncCOUcfmIYh9yzHjWLGPmbZjxrFiHkzbOI3LPJiWcRjWNJva
t+1z4FtJv55lQ5yr6iK9ndsR19aJ9O8+4IuRu+Ez4Oc1iP8d+E3zT+Hzaa81
tFd715mPSB/3TKQ3+BHaz3Y/A8mH2/7Hgjsg7eHXwG3n05HWcNv7BHAn5DL4
WHhXcAZ5dl5e3jJ0x4BPQ5qAs9jbgDsi/eHPwk90b4vcBJ8Mn0r+VpO/U133
4DfCV8DbwmfBx8G/gp/iPhv+OPxL+Enwr+DdcLPIu6S/kTgvxb4cu+kY/7nw
L+Dmw/T7w5fBLYf5fxG+Cn6y+wJ4Pnwp3Hqyfu6Fr4S3gy+GF+GWILNJbzfp
DQHfaJ18zPXefOrMawPt8N3wq8F3mj/4RvhV4DtMG/4d/ErHHTIKvhx+Bfg2
5FH4Avjl4OGGgX8IHwA2jH4rIxeCjdO4DkKuA9+DrMZ/DeRa8N3IEvC+SHdw
Tk7+90UuARtGv/mEHwS+HqkH7w0fBr7ZMsNHwgeDb0COhPeHDwSbhnG3h18E
tsyWtQlyMdg6sS5aI5eCb0EG4f8l+FD7AtIDfh+8P9g6sOx5iHm51z0cdvNk
u3dBXqTubf93rGvk+0+5FkTeB89HjmLvdiH8A+Oyz8FvgU8Bf4y0g18Ofw88
D6kJL4BPtN8hK8BVkHfBH7nHwn4afBJ4DrIJ3BSZAJ5pGuA85HWwaRj3658w
h4PNg2m/Bx8Pno5MgP8K/xD8qW1C/E+imwZeiAyGvwyfDJ6L/AU+FnkbPAOZ
Bt5B+HFiRL9r4FPBnyA9CX8/ujfB6sRzsL8FNk3T+gzuOOtsHVOfjjfb4gHk
4AV5e9ukNf3/M/q/84LzQSHuBY4N+s7HhHEuKEbawp0T8sHn6Rc+Hm5b9UEu
gdtmZ4N7O2bhT8ALwOc7BuBT4c4N5yAd4c4R5u1cpDvcPDoOjcOwjkfnll72
R+zOMc5lPezPcOc057qe9me4c55zm2PAvu8c59zmmHYsO8fZt+9DtlN2+7hz
mXOMc4tzmvOUdWDZna+cV50DnfucX51HrAPL7nzivGUZLZvzl3tJ98zuld1T
WjbHsGPXMvaz79hG8O1w7010RKZwfec9ip5gr/G8truS+b0X2Gs8r+2Gw4vB
XmN5bfUg3GvBW5GFXG95Tei1aifkI+LzmtVrOc9YerbSazqvFYcjq8BeM3ot
ehbyOf69JvVas7PX82CvOduZttfz4AaI1+Knux6BvSb3Xot+tHnPxXs9J3nN
Dfeej9eGtyAzSctrRO9lnIE8j917Gvrt4vU63DCngAu8R0HZOsO9N3Am8ibY
ewQng/ORsthPQue9E3Vi76F47Xsz8g7peQ3sta7/PPH/Kl7z+m80/5Hm/1z8
r4v/6vGfPf4Pxv/CuLb6TyH/F+Iae0GD+J+afn8kzUyD+N+a/zjbA7/GvZbX
uCtYqwhzfoP4/49xfYndtVs/2lzDjdsztZ6lPT/9L8gztZ6lNQ/mzTOing01
j157eybWs7Beg3tt7ZlVz6p6jW1e/Aec/1szT0PBNyH+z8n/Op0D9prea/mn
yI82z1R6llI/1o1nUD17ah0Zl2c0PZtpnF7re4bXs7te8zu2XQOc+x3j3sux
zWwr7+l4r6eD+xO493ycS1xzXGucU1zLXVNdS13T3Vu45rjWuMf4HOw9M++V
vc4ctxTsPTPvlb0Hd212TXEtcY22rzsmHAv2+S9cK5wP8T8H/33BrkmuRavx
Xwq+DHkbvg7uWuka6Nrnmulc4xh1bDrnOPe5ZrlWOQc6d7lGuzY7hzl2rGPr
1jHkXGQaxu2c5NzoGuna6Bzp3GWezItzmHOja7Rrs3Okc6trrmutc6z3rk5F
ehG397Aci+4R3Rs6Jh0bzhnOFY6RQrB91r56COJYsk/aFx1Tp9kXbSPw9fg3
bsPo1zSWkbb3RL0X+hn11xWbfd6+3sbrLbBxGNZ7bt6La48MhXtPzri9x+S9
JdMoApc4PuDd4I5d97DuXR3DziX60eacYt/pbp7h9iHnih6OT7hzhnOlc6Jz
oXOmc5XXhF4LOmeZF/NsXs2Tc4t7aPfOzjHG5T0r71UZp2l5z8x7Zaa53mdV
Pt/4leuddXl7r3W8J+G9CK95vHfgPQCv/b2H4FzjGWTPHjvnONd5htmzy855
zs2ecfZss3N010bUp2c8NjI+N1An4KxnYuC/w8cT93Tkgul5eY9Noz09W+KZ
DOxLsXcH55CF8HJIAfh85CHwPOxvey2CDCT8C4SfAJ6JXAV/C/4y+B1kHnjP
h+xfwB8gR2AvRfcmeKrXSPBh8LfAH3qNBb8BPhE8CxkOnwIfB57mNS/8Hrhx
z0YegpvGJPAc5Gn4Ung+eT0PuZL8vkl+u4D7IBfDn4efDe5tmeAj4J3AxUgb
+FC4Z+lOQxqCPVPn2a6zkOvhnvHybFdn5G64Z7w8u2Yaxu0ZNm3nIt2ITz+e
9eqI9AV75suzXqZpWp756gXuh2zBf3PEvPRH9oDN0zngAUiFTfRduHlRJzZP
PYzb80nwakgRuMQzP+A/sY+hbqwj66YCsrcukFbEZ530BJciP4EPRay7gcjJ
2K1Dy3IhciDcMll3F1k/cOvwFeKejKwl7gORV8HvIr+DGyKvgd9D/gS3Qu4E
P+b9D/pG36l5eXd4rwY5FF4Mfx5sH7VvLkT3Itg+Zt/6Cf4p+Cvkixl5eRUR
7/39D6mGzXuA9s3F3gPAZh+1ry9CGsHt83eBH/caGf9D8X8PeKT3UOB3w+8F
P4mcDx8B996gOrH3CL03eR/yPNx7lN77ux95E+49QPvuZ8jZpGcf9t6maRi3
9zi9d/eI9QH3Hp73sh62vsDe07ob/ATSgfSvh3sv81GkHNx7mp4NPdM+S9t6
RtSxsRCpQ3qOEcfWJ8i/YMfYXOsKGYb9Vfj74PmGAZdDbJt5jmGwbWTbfeQY
htuGY8GG0e/JcG3LkBuITz+2vWkYt33gdfAU5DD4OXDjXm4d4N80THuF7Qs3
Dx+DVyLj4D/DnUuWIKfAnVOMSz/ajNO5ZAGyFeyc4txhn7AvOIc4N3yOnAN3
jtDvl85BcMO85L0V80jetlCnzh1LkVLsziHW3SrrCG4devb2DORs6tszuJ7l
7eD4gHum17OdzinOJZ7x9GytZ1Y9q+oZW8/KeibWs7CemfVsj2dqPUvrGZ/t
8LLwneCjkW3wMvDfwA0Qz/J6RtizwZ7p9SyvZ2A9++qZ3q0+u4V/A66NeHbX
M7mexfUMr3txv5HhtzHck3v2uL3j2bXBM8zgm5CizYwFxvQw8M2uCfDH4EPA
N1oH8Bvgrl2e0fVsrmvYYPANyAnYh2Ef5FyJHAEvhTuXXIuUgzuneHb5dOcf
0vcM8yXg6zzvh/0c5yTwNcifYOeozaT3L/I+aW1mvbSuqiMzSN86892ATb7f
4LNhxHf5fGbss2Lf6fPdQJ8p+yzZdwR9V8412LXXd+Z8l9Az0Z6F9p1C35Wz
Dax735nz3UHbyLbxHULfLbLOrWvfMfLdjC0+swb7jobvGpln8+o7R54dP9X5
m/J6hvw/bJ5Z9qzyXOKw7Q5AXoHbhj779syyZ5V9Bm5fqIZMhNsnrAvPIHv2
2Drx2bhnlj2r7DPyPXDPCHs2+A24daNObB2ZV/Ng2ubZe+0POAcwt3jP3bn9
auR36t453rXEPmLfcE1xb2Gb29buMWw7v3ngtw5sQ9veM/ue1bcP2Hc88+lZ
T/uQfcFvKPjtBPuEew/7jH3FPYhp3+l+BZt5sC/4zQa/1WCfcC9in7GvuCex
bt3DuHexju3b7oHc+9jHHbuuka6NjmHXYtdc11rXZM++u2dwr+AZ+KvAdyCv
kt5a0nCudY10bXTOdey7R3Jv5BzgWXb3SO6NPNPu3sE9l3st9xD2dddk12L7
vGupaRi3a+qV4NuRp0lvKdyx6JlYz8I6Jt0LXGH82NwTuBcwjH7dE1wKvsU1
G78vwN1LXI5MAbuncG2/DHkL7hovvtU84F+dez3HvGPdPZ97CeM0LvcUxjVc
wb9xmpfbkIfg5sm0PSPs2WDzYNt5htmzy7ahdekZY88WW6fuRZ1TnEvckzp3
eMbXs73OIc49nhn2rLBzkGl5JtizwKZpXXlG2bPJ1pll8Yy1Z6stk3n1TLJn
kc2za/VT7qmZ612zfVb2kPsVsM/MfLb0oGsA2GdM/u+xMrz+5PjnpP83rAI/
anL809D/zVWFt5sc/6ArD66J3AWf7j+gwLWR0fCV6f9H+7gmT4p/IpUD10AG
Y3/Zfy6Ba7mHgevH/7UZh2Grpv9F7Qf/YVL8w8r/8e0P3zwp/vlXAXyQazDh
//YfUeCDXQPh+yMHgn1m4bOKNybH/yoPQM6aHP+oNK46rvFw4/yH+CuZp8nx
j8C/4cZpXKdPiv/XmaZp+c8+82Yaxm0ejctnED57MM6y4OpIDvwkdp/Fuudz
r+cz2R9cy12/ZzFWZ7I+utfg+nCf2YxtdH/Ay8Orw7vAN8H3uF8A/4z/7eCy
2NfDGyEb4f8gL4BXYTfuPOxfwE1jG7yM9wDAdZD18L/c44Fn4f8nsHEa1wXw
n8HmybxcDf8NvAu5FP4a3Ge17indS/rM1mfL7nHd2/qMuQy4GtKT8t9P+X8H
70ZuJPwkwv/qXhDpB38GvsG6RR6HL4L/ArYOLPtt8HXgnci58IfhW8D/uV+B
/wu3L/gMymdP9om6YJ9R+Wzqa/hG2s82tm39D+QGsG1s214H99+EtrFt638Z
DyOsz8R9Fl4GuaNF+b3f5PXbs492K7P336iOGceK/2n1W9J+U9r/K/mfpTvB
a7DPxf8c/PuvUMeUY8n/hPpvSfu0fdn/WPovVfuofdP/qB7Ul/38jeX3Phfy
edDhjkXHB3mpitQH+4zcZ+PNEP8d7T+kH/HfdaTvv7z8p5f/7/I/Xv6LzDHp
WPQ/Zf4b0THnWPO/oP5L0jHu2PY/k/6rzTHo2PM/co4tnyn6LNExNpu0XkF6
+C+78+Pb+p8iIw6Ob+w7lmwD694x5dj3GaXPJp0DHPs+0/RZpnOAeXVOcS4x
z4eAfWbps8pfsTs3qRM7RznX+AzTZ5fOOYeCfabqs9Q/4M5d6sTOYc5dtqlt
6RzmXGCdWpfOCdusG7h9dY7nxynbt5Z/ImuH/yeGr9UPvL1nmOD+M7Kt3z4/
r8zef9E65h3r/pPWvu8zSJ89OgZ2YHcOdO5bg92502e4Prt1DnWusE1tS+cM
35XwHQnfjfCdic3gf5EP6O9b6e/fgx0D9v0TkAreC1fm5OV1Z87YD3wg8h/4
RMS5pCbyFdg5ZV9wbWQbuAWyD7gW8gv4cKSizzKQxsSXgXstuQZZz/WB15Re
a37tnAD2mnN//NZBKuH/TPw7l9VAFhs34lxVHZkEds6yLFXgt8EtUyVwXeQY
wg9E59x1APIM2DnMa73VyLek5TWfc2Fl7Fdjd0507jDP5tU5xLnQOI3LOdG5
rxryGtw50LnPOrOunAOdS6rCH4Y7p3ht7jW4195eo3tt6j0F7yV4jfqscz/i
vZ2n4c+AvQb02u8h+NNgryG9drwS7lrsPQHvBbgmu/Yah2Fdg0eBvUfkvaFX
0XltbRyG9RrbvappGLd7Vq/VvefgvQav2Ue7NiDeK5oJfw7sPSbvLb0D99pb
P9q8Bvfa2nsO3mvwGtt7CS8gq8DeU/BehdeMXit6z8JrdeM0Lq/ZvZfgPS/v
dXlPwb2FZTDv7jGMy3tm3iszTu81eM/EeyXec/gR7JrkWlRE/7UtD0FOpf1t
U9viMJ9hwW2Ttfh1jXNtq4Z8C3ZNdC08DPHa1TXCtcFr2G/ArimuJeUR+6pr
nmudffY7507EsXQEYt9yjXNts4/Z112zXKvs815Luya5FnlN7bW8a6Zrpdf0
Xrubpml5De+1v2W0bN4D8N6Ba75rvfcQfPfJex7e6/AdKO/tuCa6FnqPx3sD
rsGuvd4j8FrdPJtXr9m9t+Ec4Nj3Hof3Xqwj68Z7MN4LsI6sG+8JONYORbpQ
n44511LHvGPdNdW13TnDucI1vj64FXKm7xYQxrmgObIB7JxwOPgopAX2fnDb
qqXx+e4A3LSOdMzDTbMe+Gjjh18Kd6wfgewCO+Zt+xbuf7DbB9wrOKc4l7hn
cG5r5jMLbM5xzm1NfJ4Ido5z7mnq80S4c5BzW2OfH4Kd45zbGvl8Ee4c597D
OdC5zz2Ic2ND5EXse+dIsHVg2Z2znMsaIE/AndOcm6wDy+4c5dxiGS2bc4zP
qhch1y3M2/vM2vPWnsG+Gbce8/+T4Kf9hwlryUbPy/stdnRVsf/GGqMr74zt
Fvz0x34kvJpnuLFrM8yt2M7GzwHoW/QLrK4ivDm8Cu46/Gur7Jl9bF2ygdUZ
7lfsxmv8+X4boSiwad4GLkB3dEpbWxG8BvgodF3Bt6NrmfJuXgvRVe8TOsMa
x4Di8G+49aQnVncHtm7ZCKv/6qn8pmWaNVN5ayauX8PUgreCd4ff6fcUioOr
34B/sbq7sPVI+T0GXe2U/jEpL+a9p99TwG9rdAei24jdeI6F10nxadPPPfgv
zoY/db3AdxdFXVvnN4DPykY4w+vXMMemvJnXc9AdBD7O74WA7/V7DMXB1W8i
vdopv+bdMmjTz31+GwXdwdiP7xdY3X+9y+TVhR8Dv7Qo8qf94FSeurht/L4J
9vuLwqYf894nG7aBfhMFfn42sDrDbSb8wZ7fLo64TUOs7l/S/R77vuBfwX2w
1/QbF+A8dD/jLsNeEbwBnMF+sGf8wf+WlsnbF9wL3R5wYXFgdT+n8BXA56D7
BV4GXslvrxRF2O/8pgl4v2xgdcb7BekV+b+IlKeVcF151WzksazfnkBXDK6C
bgu4kuUF90XXqzi4+tUT8/ZidaXYDslG2P9Ib/9sxGHeumHvDa6cjbxbBz0d
i9mw6cdyrCA+w5uHdbjL4esSN6xxVEnjtxP8ZnjX4kjvp+TfsljG87AdgJ8e
/r8j1fEq7Ps4NtBdgL2G33hAr666bVcUNrn6L/G/Htc21K9hjMs4s+Da2ahH
7etTfZqOfmplo003wvfvF34No90235zysznxg7DnisKvaZuXA7NRL+X9HkWq
nxvYW3+JWDbLaNmtA/tChVQe49iY8r8Jt4Lj1W+TFEVcxmlfqZYNW8/iSNs8
iNUZ7ivC/5PGj+PoO/jh4DzawL3/idnA6sr5jQ3sH9gO5OnjDPM0ft5LXP10
7FMtN3w67kz4DNOBf4b/o/1GAfwf+Pe4S7EvA59YHHEZ5yl+iwrdHOxzsYvV
HYd9ZSb8GmYK9hnYdeXzsTUviryYp6bgBZnIh/lZDD4K3ZfgdsWB1YnVTcPf
LOL7Gmyezety7CvgbV2D/F5OJuKyjC3gSzKB9fNJJnSTHYfw93GnEZ9YXWNs
8zKRjuktArdENxe+tjTKZhnFs9AdY17RrYGf7BwNX5aJeI3zI3AzdCvoK48h
YnUn+G2pVAe2xzjcBfB3sR1WFHGtSWnMwf4W7sfmEfuhRYFbF4dfw+hP/19k
Ik+rU12Z96WpPOpmpvqz3WyzFdiOxc+pfvvJ/KL/CLuufBX244sifss8N+XH
urcNZuPOhs9M8X+O/1b4P6k4+tOMZJ+d/Fs31pE2/ejXMH3Atem/f5ku/lem
vmNfWYj9Q8d1abStbfwz16urqM+81N8PIewFfuPKtYjxUMbvpPQLrM51QK7e
9eDQtDYMc63BT1m/04Kujd9Cco6HN4Cf7Ld+4PX7hR9tJ2VjLDomh8Bbu0a2
iPyYj2PhzXBLi2NudI7MguuhK+83f0hfV94W21VFkXbGb4aBT3COKI70zcfP
+NevcVyNvV3Kr3naB/dH59PEtenHuA5LedZeLs0Pxm0ajpUVaYw4/pv4rRW/
uYLtjGykbR6uhZ/i/ET4xuhOA1+PLoetEXx/v7lDeLE6bfpxrXTN/CGtr84l
zindnPuyEc4w7f32SlG0te37YZov5oJbuYZjezsT9dYQ//ul+tsvcfNmHhum
urUuT0XXNOXNuM9M6amrlPJbKXHLapkte5O0R3I/6v7TNuyYjT2peu0dsrGH
sm2bpT2r+9N9U/1USO3VOLWdfef0bPRr+/cR4EHuD8E70V3k3iwbWN1uxyXh
q7h3pg4GwB+H3wLuC/7cf61SHxeCh6Pr4tyHrl/i6h/Dv1jdF9jyMxGXcerX
MFXdO6O7CD9P4F9XXoBtJX6GgLvZFuCWmcDqeuDeh/8eiR+JbTZ+eoN3+89p
cBV0J7nXQncq7q34P821FF4N29vdolzm6Wz48m7hT/+GNY7zwH/1Cr+G0Wac
b8CrZsKmn/bm23tevYMfgG08fk5J6ZnucOzWnXXYH3cEvBT3JviZ+F+K/9tT
XZuXruiGgO9BVwz+Gl314uDqnyK8WN032M7Bz1D095YGVjcQfjd8MO5I/A9O
vKdrBfbRzBVfIIYZmmyGWYWtVybyYp4uTu1/ceKF2L7ET0nKv+X4H/b+qXxn
YV+G/UZwpeIom2W0/OrOyEQfMqxxLAF3RFfZuSr1GfuPrrxTJvqQfcM+Y9rm
QZthTMs077Jti6NsltG6tw3esu7gmdRWtk0t+JngEnQHgiehy4L/6RVY3QnY
i90DmA/y0y7x/bC9jp8/8dvLNd9yYz89xWe8t8PtK+fAK2SizxjWOF8F74+u
K3gguibuPdBd7LcHiwOrE6srtF2J70JwHroPsTfMRNh8bFPhTeFlsV2Sxozj
Y1evSP+k1P/Pdqw7vmxreH5K33zcAy9IduM2DdM1/cau3d3CZhxTwI3QndE7
6qw2+J1ukZZpvgmumIm6sY6sK+vMtnCMVs5Em/yN7QL46am+dOU1sE/oFmO5
d2pDx482w0zEVhM/56a6HwuvlIm2tY07pPHYIXH9Gka/hjk5tdfxuD3dU9qP
4ScmXh7/r3WLb0Eei+4lcNlM9A3La7nvwL/xWcZ9M5GH6xlLnyOW3TowrHH4
Xckb8W/b94CXy0QfMC3zMAa8TyZsO3tF2uZB3CP1GfvfG2l/5j7tfa//i6PP
D4I/CXfs3mH7Z2IMV/fa2T7E/N7Ya0TwAeh2uA/y/km6dvNarl429DXQ/Zns
7vsrw7f2jv2/cVVPa4brg2GNY3vvuP7bmvx77ec1oP703ygba0w18DZ0/Vwr
s4HV/YG7xv0geR/jGoR9nPMt+Bp0F+A+bPsnfhK2hd0iLfPotcyhxDcW7Jo9
HvtBRRGv8TfAdmFRrOXa9fce8Vle66M+9gFFga0j/RrGtMzDAtI6ORP5rYKf
w7JRBnEx/vuDD/d+B3yXYwp+JPzv3qFrAR5cFLaa8KbZ8CPu7ZgFN8sGrpni
WEv+3Bt6/6BVNvaIu9P6rF/DuJa7ZzVu0zgo7V1d249O6726Pb1jP7sn8aOw
DS2KtrYOLHuTbLS7OvuKfWZ7al/LZhkta5XUhraX+yr3V/tk4xrevWgd7C2z
sSc9rzi4eq8XxepM2zzsSvXzdyqvffcA9+zUdxH1fTV8/+Joa9v8Kvi5+J3v
WIb3Bl/hGAJ/7PyauPoHiU+s7iNsbVJ/utLxlIk2vcy1EJ3PHo9Fd7ljuTji
Ms4MthvQ5XAfJb5zekeY1tjmdYuwcvUPOD56RxzHZSKPxnV5yvND2B2njtce
2FdjvwR+Z2mU1TJb9jvSGux6PdS5yD6L7ehM7JP0bzj3S66tN6Y9mfuJO9Ne
yr1T90w8X12KGM9RmSiLZVqEvYPrY++o43bgT9H9eHj475nK0wt3WGmkbR4q
urdOa7brvVjdZ9hOz0Q9mYZY3bWufdgXu7fKBL425cH6NB7jOC0TewDb2vyY
r0ew60//p2Qiz9clm3ltn4l6tU+cl+o32zv8mNbi1B8uhR+TiT5gWbqjmwVu
lQmsznLeT3j97lMcbWsbiy9Nfcj+ZN/ZD90n2E/MBL4yzRHOT+en9LMp/+el
/OnXMIOd+4tjr+qe1bncOb2u90a8BjZu5y90H1j+vuXzLkBWeb8dOR98HrIS
/CWiTZ1YP8XgXsjn4KWIfvsgK8CG0dYT+QysH88ueobR5wE+F9Bvb2Q53DDa
zkG+AOunB7i7z9zBS0yD8J5p9PmCzxmeA49CDp6bl1fX84zgbshC7It85gpW
JzYO82KcxmWe9NsV+RRsGOPugswHm0YhuABZAP4E0a86sWHMq3Vg2c3zFeDL
kU3gzciVYHXiLciz4GeQOuT1IMS8qxNbBs+CeibU5zM+p9Hv08iBcMOIn0Jq
g9VdDb4K2erzFORJ8EikJrZaiH7ViWun86aPIdXApjEC/D+kKvgA5AHw/ch+
4P0RbY8iVcD6ET+CVAarM23LaNnMQxZsH7LvrEZMyzSM2zQfBj+EVARXQoxL
ndg4HwSbB9OugOhXndgwOXAJsoa4v0YGgwch68C/IkPA6sS/Icvti9bnyry8
Gv4Py76GiGsiX9q3rS9wLeRr47Y9wAf7Dz7wN0hd8CHIYvuSfcSztYh+V9ue
2AyjX+MwrGGW2HcR/RYgn9n37FOePUQ+d2zYpzx7jPgvL//p5f/i/G/cD+Dv
kcPh9ZBN4I1IC/CRyCrHou0Lrr0y/gf2LXIo2DiWOZYcA8TdHREvdYw4VhCx
eTBtdYa1zJbVOOxLT1hf2OxTlvUr+6P/kvMfd+DnTQ/bYYhtYx+w7W0jzy57
htnnkz6ndGxcZhngjhHb7hLkF7BtqN9hyHqwYbQNRH72+SAyFGwb27a/I/pV
JzbMxeCLkB/BPyF9wfYZ+8o3SClYnXgtciF4gHUM/gE5G9wZ+Qg8DxndN+YY
55ZDEMtunVvX1oFpGYdhTdOz2J7J9nmoz0XNu3kyL5ahH9g8mPa3c+L8tjqx
YRx79yH7kpZj0LPantn2+avPYcX3IOXh6vwXo/9k9P+S/mdSfAHyFFyd+Hzk
SfsTIj4PGQlWdy34GmQSeDJSAs4iz4CfXel6W571pXzeu+D3ELFh9KvOuPog
T9hXkL7gHDIK/BwiNk7jUue/K/2Hpf/P9D+aPcE9kIfhjyC9SkMnfhR5Avw4
shT8xcr4/2UR8iDYOM4Fn4OMAD+GaOuGPADWTynYPJmX0Yh57W2cxo2IjcOw
6kZaFsS0lqnThnwONg+jLZv18xv1g4ifs/7Be3XakC8dm4j/4vSfnP5/0f8w
ih9CPoWrex5snHvjQoaDb0WmYZtuGS0r8gnYMC+ADaPf50zTtJGVzmX2AfCL
xonted/ZBj+KLHYuQkaA1Yk/s86sO0RsGZ+yryDLwStsA9sCWeTcZ5+ybyHa
TFO/1pl1ZRjTNo/mzTzcALYP2XfeRzbTd53DnLtaIrZdsXkyb8gubH8ix4Pb
IHeD70LK0tfLIeI7kTJgdXeAb0f+Y+zkwYeDb0X+ge9BtN2G/Ov7CIhhDaNf
4/gDvANpTVrHIvo1DsMaxrhuQf4GG6f4ZuQvsDrxTchusDrHpnk2r45Rv/3g
NyB8n8L3KsQ3WEa4up1g82DaxyHarkd2YtPPdeBrzSP4D0SbOrF+rgG7B3Dt
347oV53YMNatY8qxZB1bt6ZpWtbxYGyDkNfAY5GrwFciE8ATV+btxVcgb4PV
iS9HxoPViS9DxoHViS9F3gKrEw9D3gSr6wd2TDoWn0cGgPvbZ+w7iP+e9R+0
/u/W/96KzZN5Uadf4zCsYQaCL0bGgF9ZGf+jVSf2H7pDwUOQ18FvIP6rVj/a
/M+uYS9CXja9ld7vKr83T+blJed3sDqxfiyLcRqXZTJu69C6M40t1K193L59
FLIVrE58NLINrE7cCvmaffdf7L+/xf2c/fe3iedxrVrEHn0VfCd8De4S7NoM
U+iz7fR8/W90ZbPxzH1N8v8Xe/uCorAVsMfvAS6XDazOcD6P/8P7a8Xh1zBi
dauxf4b9LPhW+Er4Yngn+Gb4cq/pfH7svVJ0nQi/lfCb4J9jOx2+ORPPUX0G
YtrmwbiMszN4h/dYsW9BtwJ3IfGtSNy4jNN0DbMdflZR2AxzBnib94TB20oj
LuPc7f3J4qg769BnL+r+y8QzmE/gP1nf8HY+o/BfA/BP0X9M+mJ1J2P7wXs+
6H8pDaxuQeLq5/u+AHg++ARs32UCqzOdeRPz9vo1TFvsP2YiHdP43mcFhimN
Z8k+i1ydibqzDpd5zTkx+sef8H8y0ea2rX3ibNsWXZfisH+d+o9lt7yW2+fX
2vTTFf97vEePfldpYHW7Ulvn+6wwE+1qm24BdywKm36+Sf3hR6+di6PurMNt
qS/o9w/4jtRXbKtdPvOwHOimgOuheytx9VOIT6zOZ7sfZOJZ9GfoZmXimfQS
8AR09cEzvcdpvaN7B3wIujbF4d9wPs/W70L41EyEmee1eHH4NYx4XroGfj/d
35RPzMQ18fx0r857eZMy8az545RH8+u1stfMlsUymbZ5aAKfnYnn2j7fnpuJ
Z/yvey+oNJ7l+Uzv1cTVv+vz5tLQHYhtQibSNg+W0/uF1r/jcXcm2uhd27k0
0jJN8TvoGoLnZKIv2afm9Y73EzqTt+2pzzh/6Mp3ZqIPLU/j58s0nrUZpgu2
PzMRj/F9BW6TxqNt/FWaD75KXL+G8dm5z9T1axjzthjd9EzkcVG613A4eFom
bMf7TBU+w2civaPNxeomJK5+Kum9k8pvPXwIn9g74vwQ/w2Kou2PKw6sTrww
9SHDm9biVGeGH5/CT0z3P+S28fuZyOOyNB43+eymKMb3987HmRjzfmvJby75
fqXvWYq9JvJaSN1Y8GtIY3AT5A3w60hTcDNkEvgdpBX4GORl8EtIPXB9vwcE
nuh6AdaPeILrCVjdGLBh9NsAeQWsTtwQMS3zYNqmOQc8G2kPPg2ZC1YnPh35
CKxO3AF5E2yezWtz5D3wu+5XwMchXvt5jeS1kdeAk8GWybK0Riz7q0gjsHUg
No/mTd08r7UQ0zoDsWxvu36CLaPfyvKbWb7P6nutP/aNa2Kvheu7vwb/Zn2C
m62M/1+vR5qD/ce81+oLkbN93xXZ7l7J+sZ2DPJT34jTuBog/jvbOAzrf+rd
GxpGv+4Rf/ZazvoFN0R+AasTN3J/AVYnbox8Al6AdCLts5C3wNapdXnE3Pge
mDqxZbTs490f25+QT8HGYdjOyK9g0zDuJl5DgPWjzTJaduvEurAOrBvD6Nc6
al8c/Xd+Wp/8npptYN37TrF5/RjpCDbPS/C3Af9LHRf4F6vzrMWGtH5vRLcx
E2tyx+LgX6T1XKzOseMYWoz+V3Q/g08tivVuPfz3TOwZziwO/nla/8TqOmBb
n4l8mAexunXgDsURl3F+jP0H10PwiUVRVsssVufa9WNak12/fwcvAp+C/bdM
vAdkeOPxfSD96X9tJtZwbfrx3aBvMpH2uhTHAvzryn/KRJyOtVnIqdSlY87z
KiuR3/CzLhN14Z7AvcAv8A/wOwVpg98TEPH7yPFgdWLHoGNP3QzwdOQk8MmI
ac1ETgGbpt+jM07j8h1vv51nm9vWvkfuWHbMOlYd0367zjD69b1w4zIN4zZO
05qGtAObpuU4gzo4jfz/mol6sE4/S/Xx0+FR3iWp/3ya2n9x2m99lvwb1jgy
A8rnXYA81bhM3tNIif9i8n854GcR0/4QaUva5uGFI5gvkN0dWKs7xHvcvs/t
u9u+w+29b++Bd0/32weVxjNmny0fkYn/j+17IddrbdnzNA+8D1LW738j4vJI
Gf9vhYjLIXlgdeKyyH8nltmrE5fx++FwdTvJ+x/INvB25E+wOvEORNsOZCtY
PxUIu795IK59Ef8P9D32tdg2kr9/BsT/hHbBdyP+X+gv+J/gzc0D7zYN09KP
fs2DeUHE5mFv2ohp+f+18pbVMlk2ZA+2vWXA77+mCf4H+RW8DvkJ/DPyG1id
+BfLZNmQLWDLtBG8AfkN/Lt5HBD/S1oP3oD4/yT9aNtE/t/1X03WB229DZkE
fgfZDN6iiI3TuJEbwNcj72F7H8kjvmn9WE/+zaO/UO/GZZqmbRsMCJ14bx7N
K2Jc+vnZsiHfg3+wTJYNEf+IWHZ1YuvAurKOrBvrzLA/It+BjeN3y24YwxrH
gPjf07dg/Vg3661D6xIRG0a/6qz7PchfYNtAbB+w7dXZN75DvgHbR74Er0SW
gZcjX4PXIKvAXyHi1ciXYHXirwxjWP3oF1kBVrfWuA1jWGQReCGyAPyJcRgX
YlqG0a9pmpZh9Psp8jHYMObN/199ATaPS8GfI4vBSxD/j7UcvtS6oT8s0y/y
GfxzxLj8f9d8sHEa9jNkEXhvHMZlmqaNaFMn1o9xG6dxmYZ+LZNlMcyNYPuU
fWkKYl+0D9r37JPTwNORD/A7FZkPnofMAc9FxB8hs8HqxHORWWB14jnITLA6
8WxkBlideJZpgNXZtt9ap9YtIrZNbAt1C6xb0zRt68S6MU3TRvzfmX60rac+
PwBPcT6gLDuRqQNCJ/4TmWlekA/xPw35EKwfbbusE+vG+QNsHO8NiDHrWN3u
GHQsOgeA9WNZjNO49pZJbJzGjfi/vJvMA35vaRZj+TrjNG5EfK1zAljd8+DR
lh/8NSJ+zv4JViceZf8Dq3sU/IhtDF6M/A+sTrwEeRP8huMN/Cui34ftL2DD
GNezjgmwcb4FNox+f0PGgdWJf0fGg9WJ1yOvg8ciP4N/QV4Dv4r8CP4JeQFs
mSzLN4hpP2T/BZsH/0d3n20KvpX6mQiegGyEb0LE/t9uA1id/7szD6Z9e7Mo
m3kwbcv4Itg0TWstYloP2v/BpvnAgPj/3cfgBUhl5rdKrkmsDRWQW8G3IDeC
b0KGg9WJb0ZuB9+mH/0i+r0ZuQFsGOOq6JoDNs6bjAu5Dny9cRgXIjaMfl0T
XQsN4//1nnBOIG/DKd+TA+J/e8vgy5HHwY85vsFLEfEI5wiwOrF9wLZXZ9kt
s2W1Dp4GP+UcBV6JPANWJ/7SPQhYndg+YV5M07TMk2HNk3kxDucu5zjnNuew
l8C2gXX/LTJmQPyv8Dvw98ht4OGOf/AMywi+1TEDVncV+Er7AHgicsWA+D/h
ePDbiGulfcS+4Zp5O9g4jWsmcuGA+J/li+CXEP9v2d8+Ab6J+rwDbBj9zkLu
HBA68Wz7IPgW5wfnQuRqsHkyL+8g14DViSchjl11YsfwxeCLLLNlN02wc65z
rXOAZbNMlsUympb/05wKNs27wXchc8BzEbF5NG/q/P+jdWzd3tYsytbPMeZY
Q0rBfZ0znDuQQeBLHJOOTeQesGkY90fIvWB14nmIY1Gd2DH5Ctg2tO1+QAaD
jdO4xipixLHuHODYN4x+nQOGgA2j39eRoWB14jeQYWB14jcR6842tO2swxzY
PbJ741GIZVMntoyW3TJbVutgINg2sO5fQS4Fm4Zxv4X4v8vL4OPANzeLujGM
fq0jbYbRr37cm7tnd6/uHr2M6w37r67sv0Y1Zq/s/hV+EXw0vAH781PYn/dn
f/4/32FLXP1W9udidQ9jG4CfhuBT0V0IHoHuJPCh6B70XXR0J8MHF0dcxtkU
W0ffN8f9w/MDfSJMX2yPFEVYufot2Ov3iTj6YX+0KOKSq9+G/Rjcbp6nwP0L
flzit+D/Ze+Pcm3zOCJWdyK2S4jjIXg2G36N4wX4rfDLvFfu+3no/vR+FG4R
fDi2MUWRd8swEnxZNvzp/3LwM+iuLg7/hvuH8KZ1YqoTy3MYbtt+kbZ5uNRr
b3hz9Duxi9U9rS0b9WSaYnUdwMOwPwkekg3cIeXJ+jQe4xiG7Sn8DPXaz/f3
0O/Arj/9D85GGc5Itsf1m416be/7mal+m/UJP6b1ZOoP7TxTkY0+YFk86+jZ
yJJsYHWHpfOP+h1UHG1rG4vbpT5kf7LvDEH3GPaLsoHV2a+2e14hpd8s5b9R
yp9+DdM+9QX7xsXojgV3RXcz+CV0heCj0Y0G34Tu7NS2ttU18FbgfHTXgZ9H
1zJx9bu8X98vdKOwXZ+NvlKA7oZs9JkrvBeb0tiNf135tdlI88ri8H9M6p/a
DGNapnmOZ+XQTQTPQ9czcfWV3snb+6/pp7zngu33bGB1nov2PPSN9sV+YdOP
ZbOMR6X+e12y68//a4vV+a/v9dk4S+2Z6ps8p4PdtM3DHO/HZ0OvfQN4A7qr
iqN+ree/ib91n6jjG7G/WBRjwTH0rHXj+7I+2/J8D/72eD6jX+hew36n4xF9
z36B1R2f+Ilp/PRMY8mxdxd+2oC7o7sN/EpRjDXHnPi21P7a26T8dU95tS/c
no18mIc7wK86xsB3FUfd2wZnpbHo2LkyG1jdkWl8HpXq92pszxWFXrtlfTb1
n87wq7LRZ8SXF4dfw4g7pz61K/UX66916j/2FfuMdWmduve6AbmWvZV7MMeD
43lgNsbs6WmsOPcOQncLYUvRnYVuH9qzONW9Zb03lV9du9Qe54LbgsdifwD7
SeBz0N0HfgPdKfDe8AfhbxWF7TrSeBN8fzawOsP9R3z6vR7dOOwPYT8N/fno
HgW/je48+25x4EdTen3QnZrCt0v5uwfb60VRFsv0PniU6wl282za5uHUFN60
TLNPyot5fzgbeTFPliOP+jBt89AeXgauK38Ev+Od3+H94J1xy2Nvm9Iz3X99
nzPFZV38LxvxZNB1SPFd4FggjYnYH8uGXrtYXSalbVqPo8s69vA/CT4Sfia2
kn6B1WnTzxnoyxG/rvwJ7O/Y/sm/4cpiF6ubgO3JbPQD6/BZ8HupfDnnFPhk
+M3FwTum8hrWMozIRhynpPY7LdWfZbsgpWF6nXD7wp/G/7tFEZdxitX1TXk3
r89kA6vrlMpjX3aNegL7Jb4T79j0fVj4mz6Txt+QfoHVvej3oZCB6Lo6FyMX
gV/C/iH24b6rD89Hvx/xd07tad+xD50N7w8fDZ9SFHEY1yvw6UURzvAvwqcW
RVjrxrp6znfgnXuKw69hxOoK8bM/6enKx2CbVhRjqxf87myMMceqY7ZJWt+a
JG7ZrYNbiyN/5nNf4ru2OMK3Tf3vomQz7y9nw6Yfx4pjxrxbB9aFdXJ2qp+C
FJ91ax13h1eEm5ZpfoD/51N/GYCuS5o/XAuGwsdlY02wLbqhmwF+KxtYne1U
Af+DUl1Y9td9RwKsbix4ZlHMtc65xegr4998mJ83sM8qirD6L0r1qT/9T8D+
EfZhKe/6fTsbWF2vVB7zcwn8tWzk8f7UX2xX23NAmhsdCy9ko5zqLLt1cHtx
hO+WynNncZS/Z1qPxerm4nd8NtI1fbE6wxqHZbXM3tf2/naLTLxj7lx+PXIN
c7lz+h1gr8m9Fh+OHOheGf/XEO65iXl7sbp1nk30vAP6EeiuxR3l+Qn3TvDr
4KMn5u216ecn/F+YCX/qDGscr4Dr+46JZwszEc7wF/msA9298FfhD+hOzNtr
M43fPIuWiXw9ju76lL/HU15/8Wxhspvn/pnQHeTYht+A/vmJeXuxuvXYBuHn
RvQjSwOruz7Fb1qmOTKVzbwNTvlVd2Mq7yHU/wn94tsbfoOjhX0Z+2jsE7Hr
yp8nbFXsz8Lfgz8DrwR/KnH14/EvVre/fvEzCvw+ulHgyuiOKE4c/QT8i9VV
cX7Az4vop6F7GVzd/YFjEf4C+nfcnzs3mj78bbhYnXkxT/o1jGGN43n8TTU8
+ICiKItlFKszninonkvxWc/W8SXYfqfOnqfvL0eMw7jMh2m8hL0acdyd7JbH
8j33//FlokxTUl4rgkejexR+BfwHz/ZmAqu7GvdZ0r868VJsP+PnLtO0v8D/
gC8jrRGIWN092F/CfhP4T/tk8m+4lyfm7cXqtjl28HOYe2d0d6Ibg/1w90rw
u+GvwHXlN+J3Z7fwZ/z3JP/275fht2Df1S3GgmPifvSveT1aHPZ7U/8Xq9uN
31szaVyUxthxDJmWeTDvluGllLcd8Jszka8x6O5L+bsvceMyTtM1/dvgf3UL
m2HM+/BMpGVezOsd8JvBT6EbCt6I7mD379af9eZ5Fdz74X2wf+v5FviD8Mtx
n8auzbPCnh0+Dz+XgR9Adz74O89QFgdX/wz+h6T4jNfzxZen+C7w3bFu4dcw
YnXmw/wMAW/oFn7Nw1pwBl0tr71TH7K/6MqzmehTYv386FlidFdif7g0sDrj
tsyWfWjKv/YrU36d+x6B983EHPhwKotly2XCVrs4+qZ9VPxImjOdT2c5NsA1
6O9vZAKrewV3EvaZ4KMIU9v1DfsTzgPo/gfeB9194BrFUfe2gfi+VAfWv668
dybqpJ/P39FNBh/m+1jwJsURl3GWwv/txZyD/dBM+DVMZ9w7ne9T+ubjTfcT
xRHH4/C3fF8G/Cg4j/ge8f0deDP8VHB/mAk8Kc15zn+68pGZmAM929vfPp6J
M75N3dtqRz/O97nA5qEsfkdkQq/9MfC+RZG2eXgM9w3Xi96Rv0exl/caM+VV
/AS6/3pFeqbreeQuuAMcgz577xb4LOdsx24mzj57Btpzy55XviudX/dcnefp
inB9ptwcvzO7xVloz0SL1fUtjbO7nlWum4lnz/o3nOerPTdtmGaZ+OaAfg3T
qXec9+2U+MHY37WPgff0CqzOtitNeb7L971S+9mWtulZqXxdkt2yWweW1TJb
LsvXIBNnuj1L7ploz0LXSf3BNA/KRB8y7VzqU/YP4zf9QzJRZ85Nzp/XZWKO
su5tgydTf7HtbOP9vD7Bz3R4S3hN+Kvwl/E3ozSwuhcSfzmtbzPSWufa8lpa
n1zjns7EGmJc09MYczzZXyZrT/1pcupb9p2nMnH21zE3NhNngKeltd21fEwa
n8b3SibG7Gzw0aRRx/1pJrA63+HzfT5d+ZuZeKfP/vmm838mxshrcM8cG9Y4
Xknj37HumB+T7PqbnPYX5sl13/2Gc4P5HZPsj6X+/zDhyzmngB9E9w91fx+6
RsWR/qNpfLgejIU/lNajsWltcm24G/8Pg193PbNvdYuxN07/mRiDjYuDj0jz
wUMpvruw7+kW7bx3zGWijfVrGPNmHl+zrxWHX8M0LI709qZLfOZdP3dmogzq
33L+S/b/Jf4A9jJFUTbLKFb3SO+og3sd693Cr3FYlgczkZZpatPPg8m/4cYS
v3l7LdWh/OnUf5zLnNOGw0fD73Ddx+569IzrbVofb038MvxvJg3Pf3h+4vEv
2Ys1KL/3/TLPb23zfXu457083/UL/LUG8W9L37+q/FH8i833cXzfJS/9q+1b
+L7EV4n43sD/d/Ca8IPgbzaIf0v6/tj2ufGvtrXwv+D/+X469vXw130n/3f2
No3K522Avwu/AV4Pvgc+sl/5vEP+Za5uXD5vF7wAXm19Xt6R2P+Dvw0/Hvsz
2L+H1yN8Y9J/i/j/gd+P/QDsT2L/C345fOce9ubwv+E3w8tiHwnfCJ9D+HtI
vz7x74b3xn4o6bX0O+zwl+HN8f80/n+At8R/a9IbR3q/we+A3wufDG/KtU4T
pCHXOo0QcWOkAViduBFSH6xO3BCpB1bXAnwE0hTcTLkw4jSuxsgJ4DbIseDj
kFY3lc87Et4cvL15YOMwrDrjam6ewMYpNk7jUvej/wYl/6eS//Hk3/Ncnr/q
B58I9zyE57NuhE+Ce37B8xqXwt+Be57K81PnwifA+xN3PyRH3H2Rn7B3xN4F
+9vYS7H1RbLYShD9qhMb5jjLhrQCH9M23m/1fdR1c+NfgH/Am9Aev9Nezf33
AX4HIhfi9yJk0IWhE1+MDAEP1g/4EkS/FyMDwIYRX4T0B6urAvaZs8+aK+pH
v+bRvJqGaVlGsGHaUP/XwK8E724e177XIVfDvQb2375NyP+gufHvV88jev7w
3bnx71bP63n+7/W58S9Yw16LXEVY4zBt69S6NA9++/tg/JfMjX/Deh7Z88GP
zo1/0Xq+2fPMo+bGv2L3/msSfu3c+Bet/yZuD79jbvyr9k859VmO/t6C+jye
8liH1t2u5lG2q5Er4JZxh+njfy313wz/O40f/if8CPg2eB58HryJ/72A76D9
P4A3hm+Br/N8DrwRfDu8Mv6XwpvCN8GXYH8M3gC+Gb7G8znwho3iX7WeB109
N/5d6vlEzysumRv/svS8k+ehZs+Nf3EOI+9DkUHkfbB1at0il4Mtk/hK5DKw
Ov3aZ+wrhtF2BXIpeK8f/RoneJhxGBci1s+lF0aapjXEMIY1TuNGfDfBdxZ8
V8F3FI4H2+ft660R+35r5GjHNnI6+DTkFPCpSAewOnF75AywOvFpSGfwWciZ
4I5IF/DZSCfwWY4p2retc4ht2Tz8dkLOgBtGv8ZhWMOcBG6HnAA+ETkZrE7c
FjkFrE7cDikEF5imaSNdwerE+ch54D7IOeBzTdO0LaNlRQybbx7Mi2WybKZh
WpbZspsH82KdWDfm0byahmlZB9YFcj7YNE2rt3VM+TtaZ+A/KL/PLX1+mcnG
M13XVtfYLX7LIRPXot5z8F7DsExgdV6ner/nmXRt6rXg5dhv8TrI60nwpm4R
17NeD2YiTm11i2Ntdo0WqzPcixPz9vo9BN1W7FdmYp03T9eAt6N7zr11ceBr
Unqj0N2Wwr/AtcFXiPeMvHd0X+J+P9bvyVp269y6tg5uS+FNyzRHpbyY96sy
kZdnU5243zBt8+A9C+9f6MqvzsQ9jKOIu6VrmGsZcgHYNrDu+yBZcMY2sW2Q
auADnHOdexFxVaQSWJ3YOdm5WF1tcC2kOrgGciBYnbgmUh1snMZVFTkUfAhy
EPhgpA7YMPqtZRzGZZqmjdQDH24YwyJH0V9qGid4K/2llWMTORLe0vF0YejE
R9m/HMuI2DFsXIchdcHGaVjryLoxjgbg+vrRL+JeQJ3YPYFpm0fzZh6OJj/m
0bxtax51aR1bt9apaVlmy2qaB4Ets2WtjXQDOyYdiwXIOeBipAe4p2PEsYL0
Ahc7xh3ryPFg54zjSN82tO3+JP0isHEaV6FtbFsbp3EjOXCJeQRnkO4XRhj9
dkV6gNWJuzn/Eb868c7msddxjtw7N9qGtqVtbttbRstqm9q21rF1bZktu3OW
c5dzLNgy9AL3NA/mBXEvYh7Nm3sSy26dWBd768C6MI/mFfFf0KuQuovy9v4T
2n9t+g9Y//3qPzf91/Rq5Djs/nO6fT5zGLJfAdd8SGOkCbIR2ZBwU2RT0omb
IZuT7uHzmANyXD/hHtud+Y64jNO49kHuRz8c+4O4rbF37Im/Eq6X4EsLI+3T
kf0LIg+n5Ecchi2PnAQ+GSkHLot0AecjNcDVkbPzQyeuhnTOD534gILI152k
/7+UvzOwnYlUwlaxINLugFQoiDyI9aNNXZa5qRtiPkzfvJhH82aeOlOe40oi
/uWUZwTu3aT3OO5x3cO9B/5E4mfg5sM74taDdyV8G8I/DV9N+JG492F/Cvd4
7Hfj3gy/F/cY+Fu4T8PH4baDj8UdCX8d1396vIH7VC78aR+P+yx8Au5J8Azp
nVQS4X8jvRLKVoRYb9ZXe+zHYL8L+0Lst+PeQPg7cVsRvgP21tjvgy8pjHa9
LRftafvmYz++JMr7ZWGEuzEX8Rnect2fi/Javltwr4UPxz26e7jXwW9L/GTi
a1USfEFh1MMtuUjf+rBco+ATU/k6UY6zkKqUpUpBtHVHpHJBtPmF4IuQo8FH
IReDByLHgFshg8CDkePAxxaE7RKkdUH4EetHm7oB+RGncbVECsCFSC1wTaQr
uBtyILh2QaRtmqZlHkr9thMyBN3xcN2hSJuC4JeBL0fagdsi/fMjTdM6EhkG
vhQ5EXwC0hDcCFmP/J7CXoGcVBBxXAm+yj5sXy4ImzqxfkzbOI3LPOj3asdk
QYRpZV0hu5A/rcf80Il3mi/rAvkD2YE0R45AtiJbkGZJJ96MNE068SakSdKJ
N6awLZBtKY4TLCvyH/Kv9ZR04j2pre0Dtr1trt+2SF5BhBG3Q8oUhM64j0S2
pzQapzyY9gbb2b6A/I38ZT9IOvHuVBetE96V6r5xCrs+hT0e+SfFkaGtuyJH
p/o6PpVhT/Lj3GYfsu84xx2Z6nRHyqNtbZ+wL9jmOcbHySXR/zcwPs6DtyuJ
+eAXePnzy+StYXzsg1vE+BiNvXtJ8CO7Mk/jfoN9f9zu3cNdC6+Q+Iv471ES
/Gj8/+u4xp4H7+Z4xt4N+x70TbqGfhX2Msn+LPaikuDNsZfFXZ2LfJmf9wj3
InwK7inwi3AvhA/EbQ4fgNsffiFuM3g/3H650Mu34C6Cb3VehQ/CHQgfgnsE
/AjSP4L0L4G/VxjxXpQLbvz9sJ+C/V34ZuyTcZ/PBT8Z+w7cz+B/4BbAtznv
5UIv/wd3RS7K3xXemHJthzfB7Q1viLstF3r5JNLrTXoN4KdTH/Vxt+SCn2t9
YO9TEuHPxF4XdwP2Q3HP6R7uRvhhidfA/QVeC7cXfBzhzyH8wfCTCN8U3rwk
6m8S5auK/kf8V8Ptif/DcTfnIh+mvwt/X8B34xbCd7pO50IvH0F8hSVRH/WI
fwL83JLIz6nwJ+BdSyJ8Q7j/2pqDVMbuP7f+cp3MRb1ZX2Pw3xP/VbC3xr/+
vs8F1/87+Budi3axPWzXS+BDU/sOwx0Mvwy3BfwG3KvgN+EeBa9L/I2J/xz4
a5S/GLd3Lngj7HWwN8LeAz4G+7m452Hvg9u4e8RzNfzmFN9h+G+C//PgbxSG
v/NzwfXfFvvRJeF/HvYxuI9hfwX3ROwv4Y7IhV7eHf8n4P85+Df4fwb3Qeyj
cNtYP9TdTP/Pltb383Ez2DOOt+7h76FchNf/aNxH4C/gngA/l/jblkT6PxJ/
L/iJ8Bfh3xWGv0dzwfVvvFl4NsXfE/fcXNSb9dUdtzgX9dUQ3oj4mhFfKXxC
YbTDEOyXp/Zohf3IkuDTsPfF7ZsL/02xX4E7DH4V7pHwY/HfEv9Xw2cWhv7S
XHDt1+FeAb8etyX8GtzLc6GXtyR8i5LoHx+4v8HN5SJd06uFvSH2rs47jgd4
fXgn90nws+yX+D8btz7+b6bu30GOKok06+O/aUnUzzj8d8PtlYt6sT6qY2+A
vYv9tjDi6ZYLbnyFuD1ykX4D90u43XOhlzsuf4JXT+OzX36s+a71LZC+4FLX
RXBz5BfwOuRt8PiCWCNcK6aBPywI7Fo8vSB0gymLa5Brz4yCWINcu2cWBN+a
1sGp4A8KYp1WJ55SEH5d52YVRJhtaV0yLcP8nB95Mi/jkJ/yQyd+C1kGXo6M
Aj+LrAJ/hbwIfgFZCv4CeQb8dEHsC8yDab9fEGFXIM8VRBwrwV8iz4NHF4RN
nVg/P+ZHHkz7zYLwa5qmZZhNae9h3O8hv+XHvukd8MSCqNtfkQkFUcf7gfdH
Pkc+Q/bND514CbJP0okXI+WTTrwIOc93oZAK+VHW/7qwZuIuQD52X4KURT5F
PrGuse9GZlvnSEWkUn7U4xdJxNaldZaX4vgkxVku5cG0F6Z9jWW2rO8WRFnd
p0wqiDIPIm8XeP46P8pfNsWxMOVpfdrbTC6IMNeDb0DO8NqpIGymYdz6uQZ8
LXKa1xYFga9DTi8I3Z9dooyWbWbqW+6lZhdEH1sD/hoZA37Z/Th5sw6tO/vH
4Ug928mxgByWdOKfkUOQQ+2H9oXktz7yawrjdaLXjl/ZF5EG7qGtF/tC8tsg
YcMMJW2vmbxW+rIgrgm9DlyIfIoMweY1Y9nE3de5N50PnlcQ11jVUlqG9zrS
a93FyKKUdiNkfcqDe0LjMOxHBRGX+9iPCyLOcimORSkP7mnd236CLCgIv3kJ
f5zi9hp/Q0rj0FRnP6c6Gkbec/6vItXX6vxoA+v+JeQSbOcj36B7Ba67Fnm1
ILht5954TkG0obZvkdcKws934O+R18FjC8KmTqyfH/JjzDpW3ygIv+rEhnGu
ME/mxTnDtNxXzy2INA9CDjacaRXEHtq99BrLkrDXZl8nXfXkZ3XqA8ZlnVvX
c1Ncdc1XitNrOK/l1lr2FFfthI2zTsqDaX+b/NZJ2DDO3c7pzuXO4f92iTnA
sT/fugP/jcy1Dp2LwOuRSc5JyG9dQiee6NwG/hkZ5xyHnOu1PPIjujetyy7h
R5vcuDYgk/Mjzl+7RJzGNSE/4voFGZ8fcW4Db0c+BE9FtnYJnfgDZEuX0Imn
2Jbg75HXbVPbvkvoxK/ZV7qETvxqfqS1Dnk7P9LcCN6EvOcckh9x/YC8kR9x
mnf9aLMMvSnr2Yj5MH3Dbkbez484jNsyWjbTqIfUz4853bndua4QaZAfc/85
1mF+zCGOC6/di/KjDW1Lcff8aGN1Xut7jV879QVtPfKj3+jHsdQd6ZUfc5G2
nvnRp/RTnNI8LI1F/akT6/8L8r4MeRbdMylvvfNjHjOPff2XLeK+wP3Aebjn
58c84rwlviA/xv1eXX7cI/g9lbdPfoTRr3Nd76QTm0YGnM2P+4DOG8alrnGa
S0rAufy4J+i9Qf2qExvGtcs+bV92DVvaJcpkWZ5GPgN/jjwFftJ6sO7zYw/x
c8L1Ulupq2PdpznDuaM2cmB+zDPORZWRKvmxD3CvcGiK07h+Sraq+bFHWJHw
AfmxL1B3SAqjX+ehukkn/iGlVSelbZp7usQYduzOQ/7pEjrxR9YlbdMFUS93
7ixAaqf8ug9wTXcdd03zXotrpmul91wqpTJZlmWp7Afnx7z4XcJ1U96+T2Wp
lh97nC8Trp4f8+aqhGvkxxyqbjn5WoE8Bx5lXyRvZ/kPM3TPm8cuMWYdq68g
X3cJnXhMfswNO5Bp+TFHLAIvRp4AP54feAkyMj90YtvctlZn3zYPpm0fty/Y
R+wb9ok1XSJN03rZPINXIy+BX0R2dok9hHuHGUhNpFZ+7BnWpLLWTNgyG9Y4
jcs4/ugScRh2unXUJdIw7hfyo2z60WYZrauVyOj8qDPryTD6tb5eY//fqyT2
78d3jevydezna6fr84Nwf8/F9Xkx/Pcm5fN2I9dUY/47gDEJ3oVcAn8R/iv4
TyQLfwK+GfwvMhu+G74VnNe0fN5qeA1kPfwv5HbwVOzGtR/21tXL7I1TWwV4
Plw/G+B/I4+AP8b/FvB/yBL4vsgm8B7kXfBG7Kv7l8878KbyeQcTR70ajEl4
HXhd+JHwyriHIJ3AN5OGZdsf3h5sGRfjvzb+D0JXAz+mXRHcG7t5aIu9Anbj
MfxG7P8gz2JbRvq/gP9AOsJvgm8Dl8HvOng9xLraF96EsNbZTvg+8IPg3eHH
gE9D6tdibNZkDQa3RT4Ebyc/LcDtkBXwKsiR4JOQ78EHI8eCOxiG8JfB9Xs2
8hzcMDXBDZFRxLWcNI8Dn2F9YL8Zu3F1QV6HG2cV8KFID/zfh/+W4JORTdia
Iq3BpyMt8T/APFKesvDtlOVIZAe8HDyPsG3h1k15eGW4dXQU+BTkL/OOVLPd
kGtJ72381AA3QB6FL4BXt26QO+AfwlvZdkhN0i8g/NHgU5H94KfBrbvO+odb
h7Npv1q0Xx10+xJHVdzDkBLwSOJb1QOd9wv7lMm7kOvjTbiVGA9bcCsyHvK4
Dj7I+4e4VeFr8H9ASfCB+C+LW9f7h7gHYP+XcHVyEU7/a/Ffzfub3hcqDH+H
5ILrfxH2itg3Eu487BtwK+SCV3A84u6fS3r417h78P8N7j7wL3B3wpfjluse
7p/wFYn/g1s7F+WrAp9KeuWTvTPprcL9C/4VbnnsK3F3l4Revhr3n5JI1/Sm
E36f5D+f8H/h1spFOsa/AnsV77fB+2HfhlvV+5PWK/Ys7VGZ9jiANniJ+h8E
rwK3H9j+18Crwm1323ssvAa8NnwjvAe8Etx2tP0+rV8+7yuk2aK8vNzCvLyO
2Ctitx/bfx2rlcD9wY7ZydhrYj8Q3W505uNwZBD9wfw8gr2az7DROV76dKRd
kAad2IN0inIc4P3XVJ7PKG8lyrsVnimMflM5F9z+cwfxHUB89mv78y70NXJR
P5W9n4lbPRd6+RfEV7kk4s8RX1EpuBfrWzf6XCb+BaQuLxP/BNqXfnSY98tx
qxH+RNI5y/FE/3+b/t8G3NH+Dh8Jf4n6mIhMqszcXIk6Ab+BZOCPw18Av408
A/8C/jx4PPIwfD58NHgcchv8A/iL4AnIa/Bv4aPAbyID4S/AnwO/hVwNHwd/
GfwOshi+D/IM+HWkO/he7E8ZF3Ii/FL40+CxyJnwG+FPgl9FWsD7wUeCX0EO
h58L/wC8ANlQhT0h8gR4DFIdexfsj4GtA8veCHkcbJ7My6nw/4GtA8teERkB
toyWrQ4yFfyJayJxH4N8CP7U8FUJD/8S7JrgWjAZ3Xdg10jXxtbI92DXNNey
9vCvzQvi2rgN/z+CXUNcO3qj+xbsmuda1wT5xrIhro3/4X+tNsS1qBLyuXlF
9JvFvhRsHkz7EvhPYOds5+r+6H4Au2a7VufD14DdA7j2/4L/leCfkcvgY+Gr
we4J3At8BV8FXofcC58FnwZeaH2Du1AfK8CmaVrPolsGNk3Tuh2+HGyZLesj
8K/A7jHcWyyGfwG2zqyra+AnuHY5XunPL9GfbdtJyFe0n21s35pteNK2j7n2
u4a6droHcG1zDXXtdI1zLXCNc21zTXCtdI1zbXPNbAx2zXStfBdeC9wIGQv+
jvHsWuUa7trtmqXNNdm1WD/OW8ZhWOcv550myGy484/rUlNkCdz1qRnYMlq2
1fDmYMe0Y3kd/Hjwma7PlP8+dM5drqmupc5hxuWYd6wbp/sg9xTuJdwPuU8y
TuNyv+S+xzRNy/2PeTMN4zaPrr2uua61rsGu1a65rrWu2ba9exr3MvaBKfZN
+xz1fxDyPni+/RNcCXGsTnaM0DaOWeeOmcil2JxDnJtmITfCnaPeBX/k+IBv
g78Hnmca8P/gtv0c+yPcPmDcc+2/cNNwrjAOwzpnOJdNR87F7pzm3GIezZtz
jHOVY9qx7Jz1CNg5z7lua8Uye8eCexz3No4J5yrzZF6cs5wbHQP2fedI50Ln
DOcK50Tn1hlIP7hzrHOfdWZdOQc6FzuHOXc5J89iPdg3rfddWQ++w81jvv8e
d1/m+0+wV8D+G/xc7A/B//A7DvC68KdwPy0JvsMz6Nj/9NsM8Po+38FdhH0U
7h9F4S72+U/iz+P/b8+qw1vifzTuZ9hfcN/heQnsO7Ph/zDsL+F+gX2M+xDs
I7Hv8tsM8EbYx+OuwT7BfYdnSHBXwMfi7ioKd6XPixO/1HsJiPcSthREup+X
RP5N33SWlUT8pvcG7ir4W+5jPHNO+ruzEV9T0h8F/8tvA8CPKAx/X5UE1/9L
pPU+8nVJlPkdZC14Mu7f2E9nnT2b+u+Aezj1PwX9D9g/cJ+EfQbuOvgs3H+N
j/T+8Sw8vBXpvYf7fUmE0/8r2PdkI/yx2Kfh/ox9uvs87FNxfyoJvXwk7icl
0a6251jC/5sN/20IX4nrvXolkb+nCiPf35ZE+uZ/Du7v8I9w//M8BuH/8yw9
vG1h6Ndjn5fs47HnJX5yYZTr15Lwb/nm426EL7BfUh8T8V8G/gm8fWHoNyWu
fRHuVvhi3DLwT3G3lIRefj/hd3j23X10YbyXVJCL52G+n/Q17nT4N7id4J/j
ToYvxT0DPt/nYPAFuKfDP8J9Ez4P9zT4g9RPvvtt+MFcD0/1OSv2abinYl/i
c+lcxGt8c3yumot4DH8h4U+1veHbfB4IP8PywMsQ3yLcibngHSyfzyFzoZc/
gv+Ckng/4FD8H8h192+5uA73+vsN7MUlcX1+YtfI1yvYp6f8bcJdmIv3DHy/
4HL8d7B+4f8WxnsLL+Uif76/MAz76SVR/r8Lo17G58K/9TMQe/uSiP8P7DN8
Lo19Fm777uGOhc9O/DvcWc4/uGe5vyV855Lg1cjvD7hzsP+E2xn7BtxPclHf
XXx+if9OXj/AK+J/Fe7UXPCOXn/4nDQXevlan7vmIl3TW+1z21z0A9v/Fsbq
JO8RlUSf+B1ZkIt0Te9X3Pnw3xy37q9x34Mvxz0Tfi35ObMk+k958jMYflpJ
lHcX9XEfvEtJhD+wa4R7n/ArUnjLORf+cyrv3fg/uyR4Tfz/gjsvF/kw/Ruw
dyyJ8Pthf5x+/nFJ9PftRfGOle857UH+QS6jbL6TdXzijQl3nO9z4Nbx+oHx
clBJ8DvIb1PcNtibe93q83/7Mbyd/Q1+gv0wF3r5y54F93/v3hNCtw/5O6wk
/I8ojHhOwHZEiq+Gz619v8PywdeRfk3vL8Gvwn813Ma54DWwH4h7hP0btxZ8
I/5r+z4I/Ab8N8Q9Nhflsjwn2e7wU7yugX+P/+q+7wMfhv/KPpf2fQzc6tY/
9holwS/3+Tluo1zkw/R/x16rJMp2bWHE2wn7qSn+/Snv4SXBn8De3nbMxTzv
/D6X8PuVxHrbHfsPuGXt37j7YX8fezn7D7xjYVyHHZ6L/Ho9ttZ5tCTWbdfr
+fjf3/4B71UY8ZTLBTe+X/WXi/V8f/gvXnfnQi/fTvg6vq9D/MMJXxG3fi7q
xfo4Gvdk+DHel/D9Bcct/HjvO3QP9zR4m8TLUv5DS4I/UhjhTsHeOoVvidsO
fpTzJbwFbttc6OW7yc/BJdE/7ib8f/BDSiL8g/B/4HVLIvx98Pq4x+Qi/wcS
/nDcVrnQy7fg/0Df34HfXBjvFfou4x/IjoJ476BlwtsL4rnVkQlvK4j3GH0v
chfyZwrre407Uxy+U+i7heW8d1MYtlbJr35OSfe59/FeTWH4VSc2zP20wyzy
96DrWFE84/C52da0PxmBfn5JjGvHs+8t+l7cfz5bS2P7hIQd476z6bubf/ls
IsXVIpVlawrru3V5hRFHu1QG816mMGzqxPo5JsW5O9WBcfvu6N8pDd+D9r3m
z5AlyG3U91bW2/u8T1MY5Zrt+9CpfJOxl03rdQffv8WdCr8Td7Pfh/Bsht+9
8f5FYeg/9H3dZF9iPcA/d9zQvofSrkflon1rdw/9jjR+tDtPtMjF/OB8URe3
ZS7C6d+28VnEvoXRRsMJN6Uk0t9UFDaf4+9XGH4eRf8R9v/hbvNMK+7cktDL
76R827JR3uqFEdZ3AfYvjDjuwb49G+Frwe/GnU74e923FIU7oyTqT34L7vsl
kS/zczPht2SjPioWxnugvgu8EllREO+EVkl4eUG8E1w54WVItQvYn/Qlb7gj
KH9V3Jf7hl6+jfE7xPeT2C/cynpyFW6rvsEHY9+MfbDvO8Fvwn5xL64BSiK+
HfDr0B+L/+txh+D/Gt976xt6+av4q+n5ZtwPuodby/PXiY/BreF5a9wp8Ldx
D4ZPwJ0GH4d7EHw87ofwF3AP8Hw07vvwP8jf0JJI//auEa4u9okp/Ou4teFv
4E7tHu6BntdO3HiqeX48xfcybvXSyJf5ucHnHpTnJtyh3cNtA7858St8j7Rv
1Jv1tR/1c6X9Bf44+RmBexb2x3GvxD4A+wjXG+Lfin04+rbYb8Mdhv1h35OE
P4p7Bbwi/q9yfYc/2TXi6dw3uPE9hZsPfxr3KvhI3C59Qy9/i3TqlEY9Wn+7
qK9hJZH/u4hvCO4R+B+Kewn2i3CbwAfiDnR/5D6yb+TT/L3KWj8Padk3+sQG
4htUEuGvd78CH+j7meava8TTFL+XpPiG+Z4u/DLcQfBBvkfbN/Jh+r8R/pKS
8H8N4atQ/qtLonzPwEdTjqqU53nc96wv3HKed8d9B/4Vbhv4atxPu4d7AnxN
4l/jngj/Bndh93DbwtcmvhL3OPiXuJ90D/d4+KrEF+K2hC/CnQdfjnssfAXu
AvgM8jvB+Qte0I00cY8sjXD6X4DbAv4J7kf6x20En4k72/5K3V6OHFMY/GP0
R5RGOP0vxj0KvgR3Pvw93MPh7+POgH+AWx8+FXem15e49UpDL5+G2xA+HXcW
/EPcBqWh/7+izgTaxur94+dyjQ1kKvPsIiRKhojkXhx0rinjdS5pJkMJkXke
SiUUDYoyJUrp1yxKyhwalKGUJjSL6P/5nP2u9V93PWt/v++ep2c/e9/zvlu+
F/fK3FAv62M+9eA7o/x24V4B3437ofYq7jn6bzruS4ngnofPiPh63LKEfxn3
LetD+7zs/IB37RT6LT03cPtvJm7M9/Fx18HfI/y6nJBeJ8Jvhq93fYFndwrh
0nIDN/wS3ItywzhxfDyKWwA+H/dl+OO4F8CfwN2QCOUqB38lKt8G3PK5oV1t
T+tZH74nqq/xLoQvjuI/hlsIvhD3FfjDuPlzQ77mt43yvpIT8r+J8m73Wx6O
Z3ivTiFe4dzAjb8Ftyb8A9z3E0EP3JAM+kR9cJb5cXdO0BfTmQ8dSG+m+1H4
5/ATuLMIfwp3ZiK4s+G/Rvw75z38uPG1f3EnwY/hTnO/hTsjGdKb4fxR78MP
Gs/54TyHf4Y7WfvYdJJRPHgm5ZmeE9Lb2zHkMxX/H6L8OuEWhydw+zu/qM8A
wmfDb3Z/BO/v71nhufDmpDfF/R58W8cQr0QyhDf+YtyO8CW499q/uB2S4bm8
HfFn5IT89xO/KHxETgi/xP2m60YytIP1t55j4V9F9W1J+Kk5gW8n/PPMzW1I
Ov3zIP4X4j6TDPp8nvoa9+lkeC7PJf489x/wE8TvDX/Q///Bj8O7wef4/y7S
P+r7BjxfmAz+c9XXPH84Gfxnu1/DnZcMz+XtcYvCO9he7keI92Qy5PcQvDPp
z/b/QfgfIv3W8GnuR+C74IdxxycDn+p+QzsgGZ7L85POkmRI1/RuJP6snDCe
DhL/D9wHkyH9WdoTuHOT4bncdnoCni9qrxziP5QT+E/ET4cPcz5bL/hu+j8X
3g6eA++MW4r4XXEHEL8pbjr8Wty+8Ma4eeBNcPuoX4mf434M3o34LXAL4N/S
9BLBLQhvFXHTyZcM4U3vetzC8Btw+6nvSa9fTgjfg/S+gd8Kz4UPgffHrUL4
m3FvTQS3ajKsf/LZuK2SoX5D4RNxm8In496dCG4z+JSIbyH9vjmhPp19PwU+
JCf4z4JPx22hfjV/9S9u82R4Lp+J2zIZ8jW/NNp3aE4IP5f4jXDTkqHdbK8k
bqVkqM8trg/k18v9lnYE4XvhlsO/D+5A10v8B+Lf0/Ub/7a4FydDfyXx745b
Gt7D+ZwI8crD+0bxc3ArJkO+5neY9G7JCf6DOoZ+vhT/blF/f4H/zTmB39ox
jPNLkpF+SIR8yiRDecxvB+GThG8D7034erhn3c/i9sJ/E/593K/Cb8S/Du4/
/UJ9e6q/cC9KhnpZH+P96342it8A97z7YdOHv0N6vXOCf4eOYdxckAz5O34M
91+/kJ/hNzPuM3KDnn8/Wu93INV49q42AFIdvAl3E/7lM1nfke+QYxGuiHwf
PRNXQo5Hzy5DSiNHkMNIKeRS5BDyNVIuM6RpWt8iRZCiyGfIAeRqpBFyHjmH
lI3iGPabKK3LorQPRXmVQY5GeXZBuhoni7hIN3B3yw0uj3SOwuhXBrk4KoN5
74/iGsewpmFZrkH+i8pUlLZKQ5qA07JC3mWjslmGizJDmqa1DykZtYF1/yqq
6yXI51GdxcWQL6JndZF6yF/In8hVUZvYFv8iDaNn4rNIg+iZ+Ix1oWwx36+I
4tdAMpCTyAnkcqQO8gfyO1I9CqPfL0i16Jn4ZySBZNvO1PUy5MooT/P6B6ka
xTHsT0iJqM7W9aDtQVnO10pPPT8Y1bU48mVU5/qZIU3TOm3bEf4/wlcG/4BU
ifIw7R+RytGzHyN/2+oK5O+oza6I0jwdPbPuNZFTURvcGNXJulyaFcbGTUjF
rDBGbgC3sdzgC5Hrwa2RC8CFkUxwlu3s2MkKuK39mhWeidvZr1nh2SX+dt3z
3cwQvj1u3DYAF8sKYX0mNs6F0Rhy7HxqvpnhmXgvUjh6Jt6DbG+DzkEeA89H
doJ3IQvBC4wH3ocsAS+O6mIdrZt1Mq5xDGsae9uEOIZ9IjOktRtZlBnS3NMm
hNHv8czg5zOxYVplhjazrQplhbnTGIllhTnUFGmG5IXnQfqA+zrmwNWQ3pnh
mbgq0inqM/uqFNIT3MsxAK6cFeLmOIazQhr9wEn7HJyBFNdW8jf4mYHb1z2Q
Slmhz8WmaVo+K0bYvL5DnBn0g3lZJstinh3AHR3j4BJZoS7XIulZoU4tozaw
7gWRJlGdrav6wrjWybqYhnGbI/myQhotwNchBcD5s4Kfz8SGcexYBvN2DBnW
PM3LOLUzwxx3bv8Wjf1ayK/RHBDXjvx8Vg49v4b1ojzufPfDrNePet4M/9v/
7+CuwP8y3EcTwV0JLx3xQYSfnxP4GcIXw12OfwncR/Cv7TkGvA7uIngZ3NXJ
kK/5Ge75ZMjP8Jm4213/tGPhQ0j/sZxQvnOkX819Df7VcRfgXwF3LbwS7mPw
4YRf4Pmy+7hOId/X8a8b5T8C/4U5IX5ev5noPg3/Wtq9+NdwX5UMz+Wm+1Iy
pGf6o4i/KCeEz+83UuGP54T0C8FbuE/T3tMOdj+K/5Pag/CSfg8Wvtj1H14E
3th1VvsRd7HrtfvkZPB/Aj6O8E+4vrvvI3wj1+hkiGf4ybhnk2G/v9b9NOHX
uj+Dt+0U1vEarOfvR+v5Idwm8MO4n8CruO9Nhna1Pev39s7DkN/j2ovMhVeR
JTmhjLNI/yntUfBlnUI9tyYDt771cN9IhnSM38B9bDLUy/pcj7tN+xb3Kfhc
0ntae8l9eqfw/ONk4Po3xd2sve0+IBHcLcnQnnLHyQ7tv2i8zCO9Z3ICr0B6
7XF3uT9xn+R+HP+l7u/glfFfDn/B8yJ4Q3h33M+1H3Gfcz/vb9e0N+G1O4V0
didDfNPrhLvX/STuUvd/hH9Oe1E7y+8Twp91fwmv1imE+zQZuOE74+53f4H7
LLw/7lHteeeF9jHuYe1j5xW8iXeaeCeAdxFk05btaC/kkfbs05Ct4I+QeeCH
/I03+T+fE+LX95u1uF9pD+MuS4R6fpEM9bO+vXAPJkM4/XNwDyVDOcz/adJb
nhPi1yW9M9iVj+L/L+6cRKjHgWSov/V5gbGz3e/bw1+AD3Mf6nkl7irtT9Jb
4XkbvJHf0MY97nmcegd/432XDP7G9/kPnhdG/oPdx3mep16Crya9lTnBvwnp
rYWv8vwYfm2nEO7nZOCGt52/SYb+t70t10nPn6Pyjcc9nQzz6UX4SNzf4KPU
Y57XkP6anMCvd36rB5NhXjofR+D+mgzxDL+e8KtzQvrXqT9w/8R/LO4a/Efj
/pEMz+UP4P6dDOUw/43EfzEnhG9D/J3V01O/ofO3c60vxkalHxYkwz7e/XsP
ws8l/DmeH+sYvmPu98z9fvrpRPhmsN+39tvXf8Pb+E1meKbfs3K+4t4Pb+33
mRPh+QPwrMjf7z77jWe/7ZzGeGyHOx7e3u9ROj9xx+WG53K/U+03qMdF4f2u
td+c9lvTsez//+b02Ij7TW2/me23sv9LhO90+r1Mv+WZNzu4fg90asQt5xj4
DVF5p0Xf4PTbm+nZ4buoq6LveebLDs/9HueMyN/vVvv9ar+HnSc7uH6zelLE
k9E3l3Oj9mqKOwLeDPdH5yfuvbnhuTwbdwq8s9/Lgi9kLvhNX7/lu/OlWOq7
yX4/2W8r/5EIrt+n7hnxG3EnwxN+rwveDXc6vLvfB0uEdKfCu0Tp16afT/cL
+0r3k115Pi03xDP8KvL2m+Wjovb0O9R+U9pvSf+VCN+89hvXftv6T3hz3JHw
Frg/qX9x78sNz+Ut/UYavBXuz4nw3Wu/eZ0TpXcd7qjcEE7/DrgT4R39Pho8
jjshNzyXd/IbaLmh3tbX73j7Te7eUXleZ7/b0/WX+mV2DN9E83tpfrvtfCJ8
J97vxfv9/TPwo8yDZvBvcLfDf8BtCf8Rdyf8GG5z+HeuI4ngtoB/H/HjztPc
EM/wpnMt/NsovT9dZ+F/uQ7A/8DNyg3P5YUoRzd4Ydwv4D+rJ+C/uC7Bf8PN
hP+Ouwe+kr4ZhtzfIYS/kHg34X8R7peJ8I1nv+fsXcLfwvPiZsPTcT+L4u9C
uvPsAvuIdFvlhnzN7wRua/hJ1zH4r+qR3FAO8/f5DfBTkf/fuO3gp123EiGf
zvB8UX75cbvAC+B+ngjflfObcn5L7lwifAfP78kNj/ig6Bt7flvvbCJ8N8/v
4fltvH8T4btyfl9uRNSf6invexgY6Su/w+430wdF8b1XwfsVvKvhn0S498E7
Hm6NuOPA+xXujMaD+fgNv6FRfo1wh8Ovwf0hEX6X7u/T/a36gURwE/A8Ebee
XeEFo/oa7x544yj+GdopDj+Luy8R3A7wfyNuO7aH/xO15zncjvDz2gGJ4HaC
/xdxv9Pt97prRv1dk3H/V78w/nskwnuYvms6Ks48RcaBxyNtwVnxgCcg7eLh
2WzwHN9LA3eNBzwX6R4Pz8QPIjfFw7MH2oc0TSszHt4z9L2yAeD+8YB91+zm
eHg2tn2IY9g2yJj24Zn4hngoy0SkfTyUaVb7UCbL0gWZ2T48E3dGZrQPz8TZ
8VA27Zoe8VDGyeApSEdwh3h4z8z30O4A3x4PeU1C4vGQp+/W34+0jod37MWW
0bL5bHH0HtrAeKiT2HfTbolHz5hbvtPnu2m3wmvQD3/2C/1if/jdAr9lsBC/
BfHwnQK/XfAYeH48vLPne3o54L7x8I00v4u2G9kVD++u549+27A9+q1DwcjP
3zwUjv7H7v/W90RxC0fYNKa3D21mWyXi4Z1B8zSvPvFgJ/pM3Dse3gu0T+3L
3Hh47842tO1ui4d38Hwmtr6W3XcN+8VDHXyn0DSMm4wHG9Q8TLtXPIQ1jH7G
GUDbdfXOjPbB377UVu0ZD33qWPZd7NHxMKantQ91si43OuZ89xeZyrNO8fDe
s+9CDwHfHQ/Y95qHxsMzse86D4uHZwPVjYjvbg+Ph3e4fZf7nnjgYt/Tvjce
nvketu9mT3TsIrcQ13ekfTd6fDy8t+m7nIPBg+IBWybL4jPDmYZxDe874r5n
PcaxFw919ZnYOvvOtu9V3wceEQ9jxzHlWHIMGdd3tcfGQxq+k+272eOcq/Hg
5zOxYayLaZqWdTJtdYa6wjx8T97vWjzk3IqH9259Jp4bD+/Y+u7tHPDsePiu
hO8dz3CsxcN7oj4TT4uH9z59Jp4aD+95+kw8JR7i+u7yzHhIw/dGfRf1LvCd
8YBtU9vSZ/azY8C+t7+d28YxrHPcua0OcO47x03bd/1nxUMevmNqGcx7cjx8
c8NvbzziWI2H73r4TDwvHtrCZ2LbxHdwTcO4k+Ihrt/+eDQe0rBtbDPbyjbS
zznvXDeMY8c0jOsYupWx4zvMtqvtWR29fhv6vQbuN4lwr5L3K12OewxeDffW
3BBO/4O4R+Ff4VbCHv0S90hueC7/HPcw/AvcivCvjQc/hFs5O7jfuv+P+Ceu
a/DtuGXhn+Eeyg3pGP+I5YAfxa0Cfxd3J/w93Evhb+PugL+DWwr+Fu723PBc
vg13P/xj3DLwj3D35Ybn8g9xP4VvxS0N3+m6Ct+FWw6+GXeP/6/AvQz+Bu4n
8DdxS2aHcn8G3xGV33Lt8v8XUfn+h/txbohneNP9Ar47Sn+PdhV8L2757OAe
hH8ace/98A4J7xcomB3uMEndEYJbIDvcK+L9Iqnv9WeHe0C8D2Re5G887yeY
H8X3niLvK/IupIvgi9Rlfs/rRmxN9gNreb4Z/5dwL8kO4byP4bko/GrC7nP8
RO1hvt4XsDDK3zuUvBvpGdwL4Rtxt8Ffxy0B34/7NfwAbgX4PtyvcsNzufda
pO5zwi0Mfw33o9yQjvG9N8o7orxP6YLsEC5131QU3nupvNPp6Sh/w3nn0pNR
+HW4W+DrcYvBP8DdmxvGgf3vuVRT+JHe4Xxqpesq+9nVuKPgn+LeB9+HOwle
nP3tfewHnoE/zX7gadxEMvAR+JfGfxT+K+DL8S8HHw1fA18Bfw63C+GXmS7h
l/p/z2R4Ln/V//PBN+KOgVch/hjib4CvJf4r/p8tGfj9+D/p//WSoRzmP4G+
2oBMzgll9ncLo5Ph9wT+fqEU6Y3MCfk/6+/H/L8o/usMlwj17pkM5bX+L/p/
vGQIp/96/4+cDOUw/4qkd39OiL+a9Jb7f2j8X8AdmQhu92RoD7n16g9/Papf
TeI/4O/p4RuI/y7ubfi/h/sA/h/4f1L4VtzxieAOhn8U8bf9P2kyxDN8PdIb
T3pb4G+Q3uXwcTkhvY3wzbh3JoP/OMJv8v+6yfBc7tmW30B4NLIrriT+hJyQ
39vEvwY+yd9fwjf7/oL/dyb+dtwJxP+f/5eFv4k7Fl6d8GNzQn3XE36P/ZQM
48rxtM3/YydDOsa/ivATc0J673UM6QxMhvYxvV249yRD/hPhO3CHJ8NzueP8
A8bzy9F4fwX3Q/gG3OLZwd0KfzXiefuyV3A/h1vXd294/jf8HO7l2cE97X4h
4v+5z4HHCF/H37rins0N6Rg/H+45eH7cetnhThTvb/HupPzZId4Z9ztR/Atx
8/RH13g3sO8G46b1D8/lhXBj8MLeNQz/kXR+Iv5PuNXhx3F/dL+MWw3+C+4v
8BO4NbLDvS7e0TI3yt94P7s/jeKfwf3L/RNubd99wv0zNzyXFyTf/3JDOczf
ep13/xnVzzuKvL/Iu48OJcI9Qt4fVDripfqEO4e8a+hr+JW4Q+ANcL+H18e9
Ozc8l9fDHQy/Ave7RDg38o4X73bx/Kgh7lD4VbjH8a+LOyg3xDO8z4fBr478
q+DeAq+KezQR1vm74HX6hPX+e9wfckM72n7ek+R9SVWi8MVx+8BLqLcT4R4r
71jybqUjiXAPk/cxeffW4US4J8n7kspF3HDez1QpCl8St29uaBfbowhuT3hR
18FEOHfoAb+4Tzh/KIbbOzeUw/wN1wt+SRTefj7h+ULU36dwT8J/xc3w3T3c
PzxPwK3lb+3ptwsZT+W8C9n64hb1DmDvUoZXwi3SPzyXV8C9GF7Ru3/h1XCL
ef8obmPftcDNBy/m3cnZwc0PLx7xErgF4CVxG/ruCW5heGncq7LD84LwUpF/
GdwL+odyWr5vHReU/xhu1exwT5P3NXl/1MXZ4Z4l71Nag1sU/iLu+/C10Xpe
nnQu6h/qYfmN5x1Tz0fxvcfJ+5xWR/G9J8r7l7yvqUh2sMO+g3/TJ9hjPvc+
p5WRv+fw85PhvNfz+EvJp1D/UE/rZ7mPE/67qPxr/DaN/yMlTNG+gd+LjEfX
XYl/XZ5dhl897yqG18G9tH94Lr8YNy+8SN8Q/nfS/ZX0/8CtmR36/RT8t6j/
/8L9PTeMA/vfcL/B/4zCVyWdS/qHfrU/a+OW8r5q71aGZ+CW8E5r3Cbw+rhl
vG8a91p4A9yy8Ia4zbODWw5+VcRr4ZbsH9I1vatxy3unNG4LeGPciv3D/1n8
/4rPK8Cvifxr4BbvH8ph/lfglu4fymH+vsvrO+u+q+47vU8MSI9dMiY99d61
71vvwM934H33/Rqkb6302F3IvS1o++boKvBgZC78A/id4NFI/etYh3nmfT/e
AZSHZ6caY2vg5iCvE/bXa7F9wKZh3PPwjuA+yNPwz+CdwOZpXsfgncG5yCH4
pYhluR9pTn6WqQO4N/Iofp8QfhB4DNIO/wn43w1+AOkPfxyeBPtMvIc4pj0E
eR5uHv3BQ5GX4T/BbwWPQP6DX4PcDh6JXEZ6Cbh1M0/zso53gEch1fDvwzPT
Gm+Z4aZpXuMsA9w8bcuxSHe4bToAPAzZDs6HxMG9kOmk/S71ywZbB8teGHkE
vBRp34r1vCV2vW2JXAm/Hf4Q+CmkOrwv/EHwk8gF8NbwueAl1g98DTIHvBj5
DVwbeRj8DNKC8CPgs2w75HPwJchs8BPId+AKyD3gSciL1Oc7yt8e3NP6U9aX
Kf9w8ETTxP9z/LuBb0YuAbcjjHW1jW1b6+zYcIw5thwjXexLxL6pitj3trlt
7RjoCrYNbbvmcPO+DWkNtwzdwQORCvDu8JvAtyC14f3hPcD2uX19N9y+mIDM
p7z2iWW1DpbdMpv2fbYn/uZhWvfafmDTHFqT/kcyGjB3rqQ/wE8h7zfEhuDZ
XPASZCX8KHwBeDlS8yrGKs8Wgp9HroLfBZ8Hfhr5ClwSeRT8LJIH/6bw+eDn
kCLwLPhj4GVIWXgX+DSwz8SzyO8R8FLkL3g9ZDrYMqTyxn8meBEyEv4SfDB4
LJIGbkJ9sg2LPFAfG/EK5is4F5kJ3wS/Wz/kYsJnEn4IeBxSBt4ZPhv8BDKP
9D/i2Szw48gU+FvwB8FPIq/BT8LngBf7DL4fPgNsG9k2z8EfBj+D/ACvjEwF
2ya2xTj8p4BtM9tqGHwM2DzN60/KY9nsE/vCMk4A22f2VUPEulgG87ZOtoV1
sOy2SX70Xx303388+xj951hzTjgXHHPeleKdKWk8+7ZxuE/FO11i8M/gE20L
xL7tSHqOHdvAujuG7rdtEfviOOUdDbYNrPtB+EiwfWzfvg+/D2wbWPfX4JPB
9rl9fQvPJoFtM9uqJ/xRyvEschPz/UHm8wj7ArGtVhL/HrBxDDsPPgrsmHGs
7IIPA9tmttWd8OFg62RdpsDvBVsG834S3gXc3zHHeNnJeHHuTEb+x3xyDqmL
VskpjzrJdiqijmuSlmqv88S9CD4N/g7cdi2KrIbbvvbDxfBH4PZHWec6UrhZ
Wuz6pqyt4DpIVXhveFPXDtcDdNUhnjUBt1XnwffAM8HqLHXVBJ7lBRdDtpD+
OdK/FqzOVlefJnw6uDiyG/9ChqE8F8JHg9c3DvfDecdZAZ5dwbN8uCWQr8Gl
kDOEL2Se4DmNw31F3nmTn2dVmoT7aryjxniG9z4l75QyX/P7l/gXgAeDlxP/
LLwwPBe+qHG4T8c7uKyH5XfdvgTZiL/rt/eteadcQZ4141lj3CxkLvX7gPo1
ArdR58HXwK8Et0RqwXPhDcCtkEbwwfCG4OsV+Gh4NbDPxOtp/+rgq+xP+Dvw
+uDrkPKE78azymCfiefgX8W1zvrAF8Grgs3TvJbDjatNoS1hGteA7UP77nXC
WFZtFG0Ty2zZXGNdWy1jM9dWxLXrJ8JbttbGgVvGq8E3IL3hj8Cbg7VJtEXS
kQrgupYZv9soj2Fdw1JrF/6mpY2jbWOaLcDaRNpCRRHb1jXNtcw2ti21obSd
bFPHQUnkR/rG8eA4KoX8DXY82W+XInnJ2/5zrZqK7GV+uWZpy0xDDoO1abRd
piM/g7VhtH2mIB+CtYG0VVzzXeu1WbSttBm0FbSxTHs+8gTcPJzL2ijaJs5p
bR9tDm0NbSBtxxnIabA2pHmpg9Q95mnZHkNegFtGbb+ZSD64NuAi/cwT/bCd
Z9omK5Bn4NooluU5ZADcMi10bltH+LvwBeDlyBj4K3DzWoYMgZunbWEY/WwT
y2oaxrXMlsUymLdl0vbURtI20gbVFtKG0nbSJtIW1AbT9tIm1BbSZtNW0yYq
49yxf+mvRkhpcE3HJ7gWUg58uX3KeLoRrm5xDjj21TGXgTMc7+o2xL6vgXwM
dgyoW5wjzg11jGPHOejccww5dpyDzj3HkLrNOedcU8epWysi98DVseom8zQv
dZS6xTJbVnWMulMbS9tKHapu1cbStlLHaltpo2qbamOpW7TRtM3UMdqWK5EX
6Q9tTHW5OltdrU5XV1VCxsPVWeo629C2U+epa9X56np1rmuFbWjbuWa4ljhH
nZuuKaZ1BdKW9jXNrujLAdpYrE9fsj4lwP2QofAV8EvYK1VCrsjHXiGd9gJX
RprBh8OLg6sgbeHj4UX99pjP4L3gRcAVkFLwTvBSflsMGQRfBi8PruOeDV4I
uQycgUwFv43/peAayCj4OniqLMjfcMtkXvX85hjYPEv67SMkCV5IeMtaH8mb
Py1V5obg65FT8JqIcZsj68GmcTX4BqRQAXQRzxqAW/kNMnA55EpwS+QzcFHE
tK/zm2Vg87AtDKOfbVIVbBrG7WqZ/RaZ36yCW4cSYMPoN5vyXgVujZzD/2rE
tqvrb8zwtw1Lg2siD4O3EX4dffWuNtDVtBc28JvaZdrHjRhrPPuftpv2L7ge
8j54DzIc/1XwzeC92vDwjfC3wJ9oT8O7wE17J9IJbh7vgXchveAPwzeBdyO3
wp+Cvwz2mfgA5SlHWS/3m1uU9xzlfcW9AWLe3+D/KngLshn+L/w4+/S/kXXl
02I/lENfELcW8hTxDxC/LLg2sgr+DfwHwp5G3ib8X4T/0e8yItvgeZCNpP2h
+wnSL4m8Bv7AOoALIm+At7m/oPxN4a+Dt2pfgysjGywbYtuconwXk7dj1rHa
ivztm2uR5fSVfWRdmyJz4NY5H9g+tm8352U9AztGHZu74AWcG4hz4St4Otg5
5VzaCD9dLT0VRr+SyN9w0zBuQeRH+D9IZXDPPLSHdzgjhu0I/wtsGcz7X3hB
sHPKufQDz/7E3zzN6xT+ecHOcef2Kp4V8ttifnMM/pdpEP4CeBF4Fvwc/EJ4
WXgXeJpjH3HuPww/i39heB54U/gZuGmaVj3Eslsmy2IdUmkh9q1p5gGrg9Q9
T+EfM29EXTIVbtrOCeeCeRwnPdvItmlJfb4H2wbW/SrkO7B1tq41EcdSE+tL
fzmmHGuNzQ/umGsEbmMfoQ868Uxd1QxZBFZnORevsb5w56S6yziGVYepi9Q5
6hp1krrPOe7cVgeq29Q56hp13EXqCuc/dbkasa2dA4592/wkZT+PDKJ+yyj/
KfB/yCj4OvhP3sGN2La3wL8F/44cABdBjoH/QL4Bl0V+9o5uxL4ZBn+Hsb4D
acV8GMWY/8W2Q+zrcfgb1zHi2DCNE3DHgH0/C/4r2D6yb96Gm7d9aN9Zht/g
jhHHxjZ4N/K62f0p682frDdvg7cjV5P/IPJ/CWyZLMs65p9h3XO51zKOeyvP
IDx7cI/l3tw9uHtv9+ju3d2juzd3D+/a5h7fvb1rXA54EFIXPhDuWugez72d
a2IfMVIC3gHe1704UgneA/6T3yJGDqBriiAD8XMP6d7xI/zd669wf0jZ3fN/
Cv4G6XoN+p46qouPIM3g6mR16WHkCrg6VV17CKkCV+ceAH9ne8DXwT8HH3eP
C98G/wz8vesB/G34PvC3SBK+EK6uP4q0havz94OP2QbwZXDPHla5f6W8nkG4
dpimabmG9ALfjpylbg0R284zBs8WbMMscHckDb8m9Gdb8E3uUeGZ8HbgHkgZ
eGd4JtgxYN/XRTqCbXPbejL8RrB9ZN8sgZvWLch+uGmal21uW5unad9qHcHm
0R7cE8mw74lv33nG4NmCfdgJbJ/alw/hH3dtQ6zbnfA7bGvXC8IWRBwLnkl4
FuGYsCzu+d3rWybbxjMKzyZso9vAnlF4NnESbtk8c/CswTJ69vQC0pL29gzK
shrHsJa5N9gymHdLeAewz8QjKZ9rl2PAvncNc+3/AjkA1gZwLf/SMQd2TV8N
ds1zrRtGnp69uQa79noG96JzEXHtnwV3LGhDaDs4JlaCXSNdG3vCHduusa6t
jnHXVsecY8011rXdMe9Yd423rq7Brr3WeQ1Ym0VbZRzctdox6Vh0zV7r2HN8
gpfh79mfNoa2hWeAng2ut/5gzwj9dqfffPVbr37D07M3y2xZPYPzrFAbRNvD
M0PP0tQx6hbP1Dx7NE/z8gzSs0vbzLbyDNOzOstsWT2z86zTNrOtPPP0bFOb
QVvBM07nuvcGe3+wc965+DtSE+6cdC57L7Z3QzunvwL/jOwGF0J+AHsvvPfD
PwX/Eey9994Nvwp+EPwTsgV8jjazrw2jn32uLjdN01Knq1uNY1h1rGPFPEzb
MaOt9zVSCq7Nt/Vm5s6Y9NQ5jeczn8Jrwj1n8XzlCLwW3HMYz1/URd5T7H3F
6iR12UmfgdVp6rpTSF781XnqIu959q5ldZK67oR1AKvz7FttTm1N+9iy/WIZ
8bOM6jrvLfb+YnXeGcpzOeXx3Mzzsl/gteGeS3kepW2nDlV3auOp+7yX3buW
1YHu/eoh17I/cg/o3tIzEM8+3GO69/RMyLMg96AbMrCtMtxDMdYyGHPgt5D/
wNcga8FvIxfg3xr+GviDDHUmtjD8PfCuDM+70mIteGbY7Rna5GmpOKb1SYY2
bFoqzY3iDM8ksc3h74B3ZNgm2BbIS2Cfifvi/yb44wznMGsvfB34XeRK+O3w
V8FbMlwzmZvwDNqiERKvx96+rmliryAN4HfAa4KvQQbCl8Br2HbIdfD74CdI
6xySc3la7LHatD/4XyT7cu9Gt87oxgzXhLTYg+T3MngT0h4+Ef4z+CzS5nLv
qqP/wbaRbTMC/9rk1QR5gPxeJb838NuW4RxkLuH/OnhrhmfijHX4CvDGVJ2x
pWug78DW2boehi8F2ya2xTM1bIP0VB/ZNz/Dl4PtY/t2L/xZsGWyLC/WSEu1
5c4M52Raqk2fA1sn6/I//Jel0kpP1fVD+DNg+8i+mQ//H/ijDM/0Wct59jTY
MeNYuR//x8HWwbLXR1bZl4hhL0FWg20D614BWQO2z+3r2siTYJ+J+xP/KdsK
cWzeDV8Jfj015tirZDiG01PPxM3xXww2T/NqB18CNk/z6g5flGrL9FRbVUMu
d21BZtI/m+ifWuDGyFD4Cng1cEOkBjwHfhnYMedYe6MO+339EMfSWvgZ0i6k
zmQ8XI6UVncijr19+Dv2bkAKsBY6Bh27bZDiruVw87penQI2T8dya+QM2DFt
2bRZtFUso2OvMPwi0nYMNlA3I0fwK438m5rL7Dnwd0yfh1/k/IDfAT8J95l4
KeP3VEoXUB/4Wviv4Jj1hb8B/8u2VsfB/4GfhheAfwEvhqSpG5EepP+QYfAv
CP8eXBExrSLOV/xN07wudj7CzdO5eKFtCndOXgluieyjLhch9Q2LbAXHEOe2
Npm2mHO8Irgecpz2roTUATdDFuC3E14ZbBrGbQyvYFzkS3BxpDzYOIYtgJQD
O0YcG2coU1XbzvYkfjbPqtRMT5XRsrWBlwU7553rJwhfCXyFOtuyIOZ1LfIs
4c3TsjZHXoJbZsO2QN6EG8e6a1NqS9oGZcCOUcfmEdJXt2izaquqY+x7z8Q8
C3MMqKt2Z/g/kbSUznKsa9NqyzrmzUsbVtvVPG0rbVBtT9vMsmpjaltaZsuq
TactZ5ntC21SbVH75DfycgzY91sZHz/BnRPOhQHwQ2B1rrp2B2UaVyk9Nhe5
bmssdt+Hsdh48INIHD4JPgH8ENID/hD8AfAcpAH8DvhY8GykBjwHPhn8CDIW
vgFu2MXIGbhxTPtJpPhHsVQeU8HzkcfAOwg/BfwoMgP+HtyyLUEKEN4yTgI/
jAwBv4D//eCZyEXwNvCl4HXybXDiGHc1shNsGs+BX7a8+OfAnwG/hMTgjeFP
g9cif4DrIE+BX0SOgyshtoXPxLaJZTEN41om67YG+RJuHSeC5yE347eY8j0L
Xo+UJr9s/KdZd2Qp/l/gPwv8OHIEXhr5ELwfSfskFmvycSy2Bfyp6YOLI2+D
tyOTwW+S5gvg15CB4CWkvwP8lf1H/IcIsxP8tf7wJfBPTAtpCR8JN62DSAe4
aW4FH0AuhmfC3wGbpmltJQ/7/gnkBGV1DLxrW9tn+O/DfxN4N/Iq/AR8OniB
bUzY76nvDPBC5A3473D7chGyD26fLgO/4ngj7h3UZzl4g+MVfh/8edN2vMIn
wT8wLvIn+dVFNoP3WiZwAeR98B5kE/gMcd4D70JWwI/A7SvHgH2f6jPwKsPD
HcP2zQoFbh8dYy79gRxmPl1WW5uCvLWvwNWR78HqbHX1lci34N+RT8EXIp+B
DaPf7czHA6m1OT0Vty98W2rt9jc3aSmbxbXfOIbVBtgPtgzmneDZcfDf2ofM
9xY82wc2T/O6Af9vUmt9eko3xJAftBXUT4RvDz8IVmeoK54g/Feu1Yi21Qb4
EbBrlGvT9/AvwT9qn9X2tzTsD8CmaVoTa6Wlym6ZLIt10Jbbk+H/TNJSNt1R
sGuca9vvPDsMdk10LfwCbtquYa5d5qGtZhvZNtps2ra2gXXXxtVWts7WVZvZ
seSccC44phxrjhnHimPO3/6s8f9/rdJSvwFyLK90TOHvmHasOuYca45Z56pj
0rHonFXXqXPUNeo8dZdz3LmtDlO3qXPUNeq4htWwL5DF/8Rin56Oxa4G34Bs
gP8C1zb8WhuW8msjauurs9XV2vza5raxbauN7l5ir/q9VlpqT6Ft/inSuFZa
ykZ3L2Af2TfuCUxbG1vb2jzcO9jn9rV7COM6RhwbpuFewTFg37tncC2zj+wb
1zTztg/tO8tg3zpGHBv2sWM9D+vRYvrPMZ8am/AdcMeocyUdvgHsnJkD14bU
dpxQPS32KFgbWtv5O/gjjg1E2/tz+MNiRNt4O3weWJtYW/hl+ENgbVht1+fh
L7K/q8H+znD6z8XVRtU2nVvdPUZ6ygbW9n0cPgg8xjSrMVerYqMRvzrxTdf0
Ztt2Gekp2/de+CSwZbIs+ZDp4AXagPi3ht9l2ZBHSe8T0rsTPBqZDn8XPgO8
0PlM+AThZ4G16bXlb4NPc+3O8I46bC9kMtg2sS0uQaaYtjqkuv8LYo9r2zjn
q3t2jc0B1gbX9u4DvwM8yjKR/8vkP5/6VRuTnmoH6x+DXwa3XtanBbw83HpZ
nzi8AtxyW94G8HJwy2n5Wvkc6VaFvq2MPQW+EWkLHw+/DtwJuRZ+D7yQdUdu
rcjeowI2ILiUYeBT4fnBJZFW8FHwm8ivIvlZL+sz3LmhDqM+VZEh+FfG336y
fwbAK8FtV9tzKO54dRJhCyPDwBOcc+BLkRmEr0p4x4njYwjuOOQD/M7TXneD
H0Beh/8KHwwei6yBH4NXJ35Z4tsPtn9peBm4/WT/XAgvDbcf7b8x8Cpw54Hj
v6P1Qk7TPvUR26qvc4a0bTPbMgcpCrdNe4PtU/vyJ7hxHWOOLdNIOhcQy1oL
6ZXhXpaxDD6Ef0/bxb6H74H3sC+sO/wDeHfwQNsSvgaeC7ZNbItGSD+wbWDd
yyOWzTnk3LGMpn2f84v2MQ/r4pxwLlgn92b+BsrfPrlH83/P/gbE3374P2h/
O+Jvivwtkb8h8bcA/obF3674mwDPYvzNib818UzG3zL5mxV/q+Jvmvwtgb/Z
8bc6/qbAvZ//0/Z/2e4B/S2Uv3Hyt03+JsrfFvgbKH/75G8M3Av6mz5/y+ee
0LYbaZtSH9uwP9gx5Vi6Hm7bjVC/wG3DONg2t60vRdqBbWPb9jzj/3pwNpIL
XwTvCh7gnCHuNJ511g+xrQfDu9iWiHmNhjvX7APb3jlnWva5fW2aHcCOEcdG
1SqeMaWn0jSt5eR3A9g0TWs9vA3YMpj3O/BM57I6B/4x/Gawc8651ps8HBv3
qA/hjpFbHCtIO/gEuHVxjjm3rFM+cAnkaubzIOcz2DiGfZ081HWeiXgWos5r
D3aMOjYLI23BxjHsr5Qny7Z2/sGPwS2rZbRsljkdXBypSX5J8ssLLoaUg3eF
53EeOp/gbeGVwFdkaBOi/3lWEVzP+sM/rugZCvtX2wf+Drw6+KoMbey0WCkk
w75C/gZfgdSwrsiP4CpIVXADZAv4HPErg+tnuGfBVoRXAzfM0IZGNyKXgk3D
uL3wrwK+EtkIPwVXd5qnealDy9j39hl8DvxycFPLRNsMruSZY3qqT+3LvEhj
sG1o25Wv7JkQ88E0wLmENy3D6Gea5cCmaVrLSb9sRnoqjmEXwWtmpKfyMO1m
PCsPruP4Aq/Hv7R9geg3HO5a5ZmYZ2GuWa6dnql5luYa6tmMv7H1t7We0RQD
e6bgWcIQ9uPFwZ4JeBYwFl4C7JmBZwUz4JeAPRPwLOBmuGclnll4VuGZibaI
aRhXm0TbPi/8BbA2vmuzZ4KeBbpGa9uYpmlp43i24pmGZxmesZSqmZ46E/Us
dCm8JNgzLc+yHoObtnWw7Obh2ZBnHp51eEbk2ZFnDp41eIbkWZNnWp5leebk
WZdnYp6FeeZlXzknnAv2mWc/npF5NuYZkLaXZTBvbTDPfjxz8azFMyDPfjxD
8ezEMyDPmmxD284zJ8+arJN18czJ/yX7Gwd/2+D/lB1b6jR1mWPMsa8OUXc4
B371rlbHJ3Pr1vLoPO/Kc77ASyH/wS92foCrIL/B0xwf4OGEP+fdrs4HeCHk
FNw4hu2F/y/gf5Fz4KuRE2LEsK3gJ8HmaV6d4JaliPMTbpl+xu8s8g1+ZRHz
ckw7ls3TsjmGHbuWsTDYMezYXQUvqG5Tx8Mfhlv2oo4huHVQ1znnnevqPHWN
Okbdos5RF6kDnPvqJMumjlG3WEbTUgepe0zzArBz3Lm9BX/b0jnpXLRNf6cu
6jR12Xjq8wdcnaeumw3/E65OVBcuhKvLrkVupL/Uaeq65upPuDpPXdgCuQ2u
TnQuN0Ouhzun1VWuYa5d6ix1nWuKa4k6z7Rcg1x7TNO8XBNdC81TW08dqu7U
5lMXaiNqG6oT1a2uWa5V6lh1pzamtqU6VF2ojaltqU60L+0j+8Y+dWzYZraV
Y8T/xWtzamv6P3l/C2Qf2nf+Jsi6uea41ljHv2qkp9Ys16pl+PvbI21SbVF/
g2TbaLNpq9lG2qrqcHW3NqtrjzpbXe0a5G+RtHG1bf1Nkr/V8Dcd/pbD32z4
LoK/2fK3Wr6T4G9NsvxNW4G01G9OJhJ/HtLvMnTlpayx3mWMdIbPhI8HP+gd
rfAH4JPADyN3wp+FjwPPRZrAh8KneZcjshJ+FD4Z/AgyBf4W/BbwvcifpRgr
yG3e/eqcxS8Tblme9o7H0mmpMk0BP2oZwR8Rpj24J/JAybTYqyWw6Wu4d2PP
hf9+/G8Hj0TKgDuT3kzwImQX/gWtA3iOd1CCBxJmLHg2UgneAz4L/DhyEF4C
mQ5egLwGPom/YZ9AjsONY92XqGMor21gWz1pfeC2mW35lOWB26YzwAuR98Fn
Sc+yLLY94JYpDu6FzKR+m0qkpe667oEMhXvndQdwb8sE3wnvBx5sn1HXrTzr
UsO9J/oXXAPpDM5FjoBLI8ka7mUpM+H3wbPBPhNfhBh2CLICf+MMAA9DNsHP
wG8GD0d2wgsgA8H3IF+CiyM54EHIZPCbJdNSZRmKvAq3TN7taxktm3f8ejdq
V6QB3DtSE45FxLrEkI7gPsiz4C/xvxFsHqb9B7wTuC/yEvw43LvEb0IGwr1T
3Lu1uyNxuHdse9dwN+Q6uHcOe5e5aRjXO829q9Q2s628s3QM2DHhWOhAf3kX
uW1mW3knuXeLWybL4h3j3m1uHSy7d5zb1o45x5pt7m+3Mv29KvPP33DZ1s4h
545tvpb5+7ZrYoyy/heLvQh+y98w8dcEvhS8DukHXnA+FnsJ/A5SBv/OPHsa
bBrGfQB/w76LZOBvnDXgN/1NGrgu8gzYNIw7k/AvgzchHQk/hWevgN9HesLn
wdeD30Mawu+0fP1ZP+9nzviM+PkGoM/Yf5qu6RWDF4Bbbsv7FK51si5D4UvA
q5FK8B7wJ6ulp8po2QbCHwMvQz4CpyEVSK8g6T3Ls2fhH5J/GnwxvAN8LzwP
3HRNbz7uc7Yh+M9zsVRebyDHSd88/yF8vjHpqXazvQ7D88Ith/n/DE+HW27L
eyt9NcL5Tn81ob9WVnPvjn4hrYKIedmGtp15OnfUqepS55BzR52rrnUOqavU
mepKdZZzRZ2rrnXOjAarM9QVDZE7wKPUj+B++N9Vw7Mq1iz4yFJpKazOU9f5
TN2gjlO3qSOcm45px7Jz9E6weZj2nXDTVuep68xD3ayOVbeqo53rrgHqfuf8
89T1VWQl9T1KfZd7Fok8Cd8Pt+8cQ44d+3AV+H/IQXgJZAV4o2MMfBb/F8Cv
KfCT8KvArZEX/qFvTsdSbe+a4FpgHzgOHJOORceDa4trjmuNa8xc5pp3enuX
97HCtIG/DUS8G/w8XN1hG9p26hB1q21s26pj1U3qQHWfOupV8BakbFl0bRn6
H/y68cEvoeNfcK1Qp8IXwsUfIDUJ77MWYHWauqw4srGGe1P2fPjfVcb/4VM3
w8CnwN8Ab0N6wufB3wR/jNwCfxK+AbwZKQLPgluWrY4HuGVyLVuBPEdZXNNc
uyyzZXUNc+1abZ5w17Bl4FeQpsQdBl8ONg/THgd3LXvR8Qp2TXte3a5Ox38W
3LVvjeMF7Bro2rbK/gC7xrlWP2f5DQt3bbbNbCvXaMtqm9gWltm10jxM2zVT
28IyWjZtDNdmy2jZXKNN+2WkHvHNw7q8j+ShPayTZbGNbVvL5F3P3vmduuv7
orTUXeDeGe5d4d4Jvh3snefedV4b8S5n7wD37m/vdP4E7B3k3j1eAfHuZ+8M
965w74D27mTTMK53KHvXt3eee9e5d357d7TfdPVbrt4h7d3SvjPuu+LeMe3d
z+Zh2t4B7d3t3jnuXePe4e7d1d557l3n3mHtXe/ece7d5t75bl+9ZZ9TX/vM
vnEMOXbsI/veMebYcgysBb/tGIafhNuWm5C/4LbpOvC7yFfgko558Du2Mfgs
4b3L3jvlvUveO+3X4/ce8gP+lZFmYG04bbcTxf3NR3rKptGWKYBcC9YG0vY5
g/8C5rY6RV1yMfIsfqZpWj1L+xua9FQZzLsh4lz5XP9yaak5sxP8NTIIvgy+
u4Z7b3Qa/G24c+0zpCTcObcLfEgdC18Hdy4dUJ/CnVO2hWkY1zZRF3yKfANX
JzgX9xoH7Jx07O1xDoMdg7aFeZi2bbLDtnT+kP4snjm3v3D8wp3j28EHnX/w
cXBtG21obWdtHG0bbTBtL20cbRttNG0zbRxtR9cs1yptSG0pdb66XptKW1Ob
OWUrw7Wttcm1xbWxP1FXqQ/Ifxj5W5cjyMNw66Rtbp/YF9ro7g3sE/vCPYK2
/1L1Gdw9gNgx5NjxmbpvP/IvaakDbbujyFOkbxvaFr5z4bsWtol96zsbvqth
H9t339uGYPvQvnYP797dPrfvvrPNwfahbelvqP3ttG3q2LUPbHvHsHsP54Bj
3z2Ic8c2sO7OIeeGfWJfOEdsG98B8d0P28i6HEM2g62TfeuZgGcB9rFjyzMF
zxIcY7alZxCePdim+8DfIhvBp4ifGlvIKrhjzLbxDMSzD9tIP884PNswjHHd
s7tXNw3L4p7dvbplcu46J5wLzmHXJvM0L9co28o9vXt528y54pmHZx3OGdva
Pax7V9tcu8s13bVc+2tDVeYrMvHXWKz9b7GUXega79qufdhfO8o96r+xWJuz
sdgA8DCkNDwbfjN4OFIDngO/HTzSOPAV8IHge5AG8Dvgd/gugrYb/FX4EPA4
ZCs8htytnzYv+A/8zXs8sg9uGcx7AnIEbBnuBI/WdgVvIvxd1fzfFvYafCf8
FvC9yHXw++C3ge/TVoQvMX/sxTPYw9qd2pum/ZBtADaPGfj/i796TX02pZr/
y2OO4V8cse4TkROEtQ0mgx9BduJXANFvnjYX2DC3gkcgcfAk8rdtJiFn4LaR
fuZh2qkw4Ie18eGGGQwe6x4AfJz4g8BjtK3hX8IPg30HxHc/vkrD5kS3D/Yd
pELYggXRH+DbkfPgRkgueAjSDf858BzwIKQ+/DZ4Enw30hY+Ht4XfBdSFd4b
3ht8B1IYfj38G/L2HQ7f3ciDdKzu/+nYc+E3jT3UjWDzMO2nC6Sl/O70nSPi
G6aTay1i2o/g39OwyK/wWshN4FuQj8F5kaPk5TslvkvyF/Wdg99i5Gnsxc+w
F4/g5zswvvvyA/7d8LsZWU/cH0m/O3gg8g78b3gP3+1BjsHLI13BA5Dl4K8L
+D/a9FSb2par4WMYH2cZH+573O9k42eb2VYb8e8C7u/7QPDd8M5g29y23gL3
3UDrbF19RzCXdJwTzoXG9KdzYQ4ymf53TvQCO8ecW0fOxGK9wc4p59IJeHfH
ts/gS+E9wY55x/o+eF+wc8S5UQDpAXZMOhbfwD8ONg/TLo00A7d3/oPbYNPP
p77nqO9CnpWhvu3ct7lHw/93/G8CO+eca2t5dq1jXX0Bzsa/j7a/4xn/Mzzr
BlaHqDseg3cFq2PULTPgncG2iW0xBP6EexfEvVtL8k+A+yGVrAv+ltU6W1fL
fKNpO5/wj8M7gi2DeTdAulRLT+k4ddtYeAewbWpb1rDM4CRSR10H7wS2DW27
6+AtwKZpWndQv6bV0lNtYltcjjQBt0W+B1dEnKuzbAP60zlr2uo8dZ15WBfn
uHPbOjnXZ6tTCe+cty7Oeee6dVJ3zlVn4a8OVRfOQDrD1YnquqlIXbg6T908
DWkCV0eri6cjmXB1srpzpm0KV4e2AtvGtu1DlN/fstgmtoW/aXGvZx/ZN+75
GtmWyHvgf9j/XWPayA54fqQxOAv5AlwMaQ62zW3rHPh1YNvYtr0Pbts5phxL
tqFpOWYcK6bpb2nsQ/vO39S4VjzoeKf8rhmWxTHlWLJM5u0ccW5YhpZgx4hj
Y5JcXaX+YD76Dq9rhzpdXe4a4ru56jR1me/o7sZPnauuLYnsce4g6prKyAPO
dW18dFFRZFc1f2uA/Y3f2Rg2YvX01J7XvW55ZCx4tnsIcDoyBjzL/QH4NDry
fvBM5GX4T/D9pOU7e76r14U0Dfs4Mh39Zxx12z2Wl7DquMnqGvU3/r3xnwie
p/6GXw+f5Lt36mP4jfCdpP018hppn6S8O6yrcxB+FL4P7DuEvjuYxTN15TDX
HPJTZx6slp5659B3DZ/EX104VB2IvzrxS/x8R9V3U+fh/4Vt55yCT4Gbl+8g
+u6hefputjpW3eo72p85txDf3bwLf9vWdw5919A2PgD2nU7f5Uym+Ruj9NSZ
gmcJjRDPMj40PHXxTGO8e0XXG/xqIdbddxx9t9E2cO0Yjoym/K4hn+Lnmuda
1xT/vWDXJNeieohnIx8Yn/Q9IxlB3CnIvaS9xjUZbJvb1vaRa61jxrHimuva
7ZhwLLiGuzY7JhwLrtH3gu1T+/IRuGujz8SukZbVPrZvLbN9YxtYd/toEWXz
DMezmwxEve4ZkWdD6nfPhjbbf5TfMyLfhW2LNKP9fSfWvrTNbCv7VFvCMe1Y
1qb4XF2G+K7tSNrDtdU2sO6usdoiI5EP4Nok08ELXDMZf4+TxgzwQm0Q+PNw
x/4i5H64c8C2fBRpDrdNPdva4nihvJ5xTcPvMaQ7/nMLp6VsifuQ18lPm2Iq
eD7SDv8J+I9y7jiHwHsIo23jM7E2jnGNY1jT0BZyTjoXtYm0ZUYjh8DaNNbN
Mpi3ddTPOlkXw2ynrM4R58Z+yuzcf8I6UR51gO8Wa4Noe/iOsWe56hB1h2e6
nv2qg9Q9ngE7ltUJKV0AjxNXm09bbzDx24O1qbSlcuGeNTvHndueOXvW9xHy
HNgzP8+eP0begnsG7bcPtGm0ZfwGgmez25CX8PeM1rPVrchCuGesYuegc89n
HRyrjkfyH01854Y6RN3hHPFdectsWX1nfin2xnnsDcep49NvMZiGcf0mwxv4
x8akp+wC7QHHqnPQueeY9V1s62xdfSfbseGcda46RvyWgjaZtpjfVPDs/hPb
IHWCn5b6toM2n7ae33jw3f12SDe47/B71q7OV9d75q6fNqS2o2FsS3WUusk2
9X8J2qDanv5PwbZV56nrbGPb0jnjXLFN/d+fNqq2qf8DdO5pA2v7Ogf934Nj
yLHj/yD834I6Wt3s/xisizpW3Wqd/g+Pbh2f
          "]], 
         PolygonBox[{{273017, 270056, 45638, 45438, 87867}, {270066, 273044, 
          87156, 45563, 45763}, {273018, 270063, 45725, 45525, 88041}, {
          270068, 273045, 87181, 45588, 45788}, {273016, 270054, 45613, 45413,
           87817}, {270061, 273043, 87094, 45501, 45701}, {270059, 273042, 
          87069, 45476, 45676}}], PolygonBox[CompressedData["
1:eJwtmnW8FeUWhvempKRLSkpKSkpKSkribOacM0Ps2YIoXBAuCBcEQbgoSF1K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          "]], PolygonBox[CompressedData["
1:eJwt13n8lmMWx/Hnp5ItSZIkCSEkWcaaJNmzJSGpJEmSJEmSJEmSJGlCYiwx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          "]]}]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwsnXXcVUUXhSlBQkoEQZAQg7CxG7sVwW7FRLwFt8577e7u7sQu3vvajYrS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          "]], 
         PolygonBox[{{131325, 133226, 131552, 131095, 91083}, {273121, 276129,
           132900, 131076, 91077}, {131327, 133229, 131553, 131098, 91084}, {
          133213, 131313, 91077, 131080, 131547}, {133216, 131315, 91078, 
          131083, 131548}, {132906, 131106, 90887, 131108, 131445}, {276133, 
          273121, 91077, 131313, 133208}, {131323, 133223, 131551, 131092, 
          91082}, {131321, 133220, 131550, 131089, 91081}, {133222, 131319, 
          91080, 131089, 131550}, {131315, 133211, 131547, 131080, 91078}, {
          131319, 133217, 131549, 131086, 91080}, {133219, 131317, 91079, 
          131086, 131549}, {133225, 131321, 91081, 131092, 131551}, {276103, 
          273144, 91389, 91189, 132309}, {276129, 273121, 131077, 132902, 
          131434}, {131317, 133214, 131548, 131083, 91079}, {273151, 276118, 
          131966, 91277, 91477}, {276104, 273146, 91414, 91214, 132359}, {
          131331, 133235, 131555, 131104, 91086}, {273149, 276117, 131941, 
          91252, 91452}, {131329, 133232, 131554, 131101, 91085}, {133228, 
          131323, 91082, 131095, 131552}, {131435, 131076, 131856, 90877, 
          131078}, {133237, 131329, 91085, 131104, 131555}, {133234, 131327, 
          91084, 131101, 131554}, {131109, 132904, 131445, 131108, 90888}, {
          133231, 131325, 91083, 131098, 131553}}], 
         PolygonBox[CompressedData["
1:eJwt2AmcjdcZx/Fz3/dwR2k0Wo1Uq5VKtEpCxIggYgsiyFiiJCoIIsTEOvZt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          "]], PolygonBox[CompressedData["
1:eJwt1neMVlUaB+BvxsHG2gvqiojYYChDr6KAIL0MvddL76CAgBQRxN41Ro0x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          "]], 
         PolygonBox[{{90889, 131861, 90890, 131862, 91090, 91089, 132282, 
          131112, 131859}}], 
         PolygonBox[{{131858, 91088, 91288, 91287, 132502, 131333, 131976, 
          91087, 132280, 131110}}]}]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXWclNXbxldAKaWkdmaemXlgZwYJJUQxwMbuABEVZReDnR07MVBsRcVu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          "]], 
         PolygonBox[{{176020, 174212, 134160, 173889, 174542}, {174208, 
          176009, 174539, 173880, 134158}, {176014, 174208, 134158, 173883, 
          174540}, {276198, 279159, 175031, 134429, 134629}, {176026, 174216, 
          134162, 173895, 174544}, {174214, 176018, 174542, 173889, 134161}, {
          174222, 176030, 174546, 173901, 134165}, {174224, 176033, 174547, 
          173904, 134166}, {176038, 174224, 134166, 173907, 174548}, {176011, 
          174206, 134157, 173880, 174539}, {174210, 176012, 174540, 173883, 
          134159}, {276200, 279160, 175056, 134454, 134654}, {174218, 176024, 
          174544, 173895, 134163}, {174438, 173903, 133966, 173905, 175607}, {
          176032, 174220, 134164, 173901, 174546}, {176023, 174214, 134161, 
          173892, 174543}, {279145, 276195, 134591, 134391, 175447}, {174220, 
          176027, 174545, 173898, 134164}, {276193, 279158, 174969, 134367, 
          134567}, {173876, 174428, 175603, 173875, 133957}, {176035, 174222, 
          134165, 173904, 174547}, {175598, 173870, 133867, 173867, 174426}, {
          173877, 175604, 174428, 173876, 134157}, {176017, 174210, 134159, 
          173886, 174541}, {176029, 174218, 134163, 173898, 174545}, {173903, 
          174438, 175608, 173907, 134166}, {173868, 175596, 174426, 173867, 
          133868}, {174212, 176015, 174541, 173886, 134160}, {174216, 176021, 
          174543, 173892, 134162}}], PolygonBox[CompressedData["
1:eJwtmHu8TWUexrftRB3HZYihDDFExJBbGXJCikQpUirXcinXSKSmxqWpqamh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          "]], 
         PolygonBox[CompressedData["
1:eJwtln9wz3Ucxz++aLF9J0mSpCVJkpBfrbWQc845J+c613VddV3XdVmSVBpJ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          "]], 
         PolygonBox[{{133869, 174652, 133870, 174653, 134070, 134069, 175072, 
          173872, 174650}}]}]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJwsnWeYFEUXhRfBhCIS1N2ZnTGLoGIAFbMoBkAliCAqiDkBgoIIiqIo5oCY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          "]], 
         PolygonBox[{{282173, 279211, 177574, 177374, 219778}, {279223, 
          282201, 219117, 177524, 177724}, {279225, 282202, 219142, 177549, 
          177749}, {279218, 282200, 219055, 177462, 177662}, {282174, 279213, 
          177599, 177399, 219828}, {282175, 279220, 177686, 177486, 220002}, {
          279216, 282199, 219030, 177437, 177637}}], 
         PolygonBox[CompressedData["
1:eJwt2necTdf6x/ETE0IkRIvee++99z7D5szstZUzo/cuIYQoid6iRYveovcW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          "]], 
         PolygonBox[CompressedData["
1:eJwt2HncleMWxvHtfZMkSZJMSciUkAwncUKn0yFJkiRJEpJ0kiRJkiRJEpLM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          "]]}]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXW8VNXXxq+EioSiAioiomBQknZhJyIItoCUYrfgvYitoIQiKnYHdndj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          "]], 
         PolygonBox[{{263482, 266094, 263786, 263179, 223085}, {263480, 
          266091, 263785, 263176, 223084}, {282299, 285277, 264293, 223213, 
          223413}, {285256, 282296, 223375, 223175, 264868}, {263484, 266097, 
          263787, 263182, 223086}, {266099, 263482, 223085, 263182, 263787}, {
          263157, 263630, 263161, 223078, 264789}, {266102, 263484, 223086, 
          263185, 263788}, {263486, 266100, 263788, 263185, 223087}, {285264, 
          282280, 263186, 265654, 263639}, {263630, 263157, 264209, 222878, 
          263159}, {282301, 285278, 264318, 223238, 223438}, {263472, 266079, 
          263781, 263164, 223080}, {285257, 282303, 223462, 223262, 265042}, {
          266078, 263468, 223078, 263161, 263780}, {266087, 263474, 223081, 
          263170, 263783}, {266096, 263480, 223084, 263179, 263786}, {266093, 
          263478, 223083, 263176, 263785}, {285255, 282294, 223350, 223150, 
          264818}, {263474, 266082, 263782, 263167, 223081}, {266090, 263476, 
          223082, 263173, 263784}, {263478, 266088, 263784, 263173, 223083}, {
          263470, 266076, 263780, 263161, 223079}, {285254, 285264, 263639, 
          265655, 263188}, {266084, 263472, 223080, 263167, 263782}, {266081, 
          263470, 223079, 263164, 263781}, {263476, 266085, 263783, 263170, 
          223082}}], PolygonBox[CompressedData["
1:eJwtmHWcleUWhQ8zh++bM3DeQ3cMHVICIiBS0t3gEBJejIuIjV1YWFhYWKiI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          "]], 
         PolygonBox[CompressedData["
1:eJwt13fcjlUDB/A7niLtJZRkkyQkae+9d5qviqtFaUgpSkVLRcNqkaQILZGG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          "]], 
         PolygonBox[{{222888, 264213, 222889, 264214, 223089, 223088, 264792, 
          263187, 264211}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl2At81/Mex/GPLJbQxW2KLCUrYokUOc2lc+ZwKCenKTG3VKIpsZRuSlPK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        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Ht8z/UewPHPL0sUmaQm5RYZIkqFyBBN5BZZpDOR26lMSnM4bpEh2qrj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        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2H94UHMbx/Fz1h7i4TFSlqIfpFVkKf1AjMhStCJGZJFakUZiES3EFNkU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        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2H18j/Uex/Gry5RGYpQaiilllFrphlJG1KSY3M393M/9hpgic9vchIls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        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2Ht8z/UewPHvfr+hidwiQ2kiRmSI5pJbZAgTMSKTEp3KvSYlOjqtOnWs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        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwV2At4l2MfwPFn/v+3LHqV85yX40IsnZbjOmAhFmF4sRxqRVooK2E5tY42
FVuKreNGh60DWycb0YpqHWQpWilGZBGtyPt5XNf3enxu179+699z3/clvs9T
vQbGBP75TxAMbBINTnw8Eiw+Nhr0PiYaZPI2Pi0aDc60VtQ3EvTvFwnaZkSC
w6rqHwlGD4gEvZ6IBGc8GQl2qWRgJBj8VCToPCgSHJMZCdYob3AkuO/pSNDq
mUjwk8qejQTDhkSCLkMjQbPnIsFG/fJsNCjIigR9hkWC1sMjwQFVPB8JRo6I
BD1eiAQnvhgJtqnoJTNkm2GkGVT1shleMcOrZnjNDCp53QyjzJBjhtFmUN4Y
M4z1sw2JBq3GmUNl480xwRxvmCPXHCrIM8ObZphoBlVMMsNkM7xlhrfNoKJ8
MxSYYYoZVPWOGaaaYZoZ3jWDRgyNBiXvmaPQHEXmmG4O5c0wx0x/FrPMoLLZ
ZphjhmIzlJhBBe+b4QMzzDWDKuaZYb4ZFpih1AwqKjPDwkjQ/blo0HaROVS1
2BxLzPGhOT4yh0rKzVBhhqVmWGYG5S03wwozrDSDyj42Q6UZqszwiRlU8KkZ
VpnhMzOoeVY0qPjcHKvNUW2ONeZQ0VpzfOHP4kszqGqdGdabYYMZasygko1m
2GSGzWbYYgblfWWGrWb42gwqqzXDtkiwxe/T5RtzbDeHCnaY41tzfGcOVew0
Q50ZdplhtxlU9L0Z9phhrxlU9YMZfjRDvRl+MoNKfjbDPjP8YoZfI8HUYdFg
jWfefnP8Zo4Gc6jsgDl+92fxhxkOmkEFf5rhLzMcMoMqGs1w2AxHzPC3GVT0
jxmOmuFfM6gqiAajY6LBGI3VOI3XBL2hXOXpTU3UJE1W2/uiwVuebytfBZqi
dzRV0/Su3lOhinSVz0z3nKGZmqXZmqNileh9faC5mqf5audzCzxLVaaFWqTF
WqIP9ZHKVaGlau8zyzyXa4VW6mNVqkqf6FOt0mf6XKvVweeqPddorb7Ql1qn
9dqgGm3UJm1WR5/Z4vmVtupr1WqbvtF27dC3+k47VadOPrfLc7e+1x7t1Q/6
UfX6ST9rn35Rks/86rlfv6lBB/S7/tBB/am/dEiN6uwzhz2P6G/9o6P6V4H9
M0bHKKKo/qMmutrnmnoeq1g103E6Xs31X52gFmqpE3WNz5zkebJO0ak6Tacr
TmfoTJ2ls3WOztW1PneeZ7xa6XxdoAt1kS7WJUpQa12q63zmMs/L1UZX6Eol
qq2uUju1Vwd1VCdd73NJnp3DnzGcOfz9w18v/G+6Qcnqoq7qFq75THfPG3WT
blaKeugW3arb1FO36w6lKif8O+cda/SuJSrDu1foHaz1LrZUincz2zta7l1t
8M4mKN07nO9drvFOxyrZO57lXS/1ztd79+OVZi/ItSc8MtzfV/tDjJLsGZn2
jmJ7SJ29JE6p9pYce0ylvabRnpOoDHtQob2o1p7UUin2qGx7Vbk9q8HelaB0
e1m+Pa3G3harKfahZPtdlr2v1B5Yby+MV5q9MdceWW2vjFGSvTPTHlpsL62z
p8Yp1R6bY6+ttOc22nsTlWEvLrQn19qbWyrFXp1tz95kXy23fzfYyxOUbm/P
t8fX2OtjlWzvz3IGlDoL6p0J8UpzRuQ6K6qdGTFKcoZkOkuKnSl1zpY4pTpr
cpw5lc6eRmfQcX6fRM8MZ1OhM6rWWdVSKc6ubGdYubOswZmWoHRnXL6zrsaZ
F6tkZ2CWs7DUmVjvbIxXmrMy15lZ7eyMUZKzNNOZ2tW5V+x8rXPWxinV2Zvj
DK50Fjc6kxOV4YwudFbXOrNbKsUZnu0sL3emNzjbE5TurM935tc4+2OV7C6Q
5U5Q6m5Q744w3Dke75nm7pDrDlHtLhGjJHeLTHeMYneNOneOOKW6g+S4i1S6
kzS6myQqw12l0J2l1t2lpVLcZbLdacrdbRrccRKU7s6z0L0k3/2nxl0oVsnu
RlnuSKXuSvXuTPFKc4fKdZeqdqeKUZI7Vqa7VrE7V527V5xS3cVy3Mkq3c0a
3dESleHOVujuVusu97W26itt0WZt0kbVaIPWa52+1Nye9mrPtVqjaq3W5/pM
q/SpPlGVKvW+z3zsuVIrtFzLtFQVKtdH+lBLwvumFqnY5xZ6lqlUCzRf88I5
9EH4ayvOXbQkvJd6Fnue4jnH855m9kp31Tl+ndl8gn+f5Xm850zPWM8Znk08
p3tGPIs8A89Cz38izlXPw57vev7lOc3zLr/uH/69hd9nKqdyAzfnd7gn/8rN
eAo/ak+7xdrP1ppaK7B2M//IUc7n7ryHY/ht7sK7+GhT5z9fz9/xEZ7M1/B2
PsSTOIlr+SBP5A78FR/gN/kq3sT7OY+v5A28j3P5cv6S6/kNbs1reC9P4Iv5
c37Az7Lb2nhrF1j71NpOHsfxXMk7eCyfwyt4G4/hM3kpb+XRfDp/xJs5J/ze
eDHX8Cg+kct4Hb8efn88n9fya+H3yB/wan41/D65mFfxK+H3yrO4il8Ov1+e
zit5JD/iZwmsvWdtmbXs8DuP9Z1yOb8UfvdcwEv4xfDvAL/FC/kF/oMn8gIe
wQ2cy3P5ef6Vx3MJD+efeQzP5mH8I4/iGZzFe/hVLuTneBePDP/e8VD+jl/k
KTyEt3M3P8fz1t629qy1WmtZPImfCd9tHsJ5/HT4fvPTPIEHh+84D+KxnBm+
5/wk5/Cg8D3n/vwaPxW+69yXX+aB4fvOj/JL/GT4znM6j+AnwneeH+RhPCB8
7/l+Hsr9w3ef7+VneKZ3NSPcA6z1tpZprV+4B3AvHsh9w32Ab+cB/Hi4F/Ct
3I8fC/cOTuHH+FGexTdyH36Ep3NXfoj78Ht8Q/j3m9N5Kl/LafwwF3Bnvpsf
4re4I9/JD/JEbsd38P84N/z1fS+J1m6z9oC18dbacA++n8fwpXwT38ej+BLu
xmn8Kl/IyXwvj+RWfB3fwy/yuXw1383P81nciXtzFsdxe76Lh/Cp3Jbv5Kf5
JL6Ce/EgbsGXcSo/yc05gWf4Xu6w1t9aM2sXWbud+3JTPp97hnsdR/k8vo3T
OYbP5lv5QT4a3k/5Fr6fj4R3V+7B9/Kh8F7LKdybD4b3Xr6Ze/GB8E7MN/Ht
vD+8L/ONfCvvC+/S3J1TuD68a3M3fth3cqO1veFd3FpXa115N//bxF2Ub+Cd
/Dcn87W8gxv5Bu7M2/hPvp478lb+na/jdryZf+NrOZFr+Be+htvwOv6Jr+ZL
eS3/wJ35El7N33MSX8iruI47cSuu4jQ/y7fWOlo719pKa99wBz6Ll/HX3D48
I7mct3A7PpWX8Ea+ik/ihbye23ILXsBfcCI357lczVdyMy7hz/gKbsqz+RNu
w1GewR/z5RzDhbycL+OjzrlpXMGX8kN+liPheWntQ2utrR0Kz0JexAl8kCdx
KV/CBziP5/HFvJ8n8Pt8Ee/jsTyHL+R6zuGZfAHv5de4iM/n3fwyv8uteCe/
xO9wPO/gEZzP5/E2HsaT+VzeykP5Xj/Lm9bOsbbZ2jPW3uCzuYYzeRyfxet4
II/mM3ktD+DX+Qxezf34FY7jVfwYZ/PpXMV9+AU+jVfyQzycT+Vl/AA/x6dw
Oafxs3wyL+G7eTCfFO6z3IvD//f3fyluERQ=
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{266970, 266971, 266983, 266989, 267004, 267019, 267034, 
        267049, 267064, 267079, 267094, 267109, 267124, 267139, 267154, 
        267169, 267184, 267199, 267214, 267229, 267244, 267259, 267274, 
        267289, 267304, 293732, 267319, 267334, 267349, 267364, 267379, 
        267394, 267409, 267424, 267439, 267454, 267469, 267484, 267499, 
        267514, 267529, 267544, 267559, 267574, 267589, 267604, 267619, 
        267634, 267649, 267664, 267679, 293747, 267694, 267709, 267724, 
        267739, 267754, 267769, 267784, 267799, 267814, 267829, 267844, 
        267859, 267874, 267889, 267904, 267919, 267934, 267949, 267964, 
        267979, 267994, 268009, 268024, 268039, 268054, 293762, 268069, 
        268084, 268099, 268114, 268129, 268144, 268159, 268174, 268189, 
        268204, 268219, 268234, 268249, 268264, 268279, 268294, 268309, 
        268324, 268339, 268354, 268369, 268384, 268399, 268414, 268429, 
        293777, 268444, 268459, 268474, 268489, 268504, 268519, 268534, 
        268549, 268564, 268579, 268594, 268609, 268624, 268639, 268654, 
        268669, 268684, 268699, 268714, 268729, 268744, 268759, 268774, 
        268789, 268804, 293792, 268819, 268834, 268849, 268864, 268879, 
        268894, 268909, 268924, 268939, 268954, 268969, 268984, 268999, 
        269014, 269029, 269044, 269059, 269074, 269089, 269104, 269119, 
        269134, 269149, 269164, 269179, 293807, 269194, 269209, 269224, 
        269239, 269254, 269269, 269284, 269299, 269314, 269329, 269344, 
        269359, 269374, 269389, 269404, 269419, 269434, 269449, 269464, 
        269479, 269494, 269509, 269524, 269539, 269554, 293822, 269569, 
        269584, 269599, 269614, 269629, 269644, 269659, 269674, 269689, 
        269704, 269719, 269734, 269749, 269764, 269779, 269794, 269809, 
        269824, 269839, 269854, 269869, 269884, 269899, 269914, 269929}], 
       LineBox[{266972, 266973, 266984, 266990, 267005, 267020, 267035, 
        267050, 267065, 267080, 267095, 267110, 267125, 267140, 267155, 
        267170, 267185, 267200, 267215, 267230, 267245, 267260, 267275, 
        267290, 267305, 293733, 267320, 267335, 267350, 267365, 267380, 
        267395, 267410, 267425, 267440, 267455, 267470, 267485, 267500, 
        267515, 267530, 267545, 267560, 267575, 267590, 267605, 267620, 
        267635, 267650, 267665, 267680, 293748, 267695, 267710, 267725, 
        267740, 267755, 267770, 267785, 267800, 267815, 267830, 267845, 
        267860, 267875, 267890, 267905, 267920, 267935, 267950, 267965, 
        267980, 267995, 268010, 268025, 268040, 268055, 293763, 268070, 
        268085, 268100, 268115, 268130, 268145, 268160, 268175, 268190, 
        268205, 268220, 268235, 268250, 268265, 268280, 268295, 268310, 
        268325, 268340, 268355, 268370, 268385, 268400, 268415, 268430, 
        293778, 268445, 268460, 268475, 268490, 268505, 268520, 268535, 
        268550, 268565, 268580, 268595, 268610, 268625, 268640, 268655, 
        268670, 268685, 268700, 268715, 268730, 268745, 268760, 268775, 
        268790, 268805, 293793, 268820, 268835, 268850, 268865, 268880, 
        268895, 268910, 268925, 268940, 268955, 268970, 268985, 269000, 
        269015, 269030, 269045, 269060, 269075, 269090, 269105, 269120, 
        269135, 269150, 269165, 269180, 293808, 269195, 269210, 269225, 
        269240, 269255, 269270, 269285, 269300, 269315, 269330, 269345, 
        269360, 269375, 269390, 269405, 269420, 269435, 269450, 269465, 
        269480, 269495, 269510, 269525, 269540, 269555, 293823, 269570, 
        269585, 269600, 269615, 269630, 269645, 269660, 269675, 269690, 
        269705, 269720, 269735, 269750, 269765, 269780, 269795, 269810, 
        269825, 269840, 269855, 269870, 269885, 269900, 269915, 269930}], 
       LineBox[{266974, 266975, 266985, 266991, 267006, 267021, 267036, 
        267051, 267066, 267081, 267096, 267111, 267126, 267141, 267156, 
        267171, 267186, 267201, 267216, 267231, 267246, 267261, 267276, 
        267291, 267306, 293734, 267321, 267336, 267351, 267366, 267381, 
        267396, 267411, 267426, 267441, 267456, 267471, 267486, 267501, 
        267516, 267531, 267546, 267561, 267576, 267591, 267606, 267621, 
        267636, 267651, 267666, 267681, 293749, 267696, 267711, 267726, 
        267741, 267756, 267771, 267786, 267801, 267816, 267831, 267846, 
        267861, 267876, 267891, 267906, 267921, 267936, 267951, 267966, 
        267981, 267996, 268011, 268026, 268041, 268056, 293764, 268071, 
        268086, 268101, 268116, 268131, 268146, 268161, 268176, 268191, 
        268206, 268221, 268236, 268251, 268266, 268281, 268296, 268311, 
        268326, 268341, 268356, 268371, 268386, 268401, 268416, 268431, 
        293779, 268446, 268461, 268476, 268491, 268506, 268521, 268536, 
        268551, 268566, 268581, 268596, 268611, 268626, 268641, 268656, 
        268671, 268686, 268701, 268716, 268731, 268746, 268761, 268776, 
        268791, 268806, 293794, 268821, 268836, 268851, 268866, 268881, 
        268896, 268911, 268926, 268941, 268956, 268971, 268986, 269001, 
        269016, 269031, 269046, 269061, 269076, 269091, 269106, 269121, 
        269136, 269151, 269166, 269181, 293809, 269196, 269211, 269226, 
        269241, 269256, 269271, 269286, 269301, 269316, 269331, 269346, 
        269361, 269376, 269391, 269406, 269421, 269436, 269451, 269466, 
        269481, 269496, 269511, 269526, 269541, 269556, 293824, 269571, 
        269586, 269601, 269616, 269631, 269646, 269661, 269676, 269691, 
        269706, 269721, 269736, 269751, 269766, 269781, 269796, 269811, 
        269826, 269841, 269856, 269871, 269886, 269901, 269916, 269931}], 
       LineBox[{266977, 269994, 269951, 270006, 269974, 269999, 269958, 
        270025, 269980, 266993, 267008, 267023, 267038, 267053, 267068, 
        267083, 267098, 267113, 267128, 267143, 267158, 267173, 267188, 
        267203, 267218, 267233, 267248, 267263, 267278, 267293, 267308, 
        293736, 267323, 267338, 267353, 267368, 267383, 267398, 267413, 
        267428, 267443, 267458, 267473, 267488, 267503, 267518, 267533, 
        267548, 267563, 267578, 267593, 267608, 267623, 267638, 267653, 
        267668, 267683, 293751, 267698, 267713, 267728, 267743, 267758, 
        267773, 267788, 267803, 267818, 267833, 267848, 267863, 267878, 
        267893, 267908, 267923, 267938, 267953, 267968, 267983, 267998, 
        268013, 268028, 268043, 268058, 293766, 268073, 268088, 268103, 
        268118, 268133, 268148, 268163, 268178, 268193, 268208, 268223, 
        268238, 268253, 268268, 268283, 268298, 268313, 268328, 268343, 
        268358, 268373, 268388, 268403, 268418, 268433, 293781, 268448, 
        268463, 268478, 268493, 268508, 268523, 268538, 268553, 268568, 
        268583, 268598, 268613, 268628, 268643, 268658, 268673, 268688, 
        268703, 268718, 268733, 268748, 268763, 268778, 268793, 268808, 
        293796, 268823, 268838, 268853, 268868, 268883, 268898, 268913, 
        268928, 268943, 268958, 268973, 268988, 269003, 269018, 269033, 
        269048, 269063, 269078, 269093, 269108, 269123, 269138, 269153, 
        269168, 269183, 293811, 269198, 269213, 269228, 269243, 269258, 
        269273, 269288, 269303, 269318, 269333, 269348, 269363, 269378, 
        269393, 269408, 269423, 269438, 269453, 269468, 269483, 269498, 
        269513, 269528, 269543, 269558, 293826, 269573, 269588, 269603, 
        269618, 269633, 269648, 269663, 269678, 269693, 269708, 269723, 
        269738, 269753, 269768, 269783, 269798, 269813, 269828, 269843, 
        269858, 269873, 269888, 269903, 269918, 269933}], 
       LineBox[{266978, 269995, 269952, 270009, 269975, 270000, 269959, 
        270028, 269981, 266995, 267010, 267025, 267040, 267055, 267070, 
        267085, 267100, 267115, 267130, 267145, 267160, 267175, 267190, 
        267205, 267220, 267235, 267250, 267265, 267280, 267295, 267310, 
        293738, 267325, 267340, 267355, 267370, 267385, 267400, 267415, 
        267430, 267445, 267460, 267475, 267490, 267505, 267520, 267535, 
        267550, 267565, 267580, 267595, 267610, 267625, 267640, 267655, 
        267670, 267685, 293753, 267700, 267715, 267730, 267745, 267760, 
        267775, 267790, 267805, 267820, 267835, 267850, 267865, 267880, 
        267895, 267910, 267925, 267940, 267955, 267970, 267985, 268000, 
        268015, 268030, 268045, 268060, 293768, 268075, 268090, 268105, 
        268120, 268135, 268150, 268165, 268180, 268195, 268210, 268225, 
        268240, 268255, 268270, 268285, 268300, 268315, 268330, 268345, 
        268360, 268375, 268390, 268405, 268420, 268435, 293783, 268450, 
        268465, 268480, 268495, 268510, 268525, 268540, 268555, 268570, 
        268585, 268600, 268615, 268630, 268645, 268660, 268675, 268690, 
        268705, 268720, 268735, 268750, 268765, 268780, 268795, 268810, 
        293798, 268825, 268840, 268855, 268870, 268885, 268900, 268915, 
        268930, 268945, 268960, 268975, 268990, 269005, 269020, 269035, 
        269050, 269065, 269080, 269095, 269110, 269125, 269140, 269155, 
        269170, 269185, 293813, 269200, 269215, 269230, 269245, 269260, 
        269275, 269290, 269305, 269320, 269335, 269350, 269365, 269380, 
        269395, 269410, 269425, 269440, 269455, 269470, 269485, 269500, 
        269515, 269530, 269545, 269560, 293828, 269575, 269590, 269605, 
        269620, 269635, 269650, 269665, 269680, 269695, 269710, 269725, 
        269740, 269755, 269770, 269785, 269800, 269815, 269830, 269845, 
        269860, 269875, 269890, 269905, 269920, 269935}], 
       LineBox[{266981, 269997, 269955, 270017, 269978, 270002, 269962, 
        270036, 269982, 267000, 267015, 267030, 267045, 267060, 267075, 
        267090, 267105, 267120, 267135, 267150, 267165, 267180, 267195, 
        267210, 267225, 267240, 267255, 267270, 267285, 267300, 267315, 
        293743, 267330, 267345, 267360, 267375, 267390, 267405, 267420, 
        267435, 267450, 267465, 267480, 267495, 267510, 267525, 267540, 
        267555, 267570, 267585, 267600, 267615, 267630, 267645, 267660, 
        267675, 267690, 293758, 267705, 267720, 267735, 267750, 267765, 
        267780, 267795, 267810, 267825, 267840, 267855, 267870, 267885, 
        267900, 267915, 267930, 267945, 267960, 267975, 267990, 268005, 
        268020, 268035, 268050, 268065, 293773, 268080, 268095, 268110, 
        268125, 268140, 268155, 268170, 268185, 268200, 268215, 268230, 
        268245, 268260, 268275, 268290, 268305, 268320, 268335, 268350, 
        268365, 268380, 268395, 268410, 268425, 268440, 293788, 268455, 
        268470, 268485, 268500, 268515, 268530, 268545, 268560, 268575, 
        268590, 268605, 268620, 268635, 268650, 268665, 268680, 268695, 
        268710, 268725, 268740, 268755, 268770, 268785, 268800, 268815, 
        293803, 268830, 268845, 268860, 268875, 268890, 268905, 268920, 
        268935, 268950, 268965, 268980, 268995, 269010, 269025, 269040, 
        269055, 269070, 269085, 269100, 269115, 269130, 269145, 269160, 
        269175, 269190, 293818, 269205, 269220, 269235, 269250, 269265, 
        269280, 269295, 269310, 269325, 269340, 269355, 269370, 269385, 
        269400, 269415, 269430, 269445, 269460, 269475, 269490, 269505, 
        269520, 269535, 269550, 269565, 293833, 269580, 269595, 269610, 
        269625, 269640, 269655, 269670, 269685, 269700, 269715, 269730, 
        269745, 269760, 269775, 269790, 269805, 269820, 269835, 269850, 
        269865, 269880, 269895, 269910, 269925, 269940}], 
       LineBox[{266982, 269998, 269956, 270020, 269979, 270003, 269963, 
        270039, 269983, 267002, 267017, 267032, 267047, 267062, 267077, 
        267092, 267107, 267122, 267137, 267152, 267167, 267182, 267197, 
        267212, 267227, 267242, 267257, 267272, 267287, 267302, 267317, 
        293745, 267332, 267347, 267362, 267377, 267392, 267407, 267422, 
        267437, 267452, 267467, 267482, 267497, 267512, 267527, 267542, 
        267557, 267572, 267587, 267602, 267617, 267632, 267647, 267662, 
        267677, 267692, 293760, 267707, 267722, 267737, 267752, 267767, 
        267782, 267797, 267812, 267827, 267842, 267857, 267872, 267887, 
        267902, 267917, 267932, 267947, 267962, 267977, 267992, 268007, 
        268022, 268037, 268052, 268067, 293775, 268082, 268097, 268112, 
        268127, 268142, 268157, 268172, 268187, 268202, 268217, 268232, 
        268247, 268262, 268277, 268292, 268307, 268322, 268337, 268352, 
        268367, 268382, 268397, 268412, 268427, 268442, 293790, 268457, 
        268472, 268487, 268502, 268517, 268532, 268547, 268562, 268577, 
        268592, 268607, 268622, 268637, 268652, 268667, 268682, 268697, 
        268712, 268727, 268742, 268757, 268772, 268787, 268802, 268817, 
        293805, 268832, 268847, 268862, 268877, 268892, 268907, 268922, 
        268937, 268952, 268967, 268982, 268997, 269012, 269027, 269042, 
        269057, 269072, 269087, 269102, 269117, 269132, 269147, 269162, 
        269177, 269192, 293820, 269207, 269222, 269237, 269252, 269267, 
        269282, 269297, 269312, 269327, 269342, 269357, 269372, 269387, 
        269402, 269417, 269432, 269447, 269462, 269477, 269492, 269507, 
        269522, 269537, 269552, 269567, 293835, 269582, 269597, 269612, 
        269627, 269642, 269657, 269672, 269687, 269702, 269717, 269732, 
        269747, 269762, 269777, 269792, 269807, 269822, 269837, 269852, 
        269867, 269882, 269897, 269912, 269927, 269942}], 
       LineBox[{269932, 269917, 269902, 269887, 269872, 269857, 269842, 
        269827, 269812, 269797, 269782, 269767, 269752, 269737, 269722, 
        269707, 269692, 269677, 269662, 269647, 269632, 269617, 269602, 
        269587, 269572, 293825, 269557, 269542, 269527, 269512, 269497, 
        269482, 269467, 269452, 269437, 269422, 269407, 269392, 269377, 
        269362, 269347, 269332, 269317, 269302, 269287, 269272, 269257, 
        269242, 269227, 269212, 269197, 293810, 269182, 269167, 269152, 
        269137, 269122, 269107, 269092, 269077, 269062, 269047, 269032, 
        269017, 269002, 268987, 268972, 268957, 268942, 268927, 268912, 
        268897, 268882, 268867, 268852, 268837, 268822, 293795, 268807, 
        268792, 268777, 268762, 268747, 268732, 268717, 268702, 268687, 
        268672, 268657, 268642, 268627, 268612, 268597, 268582, 268567, 
        268552, 268537, 268522, 268507, 268492, 268477, 268462, 268447, 
        293780, 268432, 268417, 268402, 268387, 268372, 268357, 268342, 
        268327, 268312, 268297, 268282, 268267, 268252, 268237, 268222, 
        268207, 268192, 268177, 268162, 268147, 268132, 268117, 268102, 
        268087, 268072, 293765, 268057, 268042, 268027, 268012, 267997, 
        267982, 267967, 267952, 267937, 267922, 267907, 267892, 267877, 
        267862, 267847, 267832, 267817, 267802, 267787, 267772, 267757, 
        267742, 267727, 267712, 267697, 293750, 267682, 267667, 267652, 
        267637, 267622, 267607, 267592, 267577, 267562, 267547, 267532, 
        267517, 267502, 267487, 267472, 267457, 267442, 267427, 267412, 
        267397, 267382, 267367, 267352, 267337, 267322, 293735, 267307, 
        267292, 267277, 267262, 267247, 267232, 267217, 267202, 267187, 
        267172, 267157, 267142, 267127, 267112, 267097, 267082, 267067, 
        267052, 267037, 267022, 267007, 266992, 266986, 270024, 269957, 
        270023, 266976, 270005, 269950, 270004, 269973}], 
       LineBox[{269934, 269919, 269904, 269889, 269874, 269859, 269844, 
        269829, 269814, 269799, 269784, 269769, 269754, 269739, 269724, 
        269709, 269694, 269679, 269664, 269649, 269634, 269619, 269604, 
        269589, 269574, 293827, 269559, 269544, 269529, 269514, 269499, 
        269484, 269469, 269454, 269439, 269424, 269409, 269394, 269379, 
        269364, 269349, 269334, 269319, 269304, 269289, 269274, 269259, 
        269244, 269229, 269214, 269199, 293812, 269184, 269169, 269154, 
        269139, 269124, 269109, 269094, 269079, 269064, 269049, 269034, 
        269019, 269004, 268989, 268974, 268959, 268944, 268929, 268914, 
        268899, 268884, 268869, 268854, 268839, 268824, 293797, 268809, 
        268794, 268779, 268764, 268749, 268734, 268719, 268704, 268689, 
        268674, 268659, 268644, 268629, 268614, 268599, 268584, 268569, 
        268554, 268539, 268524, 268509, 268494, 268479, 268464, 268449, 
        293782, 268434, 268419, 268404, 268389, 268374, 268359, 268344, 
        268329, 268314, 268299, 268284, 268269, 268254, 268239, 268224, 
        268209, 268194, 268179, 268164, 268149, 268134, 268119, 268104, 
        268089, 268074, 293767, 268059, 268044, 268029, 268014, 267999, 
        267984, 267969, 267954, 267939, 267924, 267909, 267894, 267879, 
        267864, 267849, 267834, 267819, 267804, 267789, 267774, 267759, 
        267744, 267729, 267714, 267699, 293752, 267684, 267669, 267654, 
        267639, 267624, 267609, 267594, 267579, 267564, 267549, 267534, 
        267519, 267504, 267489, 267474, 267459, 267444, 267429, 267414, 
        267399, 267384, 267369, 267354, 267339, 267324, 293737, 267309, 
        267294, 267279, 267264, 267249, 267234, 267219, 267204, 267189, 
        267174, 267159, 267144, 267129, 267114, 267099, 267084, 267069, 
        267054, 267039, 267024, 267009, 266994, 269969, 270027, 269989, 
        270026, 269964, 270008, 269984, 270007, 269944}], 
       LineBox[{269936, 269921, 269906, 269891, 269876, 269861, 269846, 
        269831, 269816, 269801, 269786, 269771, 269756, 269741, 269726, 
        269711, 269696, 269681, 269666, 269651, 269636, 269621, 269606, 
        269591, 269576, 293829, 269561, 269546, 269531, 269516, 269501, 
        269486, 269471, 269456, 269441, 269426, 269411, 269396, 269381, 
        269366, 269351, 269336, 269321, 269306, 269291, 269276, 269261, 
        269246, 269231, 269216, 269201, 293814, 269186, 269171, 269156, 
        269141, 269126, 269111, 269096, 269081, 269066, 269051, 269036, 
        269021, 269006, 268991, 268976, 268961, 268946, 268931, 268916, 
        268901, 268886, 268871, 268856, 268841, 268826, 293799, 268811, 
        268796, 268781, 268766, 268751, 268736, 268721, 268706, 268691, 
        268676, 268661, 268646, 268631, 268616, 268601, 268586, 268571, 
        268556, 268541, 268526, 268511, 268496, 268481, 268466, 268451, 
        293784, 268436, 268421, 268406, 268391, 268376, 268361, 268346, 
        268331, 268316, 268301, 268286, 268271, 268256, 268241, 268226, 
        268211, 268196, 268181, 268166, 268151, 268136, 268121, 268106, 
        268091, 268076, 293769, 268061, 268046, 268031, 268016, 268001, 
        267986, 267971, 267956, 267941, 267926, 267911, 267896, 267881, 
        267866, 267851, 267836, 267821, 267806, 267791, 267776, 267761, 
        267746, 267731, 267716, 267701, 293754, 267686, 267671, 267656, 
        267641, 267626, 267611, 267596, 267581, 267566, 267551, 267536, 
        267521, 267506, 267491, 267476, 267461, 267446, 267431, 267416, 
        267401, 267386, 267371, 267356, 267341, 267326, 293739, 267311, 
        267296, 267281, 267266, 267251, 267236, 267221, 267206, 267191, 
        267176, 267161, 267146, 267131, 267116, 267101, 267086, 267071, 
        267056, 267041, 267026, 267011, 266996, 269970, 270030, 269990, 
        270029, 269965, 270011, 269985, 270010, 269945}], 
       LineBox[{269937, 269922, 269907, 269892, 269877, 269862, 269847, 
        269832, 269817, 269802, 269787, 269772, 269757, 269742, 269727, 
        269712, 269697, 269682, 269667, 269652, 269637, 269622, 269607, 
        269592, 269577, 293830, 269562, 269547, 269532, 269517, 269502, 
        269487, 269472, 269457, 269442, 269427, 269412, 269397, 269382, 
        269367, 269352, 269337, 269322, 269307, 269292, 269277, 269262, 
        269247, 269232, 269217, 269202, 293815, 269187, 269172, 269157, 
        269142, 269127, 269112, 269097, 269082, 269067, 269052, 269037, 
        269022, 269007, 268992, 268977, 268962, 268947, 268932, 268917, 
        268902, 268887, 268872, 268857, 268842, 268827, 293800, 268812, 
        268797, 268782, 268767, 268752, 268737, 268722, 268707, 268692, 
        268677, 268662, 268647, 268632, 268617, 268602, 268587, 268572, 
        268557, 268542, 268527, 268512, 268497, 268482, 268467, 268452, 
        293785, 268437, 268422, 268407, 268392, 268377, 268362, 268347, 
        268332, 268317, 268302, 268287, 268272, 268257, 268242, 268227, 
        268212, 268197, 268182, 268167, 268152, 268137, 268122, 268107, 
        268092, 268077, 293770, 268062, 268047, 268032, 268017, 268002, 
        267987, 267972, 267957, 267942, 267927, 267912, 267897, 267882, 
        267867, 267852, 267837, 267822, 267807, 267792, 267777, 267762, 
        267747, 267732, 267717, 267702, 293755, 267687, 267672, 267657, 
        267642, 267627, 267612, 267597, 267582, 267567, 267552, 267537, 
        267522, 267507, 267492, 267477, 267462, 267447, 267432, 267417, 
        267402, 267387, 267372, 267357, 267342, 267327, 293740, 267312, 
        267297, 267282, 267267, 267252, 267237, 267222, 267207, 267192, 
        267177, 267162, 267147, 267132, 267117, 267102, 267087, 267072, 
        267057, 267042, 267027, 267012, 266997, 266987, 270032, 269960, 
        270031, 266979, 270013, 269953, 270012, 269976}], 
       LineBox[{269938, 269923, 269908, 269893, 269878, 269863, 269848, 
        269833, 269818, 269803, 269788, 269773, 269758, 269743, 269728, 
        269713, 269698, 269683, 269668, 269653, 269638, 269623, 269608, 
        269593, 269578, 293831, 269563, 269548, 269533, 269518, 269503, 
        269488, 269473, 269458, 269443, 269428, 269413, 269398, 269383, 
        269368, 269353, 269338, 269323, 269308, 269293, 269278, 269263, 
        269248, 269233, 269218, 269203, 293816, 269188, 269173, 269158, 
        269143, 269128, 269113, 269098, 269083, 269068, 269053, 269038, 
        269023, 269008, 268993, 268978, 268963, 268948, 268933, 268918, 
        268903, 268888, 268873, 268858, 268843, 268828, 293801, 268813, 
        268798, 268783, 268768, 268753, 268738, 268723, 268708, 268693, 
        268678, 268663, 268648, 268633, 268618, 268603, 268588, 268573, 
        268558, 268543, 268528, 268513, 268498, 268483, 268468, 268453, 
        293786, 268438, 268423, 268408, 268393, 268378, 268363, 268348, 
        268333, 268318, 268303, 268288, 268273, 268258, 268243, 268228, 
        268213, 268198, 268183, 268168, 268153, 268138, 268123, 268108, 
        268093, 268078, 293771, 268063, 268048, 268033, 268018, 268003, 
        267988, 267973, 267958, 267943, 267928, 267913, 267898, 267883, 
        267868, 267853, 267838, 267823, 267808, 267793, 267778, 267763, 
        267748, 267733, 267718, 267703, 293756, 267688, 267673, 267658, 
        267643, 267628, 267613, 267598, 267583, 267568, 267553, 267538, 
        267523, 267508, 267493, 267478, 267463, 267448, 267433, 267418, 
        267403, 267388, 267373, 267358, 267343, 267328, 293741, 267313, 
        267298, 267283, 267268, 267253, 267238, 267223, 267208, 267193, 
        267178, 267163, 267148, 267133, 267118, 267103, 267088, 267073, 
        267058, 267043, 267028, 267013, 266998, 269949, 270033, 269991, 
        270001, 269946, 270014, 269986, 269996, 269966}], 
       LineBox[{269939, 269924, 269909, 269894, 269879, 269864, 269849, 
        269834, 269819, 269804, 269789, 269774, 269759, 269744, 269729, 
        269714, 269699, 269684, 269669, 269654, 269639, 269624, 269609, 
        269594, 269579, 293832, 269564, 269549, 269534, 269519, 269504, 
        269489, 269474, 269459, 269444, 269429, 269414, 269399, 269384, 
        269369, 269354, 269339, 269324, 269309, 269294, 269279, 269264, 
        269249, 269234, 269219, 269204, 293817, 269189, 269174, 269159, 
        269144, 269129, 269114, 269099, 269084, 269069, 269054, 269039, 
        269024, 269009, 268994, 268979, 268964, 268949, 268934, 268919, 
        268904, 268889, 268874, 268859, 268844, 268829, 293802, 268814, 
        268799, 268784, 268769, 268754, 268739, 268724, 268709, 268694, 
        268679, 268664, 268649, 268634, 268619, 268604, 268589, 268574, 
        268559, 268544, 268529, 268514, 268499, 268484, 268469, 268454, 
        293787, 268439, 268424, 268409, 268394, 268379, 268364, 268349, 
        268334, 268319, 268304, 268289, 268274, 268259, 268244, 268229, 
        268214, 268199, 268184, 268169, 268154, 268139, 268124, 268109, 
        268094, 268079, 293772, 268064, 268049, 268034, 268019, 268004, 
        267989, 267974, 267959, 267944, 267929, 267914, 267899, 267884, 
        267869, 267854, 267839, 267824, 267809, 267794, 267779, 267764, 
        267749, 267734, 267719, 267704, 293757, 267689, 267674, 267659, 
        267644, 267629, 267614, 267599, 267584, 267569, 267554, 267539, 
        267524, 267509, 267494, 267479, 267464, 267449, 267434, 267419, 
        267404, 267389, 267374, 267359, 267344, 267329, 293742, 267314, 
        267299, 267284, 267269, 267254, 267239, 267224, 267209, 267194, 
        267179, 267164, 267149, 267134, 267119, 267104, 267089, 267074, 
        267059, 267044, 267029, 267014, 266999, 266988, 270035, 269961, 
        270034, 266980, 270016, 269954, 270015, 269977}], 
       LineBox[{269941, 269926, 269911, 269896, 269881, 269866, 269851, 
        269836, 269821, 269806, 269791, 269776, 269761, 269746, 269731, 
        269716, 269701, 269686, 269671, 269656, 269641, 269626, 269611, 
        269596, 269581, 293834, 269566, 269551, 269536, 269521, 269506, 
        269491, 269476, 269461, 269446, 269431, 269416, 269401, 269386, 
        269371, 269356, 269341, 269326, 269311, 269296, 269281, 269266, 
        269251, 269236, 269221, 269206, 293819, 269191, 269176, 269161, 
        269146, 269131, 269116, 269101, 269086, 269071, 269056, 269041, 
        269026, 269011, 268996, 268981, 268966, 268951, 268936, 268921, 
        268906, 268891, 268876, 268861, 268846, 268831, 293804, 268816, 
        268801, 268786, 268771, 268756, 268741, 268726, 268711, 268696, 
        268681, 268666, 268651, 268636, 268621, 268606, 268591, 268576, 
        268561, 268546, 268531, 268516, 268501, 268486, 268471, 268456, 
        293789, 268441, 268426, 268411, 268396, 268381, 268366, 268351, 
        268336, 268321, 268306, 268291, 268276, 268261, 268246, 268231, 
        268216, 268201, 268186, 268171, 268156, 268141, 268126, 268111, 
        268096, 268081, 293774, 268066, 268051, 268036, 268021, 268006, 
        267991, 267976, 267961, 267946, 267931, 267916, 267901, 267886, 
        267871, 267856, 267841, 267826, 267811, 267796, 267781, 267766, 
        267751, 267736, 267721, 267706, 293759, 267691, 267676, 267661, 
        267646, 267631, 267616, 267601, 267586, 267571, 267556, 267541, 
        267526, 267511, 267496, 267481, 267466, 267451, 267436, 267421, 
        267406, 267391, 267376, 267361, 267346, 267331, 293744, 267316, 
        267301, 267286, 267271, 267256, 267241, 267226, 267211, 267196, 
        267181, 267166, 267151, 267136, 267121, 267106, 267091, 267076, 
        267061, 267046, 267031, 267016, 267001, 269971, 270038, 269992, 
        270037, 269967, 270019, 269987, 270018, 269947}], 
       LineBox[{269943, 269928, 269913, 269898, 269883, 269868, 269853, 
        269838, 269823, 269808, 269793, 269778, 269763, 269748, 269733, 
        269718, 269703, 269688, 269673, 269658, 269643, 269628, 269613, 
        269598, 269583, 293836, 269568, 269553, 269538, 269523, 269508, 
        269493, 269478, 269463, 269448, 269433, 269418, 269403, 269388, 
        269373, 269358, 269343, 269328, 269313, 269298, 269283, 269268, 
        269253, 269238, 269223, 269208, 293821, 269193, 269178, 269163, 
        269148, 269133, 269118, 269103, 269088, 269073, 269058, 269043, 
        269028, 269013, 268998, 268983, 268968, 268953, 268938, 268923, 
        268908, 268893, 268878, 268863, 268848, 268833, 293806, 268818, 
        268803, 268788, 268773, 268758, 268743, 268728, 268713, 268698, 
        268683, 268668, 268653, 268638, 268623, 268608, 268593, 268578, 
        268563, 268548, 268533, 268518, 268503, 268488, 268473, 268458, 
        293791, 268443, 268428, 268413, 268398, 268383, 268368, 268353, 
        268338, 268323, 268308, 268293, 268278, 268263, 268248, 268233, 
        268218, 268203, 268188, 268173, 268158, 268143, 268128, 268113, 
        268098, 268083, 293776, 268068, 268053, 268038, 268023, 268008, 
        267993, 267978, 267963, 267948, 267933, 267918, 267903, 267888, 
        267873, 267858, 267843, 267828, 267813, 267798, 267783, 267768, 
        267753, 267738, 267723, 267708, 293761, 267693, 267678, 267663, 
        267648, 267633, 267618, 267603, 267588, 267573, 267558, 267543, 
        267528, 267513, 267498, 267483, 267468, 267453, 267438, 267423, 
        267408, 267393, 267378, 267363, 267348, 267333, 293746, 267318, 
        267303, 267288, 267273, 267258, 267243, 267228, 267213, 267198, 
        267183, 267168, 267153, 267138, 267123, 267108, 267093, 267078, 
        267063, 267048, 267033, 267018, 267003, 269972, 270041, 269993, 
        270040, 269968, 270022, 269988, 270021, 269948}], 
       LineBox[{270044, 273074, 273021, 273085, 273048, 273029, 273106, 
        273054, 270058, 270073, 270088, 270103, 270118, 270133, 270148, 
        270163, 270178, 270193, 270208, 270223, 270238, 270253, 270268, 
        270283, 270298, 270313, 270328, 270343, 270358, 270373, 293841, 
        270388, 270403, 270418, 270433, 270448, 270463, 270478, 270493, 
        270508, 270523, 270538, 270553, 270568, 270583, 270598, 270613, 
        270628, 270643, 270658, 270673, 270688, 270703, 270718, 270733, 
        270748, 293856, 270763, 270778, 270793, 270808, 270823, 270838, 
        270853, 270868, 270883, 270898, 270913, 270928, 270943, 270958, 
        270973, 270988, 271003, 271018, 271033, 271048, 271063, 271078, 
        271093, 271108, 271123, 293871, 271138, 271153, 271168, 271183, 
        271198, 271213, 271228, 271243, 271258, 271273, 271288, 271303, 
        271318, 271333, 271348, 271363, 271378, 271393, 271408, 271423, 
        271438, 271453, 271468, 271483, 271498, 293886, 271513, 271528, 
        271543, 271558, 271573, 271588, 271603, 271618, 271633, 271648, 
        271663, 271678, 271693, 271708, 271723, 271738, 271753, 271768, 
        271783, 271798, 271813, 271828, 271843, 271858, 271873, 293901, 
        271888, 271903, 271918, 271933, 271948, 271963, 271978, 271993, 
        272008, 272023, 272038, 272053, 272068, 272083, 272098, 272113, 
        272128, 272143, 272158, 272173, 272188, 272203, 272218, 272233, 
        272248, 293916, 272263, 272278, 272293, 272308, 272323, 272338, 
        272353, 272368, 272383, 272398, 272413, 272428, 272443, 272458, 
        272473, 272488, 272503, 272518, 272533, 272548, 272563, 272578, 
        272593, 272608, 272623, 293931, 272638, 272653, 272668, 272683, 
        272698, 272713, 272728, 272743, 272758, 272773, 272788, 272803, 
        272818, 272833, 272848, 272863, 272878, 272893, 272908, 272923, 
        272938, 272953, 272968, 272983, 272998}], 
       LineBox[{270045, 273075, 273022, 273088, 273049, 273030, 273108, 
        273055, 270060, 270075, 270090, 270105, 270120, 270135, 270150, 
        270165, 270180, 270195, 270210, 270225, 270240, 270255, 270270, 
        270285, 270300, 270315, 270330, 270345, 270360, 270375, 293843, 
        270390, 270405, 270420, 270435, 270450, 270465, 270480, 270495, 
        270510, 270525, 270540, 270555, 270570, 270585, 270600, 270615, 
        270630, 270645, 270660, 270675, 270690, 270705, 270720, 270735, 
        270750, 293858, 270765, 270780, 270795, 270810, 270825, 270840, 
        270855, 270870, 270885, 270900, 270915, 270930, 270945, 270960, 
        270975, 270990, 271005, 271020, 271035, 271050, 271065, 271080, 
        271095, 271110, 271125, 293873, 271140, 271155, 271170, 271185, 
        271200, 271215, 271230, 271245, 271260, 271275, 271290, 271305, 
        271320, 271335, 271350, 271365, 271380, 271395, 271410, 271425, 
        271440, 271455, 271470, 271485, 271500, 293888, 271515, 271530, 
        271545, 271560, 271575, 271590, 271605, 271620, 271635, 271650, 
        271665, 271680, 271695, 271710, 271725, 271740, 271755, 271770, 
        271785, 271800, 271815, 271830, 271845, 271860, 271875, 293903, 
        271890, 271905, 271920, 271935, 271950, 271965, 271980, 271995, 
        272010, 272025, 272040, 272055, 272070, 272085, 272100, 272115, 
        272130, 272145, 272160, 272175, 272190, 272205, 272220, 272235, 
        272250, 293918, 272265, 272280, 272295, 272310, 272325, 272340, 
        272355, 272370, 272385, 272400, 272415, 272430, 272445, 272460, 
        272475, 272490, 272505, 272520, 272535, 272550, 272565, 272580, 
        272595, 272610, 272625, 293933, 272640, 272655, 272670, 272685, 
        272700, 272715, 272730, 272745, 272760, 272775, 272790, 272805, 
        272820, 272835, 272850, 272865, 272880, 272895, 272910, 272925, 
        272940, 272955, 272970, 272985, 273000}], 
       LineBox[{270048, 273077, 273025, 273096, 273052, 273033, 273113, 
        273056, 270065, 270080, 270095, 270110, 270125, 270140, 270155, 
        270170, 270185, 270200, 270215, 270230, 270245, 270260, 270275, 
        270290, 270305, 270320, 270335, 270350, 270365, 270380, 293848, 
        270395, 270410, 270425, 270440, 270455, 270470, 270485, 270500, 
        270515, 270530, 270545, 270560, 270575, 270590, 270605, 270620, 
        270635, 270650, 270665, 270680, 270695, 270710, 270725, 270740, 
        270755, 293863, 270770, 270785, 270800, 270815, 270830, 270845, 
        270860, 270875, 270890, 270905, 270920, 270935, 270950, 270965, 
        270980, 270995, 271010, 271025, 271040, 271055, 271070, 271085, 
        271100, 271115, 271130, 293878, 271145, 271160, 271175, 271190, 
        271205, 271220, 271235, 271250, 271265, 271280, 271295, 271310, 
        271325, 271340, 271355, 271370, 271385, 271400, 271415, 271430, 
        271445, 271460, 271475, 271490, 271505, 293893, 271520, 271535, 
        271550, 271565, 271580, 271595, 271610, 271625, 271640, 271655, 
        271670, 271685, 271700, 271715, 271730, 271745, 271760, 271775, 
        271790, 271805, 271820, 271835, 271850, 271865, 271880, 293908, 
        271895, 271910, 271925, 271940, 271955, 271970, 271985, 272000, 
        272015, 272030, 272045, 272060, 272075, 272090, 272105, 272120, 
        272135, 272150, 272165, 272180, 272195, 272210, 272225, 272240, 
        272255, 293923, 272270, 272285, 272300, 272315, 272330, 272345, 
        272360, 272375, 272390, 272405, 272420, 272435, 272450, 272465, 
        272480, 272495, 272510, 272525, 272540, 272555, 272570, 272585, 
        272600, 272615, 272630, 293938, 272645, 272660, 272675, 272690, 
        272705, 272720, 272735, 272750, 272765, 272780, 272795, 272810, 
        272825, 272840, 272855, 272870, 272885, 272900, 272915, 272930, 
        272945, 272960, 272975, 272990, 273005}], 
       LineBox[{270049, 273078, 273026, 273099, 273053, 273034, 273115, 
        273057, 270067, 270082, 270097, 270112, 270127, 270142, 270157, 
        270172, 270187, 270202, 270217, 270232, 270247, 270262, 270277, 
        270292, 270307, 270322, 270337, 270352, 270367, 270382, 293850, 
        270397, 270412, 270427, 270442, 270457, 270472, 270487, 270502, 
        270517, 270532, 270547, 270562, 270577, 270592, 270607, 270622, 
        270637, 270652, 270667, 270682, 270697, 270712, 270727, 270742, 
        270757, 293865, 270772, 270787, 270802, 270817, 270832, 270847, 
        270862, 270877, 270892, 270907, 270922, 270937, 270952, 270967, 
        270982, 270997, 271012, 271027, 271042, 271057, 271072, 271087, 
        271102, 271117, 271132, 293880, 271147, 271162, 271177, 271192, 
        271207, 271222, 271237, 271252, 271267, 271282, 271297, 271312, 
        271327, 271342, 271357, 271372, 271387, 271402, 271417, 271432, 
        271447, 271462, 271477, 271492, 271507, 293895, 271522, 271537, 
        271552, 271567, 271582, 271597, 271612, 271627, 271642, 271657, 
        271672, 271687, 271702, 271717, 271732, 271747, 271762, 271777, 
        271792, 271807, 271822, 271837, 271852, 271867, 271882, 293910, 
        271897, 271912, 271927, 271942, 271957, 271972, 271987, 272002, 
        272017, 272032, 272047, 272062, 272077, 272092, 272107, 272122, 
        272137, 272152, 272167, 272182, 272197, 272212, 272227, 272242, 
        272257, 293925, 272272, 272287, 272302, 272317, 272332, 272347, 
        272362, 272377, 272392, 272407, 272422, 272437, 272452, 272467, 
        272482, 272497, 272512, 272527, 272542, 272557, 272572, 272587, 
        272602, 272617, 272632, 293940, 272647, 272662, 272677, 272692, 
        272707, 272722, 272737, 272752, 272767, 272782, 272797, 272812, 
        272827, 272842, 272857, 272872, 272887, 272902, 272917, 272932, 
        272947, 272962, 272977, 272992, 273007}], 
       LineBox[{272994, 272979, 272964, 272949, 272934, 272919, 272904, 
        272889, 272874, 272859, 272844, 272829, 272814, 272799, 272784, 
        272769, 272754, 272739, 272724, 272709, 272694, 272679, 272664, 
        272649, 272634, 293927, 272619, 272604, 272589, 272574, 272559, 
        272544, 272529, 272514, 272499, 272484, 272469, 272454, 272439, 
        272424, 272409, 272394, 272379, 272364, 272349, 272334, 272319, 
        272304, 272289, 272274, 272259, 293912, 272244, 272229, 272214, 
        272199, 272184, 272169, 272154, 272139, 272124, 272109, 272094, 
        272079, 272064, 272049, 272034, 272019, 272004, 271989, 271974, 
        271959, 271944, 271929, 271914, 271899, 271884, 293897, 271869, 
        271854, 271839, 271824, 271809, 271794, 271779, 271764, 271749, 
        271734, 271719, 271704, 271689, 271674, 271659, 271644, 271629, 
        271614, 271599, 271584, 271569, 271554, 271539, 271524, 271509, 
        293882, 271494, 271479, 271464, 271449, 271434, 271419, 271404, 
        271389, 271374, 271359, 271344, 271329, 271314, 271299, 271284, 
        271269, 271254, 271239, 271224, 271209, 271194, 271179, 271164, 
        271149, 271134, 293867, 271119, 271104, 271089, 271074, 271059, 
        271044, 271029, 271014, 270999, 270984, 270969, 270954, 270939, 
        270924, 270909, 270894, 270879, 270864, 270849, 270834, 270819, 
        270804, 270789, 270774, 270759, 293852, 270744, 270729, 270714, 
        270699, 270684, 270669, 270654, 270639, 270624, 270609, 270594, 
        270579, 270564, 270549, 270534, 270519, 270504, 270489, 270474, 
        270459, 270444, 270429, 270414, 270399, 270384, 293837, 270369, 
        270354, 270339, 270324, 270309, 270294, 270279, 270264, 270249, 
        270234, 270219, 270204, 270189, 270174, 270159, 270144, 270129, 
        270114, 270099, 270084, 270069, 270054, 273016, 273102, 273065, 
        273009, 273079, 273058, 273072, 273035}], 
       LineBox[{272995, 272980, 272965, 272950, 272935, 272920, 272905, 
        272890, 272875, 272860, 272845, 272830, 272815, 272800, 272785, 
        272770, 272755, 272740, 272725, 272710, 272695, 272680, 272665, 
        272650, 272635, 293928, 272620, 272605, 272590, 272575, 272560, 
        272545, 272530, 272515, 272500, 272485, 272470, 272455, 272440, 
        272425, 272410, 272395, 272380, 272365, 272350, 272335, 272320, 
        272305, 272290, 272275, 272260, 293913, 272245, 272230, 272215, 
        272200, 272185, 272170, 272155, 272140, 272125, 272110, 272095, 
        272080, 272065, 272050, 272035, 272020, 272005, 271990, 271975, 
        271960, 271945, 271930, 271915, 271900, 271885, 293898, 271870, 
        271855, 271840, 271825, 271810, 271795, 271780, 271765, 271750, 
        271735, 271720, 271705, 271690, 271675, 271660, 271645, 271630, 
        271615, 271600, 271585, 271570, 271555, 271540, 271525, 271510, 
        293883, 271495, 271480, 271465, 271450, 271435, 271420, 271405, 
        271390, 271375, 271360, 271345, 271330, 271315, 271300, 271285, 
        271270, 271255, 271240, 271225, 271210, 271195, 271180, 271165, 
        271150, 271135, 293868, 271120, 271105, 271090, 271075, 271060, 
        271045, 271030, 271015, 271000, 270985, 270970, 270955, 270940, 
        270925, 270910, 270895, 270880, 270865, 270850, 270835, 270820, 
        270805, 270790, 270775, 270760, 293853, 270745, 270730, 270715, 
        270700, 270685, 270670, 270655, 270640, 270625, 270610, 270595, 
        270580, 270565, 270550, 270535, 270520, 270505, 270490, 270475, 
        270460, 270445, 270430, 270415, 270400, 270385, 293838, 270370, 
        270355, 270340, 270325, 270310, 270295, 270280, 270265, 270250, 
        270235, 270220, 270205, 270190, 270175, 270160, 270145, 270130, 
        270115, 270100, 270085, 270070, 270055, 270050, 273103, 273027, 
        270042, 273081, 273019, 273080, 273046}], 
       LineBox[{272996, 272981, 272966, 272951, 272936, 272921, 272906, 
        272891, 272876, 272861, 272846, 272831, 272816, 272801, 272786, 
        272771, 272756, 272741, 272726, 272711, 272696, 272681, 272666, 
        272651, 272636, 293929, 272621, 272606, 272591, 272576, 272561, 
        272546, 272531, 272516, 272501, 272486, 272471, 272456, 272441, 
        272426, 272411, 272396, 272381, 272366, 272351, 272336, 272321, 
        272306, 272291, 272276, 272261, 293914, 272246, 272231, 272216, 
        272201, 272186, 272171, 272156, 272141, 272126, 272111, 272096, 
        272081, 272066, 272051, 272036, 272021, 272006, 271991, 271976, 
        271961, 271946, 271931, 271916, 271901, 271886, 293899, 271871, 
        271856, 271841, 271826, 271811, 271796, 271781, 271766, 271751, 
        271736, 271721, 271706, 271691, 271676, 271661, 271646, 271631, 
        271616, 271601, 271586, 271571, 271556, 271541, 271526, 271511, 
        293884, 271496, 271481, 271466, 271451, 271436, 271421, 271406, 
        271391, 271376, 271361, 271346, 271331, 271316, 271301, 271286, 
        271271, 271256, 271241, 271226, 271211, 271196, 271181, 271166, 
        271151, 271136, 293869, 271121, 271106, 271091, 271076, 271061, 
        271046, 271031, 271016, 271001, 270986, 270971, 270956, 270941, 
        270926, 270911, 270896, 270881, 270866, 270851, 270836, 270821, 
        270806, 270791, 270776, 270761, 293854, 270746, 270731, 270716, 
        270701, 270686, 270671, 270656, 270641, 270626, 270611, 270596, 
        270581, 270566, 270551, 270536, 270521, 270506, 270491, 270476, 
        270461, 270446, 270431, 270416, 270401, 270386, 293839, 270371, 
        270356, 270341, 270326, 270311, 270296, 270281, 270266, 270251, 
        270236, 270221, 270206, 270191, 270176, 270161, 270146, 270131, 
        270116, 270101, 270086, 270071, 270056, 273017, 273104, 273066, 
        273010, 273082, 273059, 273073, 273036}], 
       LineBox[{272997, 272982, 272967, 272952, 272937, 272922, 272907, 
        272892, 272877, 272862, 272847, 272832, 272817, 272802, 272787, 
        272772, 272757, 272742, 272727, 272712, 272697, 272682, 272667, 
        272652, 272637, 293930, 272622, 272607, 272592, 272577, 272562, 
        272547, 272532, 272517, 272502, 272487, 272472, 272457, 272442, 
        272427, 272412, 272397, 272382, 272367, 272352, 272337, 272322, 
        272307, 272292, 272277, 272262, 293915, 272247, 272232, 272217, 
        272202, 272187, 272172, 272157, 272142, 272127, 272112, 272097, 
        272082, 272067, 272052, 272037, 272022, 272007, 271992, 271977, 
        271962, 271947, 271932, 271917, 271902, 271887, 293900, 271872, 
        271857, 271842, 271827, 271812, 271797, 271782, 271767, 271752, 
        271737, 271722, 271707, 271692, 271677, 271662, 271647, 271632, 
        271617, 271602, 271587, 271572, 271557, 271542, 271527, 271512, 
        293885, 271497, 271482, 271467, 271452, 271437, 271422, 271407, 
        271392, 271377, 271362, 271347, 271332, 271317, 271302, 271287, 
        271272, 271257, 271242, 271227, 271212, 271197, 271182, 271167, 
        271152, 271137, 293870, 271122, 271107, 271092, 271077, 271062, 
        271047, 271032, 271017, 271002, 270987, 270972, 270957, 270942, 
        270927, 270912, 270897, 270882, 270867, 270852, 270837, 270822, 
        270807, 270792, 270777, 270762, 293855, 270747, 270732, 270717, 
        270702, 270687, 270672, 270657, 270642, 270627, 270612, 270597, 
        270582, 270567, 270552, 270537, 270522, 270507, 270492, 270477, 
        270462, 270447, 270432, 270417, 270402, 270387, 293840, 270372, 
        270357, 270342, 270327, 270312, 270297, 270282, 270267, 270252, 
        270237, 270222, 270207, 270192, 270177, 270162, 270147, 270132, 
        270117, 270102, 270087, 270072, 270057, 270051, 273105, 273028, 
        270043, 273084, 273020, 273083, 273047}], 
       LineBox[{272999, 272984, 272969, 272954, 272939, 272924, 272909, 
        272894, 272879, 272864, 272849, 272834, 272819, 272804, 272789, 
        272774, 272759, 272744, 272729, 272714, 272699, 272684, 272669, 
        272654, 272639, 293932, 272624, 272609, 272594, 272579, 272564, 
        272549, 272534, 272519, 272504, 272489, 272474, 272459, 272444, 
        272429, 272414, 272399, 272384, 272369, 272354, 272339, 272324, 
        272309, 272294, 272279, 272264, 293917, 272249, 272234, 272219, 
        272204, 272189, 272174, 272159, 272144, 272129, 272114, 272099, 
        272084, 272069, 272054, 272039, 272024, 272009, 271994, 271979, 
        271964, 271949, 271934, 271919, 271904, 271889, 293902, 271874, 
        271859, 271844, 271829, 271814, 271799, 271784, 271769, 271754, 
        271739, 271724, 271709, 271694, 271679, 271664, 271649, 271634, 
        271619, 271604, 271589, 271574, 271559, 271544, 271529, 271514, 
        293887, 271499, 271484, 271469, 271454, 271439, 271424, 271409, 
        271394, 271379, 271364, 271349, 271334, 271319, 271304, 271289, 
        271274, 271259, 271244, 271229, 271214, 271199, 271184, 271169, 
        271154, 271139, 293872, 271124, 271109, 271094, 271079, 271064, 
        271049, 271034, 271019, 271004, 270989, 270974, 270959, 270944, 
        270929, 270914, 270899, 270884, 270869, 270854, 270839, 270824, 
        270809, 270794, 270779, 270764, 293857, 270749, 270734, 270719, 
        270704, 270689, 270674, 270659, 270644, 270629, 270614, 270599, 
        270584, 270569, 270554, 270539, 270524, 270509, 270494, 270479, 
        270464, 270449, 270434, 270419, 270404, 270389, 293842, 270374, 
        270359, 270344, 270329, 270314, 270299, 270284, 270269, 270254, 
        270239, 270224, 270209, 270194, 270179, 270164, 270149, 270134, 
        270119, 270104, 270089, 270074, 270059, 273042, 273107, 273067, 
        273037, 273087, 273060, 273086, 273011}], 
       LineBox[{273001, 272986, 272971, 272956, 272941, 272926, 272911, 
        272896, 272881, 272866, 272851, 272836, 272821, 272806, 272791, 
        272776, 272761, 272746, 272731, 272716, 272701, 272686, 272671, 
        272656, 272641, 293934, 272626, 272611, 272596, 272581, 272566, 
        272551, 272536, 272521, 272506, 272491, 272476, 272461, 272446, 
        272431, 272416, 272401, 272386, 272371, 272356, 272341, 272326, 
        272311, 272296, 272281, 272266, 293919, 272251, 272236, 272221, 
        272206, 272191, 272176, 272161, 272146, 272131, 272116, 272101, 
        272086, 272071, 272056, 272041, 272026, 272011, 271996, 271981, 
        271966, 271951, 271936, 271921, 271906, 271891, 293904, 271876, 
        271861, 271846, 271831, 271816, 271801, 271786, 271771, 271756, 
        271741, 271726, 271711, 271696, 271681, 271666, 271651, 271636, 
        271621, 271606, 271591, 271576, 271561, 271546, 271531, 271516, 
        293889, 271501, 271486, 271471, 271456, 271441, 271426, 271411, 
        271396, 271381, 271366, 271351, 271336, 271321, 271306, 271291, 
        271276, 271261, 271246, 271231, 271216, 271201, 271186, 271171, 
        271156, 271141, 293874, 271126, 271111, 271096, 271081, 271066, 
        271051, 271036, 271021, 271006, 270991, 270976, 270961, 270946, 
        270931, 270916, 270901, 270886, 270871, 270856, 270841, 270826, 
        270811, 270796, 270781, 270766, 293859, 270751, 270736, 270721, 
        270706, 270691, 270676, 270661, 270646, 270631, 270616, 270601, 
        270586, 270571, 270556, 270541, 270526, 270511, 270496, 270481, 
        270466, 270451, 270436, 270421, 270406, 270391, 293844, 270376, 
        270361, 270346, 270331, 270316, 270301, 270286, 270271, 270256, 
        270241, 270226, 270211, 270196, 270181, 270166, 270151, 270136, 
        270121, 270106, 270091, 270076, 270061, 273043, 273109, 273068, 
        273038, 273090, 273061, 273089, 273012}], 
       LineBox[{273002, 272987, 272972, 272957, 272942, 272927, 272912, 
        272897, 272882, 272867, 272852, 272837, 272822, 272807, 272792, 
        272777, 272762, 272747, 272732, 272717, 272702, 272687, 272672, 
        272657, 272642, 293935, 272627, 272612, 272597, 272582, 272567, 
        272552, 272537, 272522, 272507, 272492, 272477, 272462, 272447, 
        272432, 272417, 272402, 272387, 272372, 272357, 272342, 272327, 
        272312, 272297, 272282, 272267, 293920, 272252, 272237, 272222, 
        272207, 272192, 272177, 272162, 272147, 272132, 272117, 272102, 
        272087, 272072, 272057, 272042, 272027, 272012, 271997, 271982, 
        271967, 271952, 271937, 271922, 271907, 271892, 293905, 271877, 
        271862, 271847, 271832, 271817, 271802, 271787, 271772, 271757, 
        271742, 271727, 271712, 271697, 271682, 271667, 271652, 271637, 
        271622, 271607, 271592, 271577, 271562, 271547, 271532, 271517, 
        293890, 271502, 271487, 271472, 271457, 271442, 271427, 271412, 
        271397, 271382, 271367, 271352, 271337, 271322, 271307, 271292, 
        271277, 271262, 271247, 271232, 271217, 271202, 271187, 271172, 
        271157, 271142, 293875, 271127, 271112, 271097, 271082, 271067, 
        271052, 271037, 271022, 271007, 270992, 270977, 270962, 270947, 
        270932, 270917, 270902, 270887, 270872, 270857, 270842, 270827, 
        270812, 270797, 270782, 270767, 293860, 270752, 270737, 270722, 
        270707, 270692, 270677, 270662, 270647, 270632, 270617, 270602, 
        270587, 270572, 270557, 270542, 270527, 270512, 270497, 270482, 
        270467, 270452, 270437, 270422, 270407, 270392, 293845, 270377, 
        270362, 270347, 270332, 270317, 270302, 270287, 270272, 270257, 
        270242, 270227, 270212, 270197, 270182, 270167, 270152, 270137, 
        270122, 270107, 270092, 270077, 270062, 270052, 273110, 273031, 
        270046, 273092, 273023, 273091, 273050}], 
       LineBox[{273003, 272988, 272973, 272958, 272943, 272928, 272913, 
        272898, 272883, 272868, 272853, 272838, 272823, 272808, 272793, 
        272778, 272763, 272748, 272733, 272718, 272703, 272688, 272673, 
        272658, 272643, 293936, 272628, 272613, 272598, 272583, 272568, 
        272553, 272538, 272523, 272508, 272493, 272478, 272463, 272448, 
        272433, 272418, 272403, 272388, 272373, 272358, 272343, 272328, 
        272313, 272298, 272283, 272268, 293921, 272253, 272238, 272223, 
        272208, 272193, 272178, 272163, 272148, 272133, 272118, 272103, 
        272088, 272073, 272058, 272043, 272028, 272013, 271998, 271983, 
        271968, 271953, 271938, 271923, 271908, 271893, 293906, 271878, 
        271863, 271848, 271833, 271818, 271803, 271788, 271773, 271758, 
        271743, 271728, 271713, 271698, 271683, 271668, 271653, 271638, 
        271623, 271608, 271593, 271578, 271563, 271548, 271533, 271518, 
        293891, 271503, 271488, 271473, 271458, 271443, 271428, 271413, 
        271398, 271383, 271368, 271353, 271338, 271323, 271308, 271293, 
        271278, 271263, 271248, 271233, 271218, 271203, 271188, 271173, 
        271158, 271143, 293876, 271128, 271113, 271098, 271083, 271068, 
        271053, 271038, 271023, 271008, 270993, 270978, 270963, 270948, 
        270933, 270918, 270903, 270888, 270873, 270858, 270843, 270828, 
        270813, 270798, 270783, 270768, 293861, 270753, 270738, 270723, 
        270708, 270693, 270678, 270663, 270648, 270633, 270618, 270603, 
        270588, 270573, 270558, 270543, 270528, 270513, 270498, 270483, 
        270468, 270453, 270438, 270423, 270408, 270393, 293846, 270378, 
        270363, 270348, 270333, 270318, 270303, 270288, 270273, 270258, 
        270243, 270228, 270213, 270198, 270183, 270168, 270153, 270138, 
        270123, 270108, 270093, 270078, 270063, 273018, 273111, 273069, 
        273013, 273093, 273062, 273076, 273039}], 
       LineBox[{273004, 272989, 272974, 272959, 272944, 272929, 272914, 
        272899, 272884, 272869, 272854, 272839, 272824, 272809, 272794, 
        272779, 272764, 272749, 272734, 272719, 272704, 272689, 272674, 
        272659, 272644, 293937, 272629, 272614, 272599, 272584, 272569, 
        272554, 272539, 272524, 272509, 272494, 272479, 272464, 272449, 
        272434, 272419, 272404, 272389, 272374, 272359, 272344, 272329, 
        272314, 272299, 272284, 272269, 293922, 272254, 272239, 272224, 
        272209, 272194, 272179, 272164, 272149, 272134, 272119, 272104, 
        272089, 272074, 272059, 272044, 272029, 272014, 271999, 271984, 
        271969, 271954, 271939, 271924, 271909, 271894, 293907, 271879, 
        271864, 271849, 271834, 271819, 271804, 271789, 271774, 271759, 
        271744, 271729, 271714, 271699, 271684, 271669, 271654, 271639, 
        271624, 271609, 271594, 271579, 271564, 271549, 271534, 271519, 
        293892, 271504, 271489, 271474, 271459, 271444, 271429, 271414, 
        271399, 271384, 271369, 271354, 271339, 271324, 271309, 271294, 
        271279, 271264, 271249, 271234, 271219, 271204, 271189, 271174, 
        271159, 271144, 293877, 271129, 271114, 271099, 271084, 271069, 
        271054, 271039, 271024, 271009, 270994, 270979, 270964, 270949, 
        270934, 270919, 270904, 270889, 270874, 270859, 270844, 270829, 
        270814, 270799, 270784, 270769, 293862, 270754, 270739, 270724, 
        270709, 270694, 270679, 270664, 270649, 270634, 270619, 270604, 
        270589, 270574, 270559, 270544, 270529, 270514, 270499, 270484, 
        270469, 270454, 270439, 270424, 270409, 270394, 293847, 270379, 
        270364, 270349, 270334, 270319, 270304, 270289, 270274, 270259, 
        270244, 270229, 270214, 270199, 270184, 270169, 270154, 270139, 
        270124, 270109, 270094, 270079, 270064, 270053, 273112, 273032, 
        270047, 273095, 273024, 273094, 273051}], 
       LineBox[{273006, 272991, 272976, 272961, 272946, 272931, 272916, 
        272901, 272886, 272871, 272856, 272841, 272826, 272811, 272796, 
        272781, 272766, 272751, 272736, 272721, 272706, 272691, 272676, 
        272661, 272646, 293939, 272631, 272616, 272601, 272586, 272571, 
        272556, 272541, 272526, 272511, 272496, 272481, 272466, 272451, 
        272436, 272421, 272406, 272391, 272376, 272361, 272346, 272331, 
        272316, 272301, 272286, 272271, 293924, 272256, 272241, 272226, 
        272211, 272196, 272181, 272166, 272151, 272136, 272121, 272106, 
        272091, 272076, 272061, 272046, 272031, 272016, 272001, 271986, 
        271971, 271956, 271941, 271926, 271911, 271896, 293909, 271881, 
        271866, 271851, 271836, 271821, 271806, 271791, 271776, 271761, 
        271746, 271731, 271716, 271701, 271686, 271671, 271656, 271641, 
        271626, 271611, 271596, 271581, 271566, 271551, 271536, 271521, 
        293894, 271506, 271491, 271476, 271461, 271446, 271431, 271416, 
        271401, 271386, 271371, 271356, 271341, 271326, 271311, 271296, 
        271281, 271266, 271251, 271236, 271221, 271206, 271191, 271176, 
        271161, 271146, 293879, 271131, 271116, 271101, 271086, 271071, 
        271056, 271041, 271026, 271011, 270996, 270981, 270966, 270951, 
        270936, 270921, 270906, 270891, 270876, 270861, 270846, 270831, 
        270816, 270801, 270786, 270771, 293864, 270756, 270741, 270726, 
        270711, 270696, 270681, 270666, 270651, 270636, 270621, 270606, 
        270591, 270576, 270561, 270546, 270531, 270516, 270501, 270486, 
        270471, 270456, 270441, 270426, 270411, 270396, 293849, 270381, 
        270366, 270351, 270336, 270321, 270306, 270291, 270276, 270261, 
        270246, 270231, 270216, 270201, 270186, 270171, 270156, 270141, 
        270126, 270111, 270096, 270081, 270066, 273044, 273114, 273070, 
        273040, 273098, 273063, 273097, 273014}], 
       LineBox[{273008, 272993, 272978, 272963, 272948, 272933, 272918, 
        272903, 272888, 272873, 272858, 272843, 272828, 272813, 272798, 
        272783, 272768, 272753, 272738, 272723, 272708, 272693, 272678, 
        272663, 272648, 293941, 272633, 272618, 272603, 272588, 272573, 
        272558, 272543, 272528, 272513, 272498, 272483, 272468, 272453, 
        272438, 272423, 272408, 272393, 272378, 272363, 272348, 272333, 
        272318, 272303, 272288, 272273, 293926, 272258, 272243, 272228, 
        272213, 272198, 272183, 272168, 272153, 272138, 272123, 272108, 
        272093, 272078, 272063, 272048, 272033, 272018, 272003, 271988, 
        271973, 271958, 271943, 271928, 271913, 271898, 293911, 271883, 
        271868, 271853, 271838, 271823, 271808, 271793, 271778, 271763, 
        271748, 271733, 271718, 271703, 271688, 271673, 271658, 271643, 
        271628, 271613, 271598, 271583, 271568, 271553, 271538, 271523, 
        293896, 271508, 271493, 271478, 271463, 271448, 271433, 271418, 
        271403, 271388, 271373, 271358, 271343, 271328, 271313, 271298, 
        271283, 271268, 271253, 271238, 271223, 271208, 271193, 271178, 
        271163, 271148, 293881, 271133, 271118, 271103, 271088, 271073, 
        271058, 271043, 271028, 271013, 270998, 270983, 270968, 270953, 
        270938, 270923, 270908, 270893, 270878, 270863, 270848, 270833, 
        270818, 270803, 270788, 270773, 293866, 270758, 270743, 270728, 
        270713, 270698, 270683, 270668, 270653, 270638, 270623, 270608, 
        270593, 270578, 270563, 270548, 270533, 270518, 270503, 270488, 
        270473, 270458, 270443, 270428, 270413, 270398, 293851, 270383, 
        270368, 270353, 270338, 270323, 270308, 270293, 270278, 270263, 
        270248, 270233, 270218, 270203, 270188, 270173, 270158, 270143, 
        270128, 270113, 270098, 270083, 270068, 273045, 273116, 273071, 
        273041, 273101, 273064, 273100, 273015}], 
       LineBox[{273119, 276136, 276107, 276144, 276121, 276112, 276155, 
        276124, 273148, 273163, 273178, 273193, 273208, 273223, 273238, 
        273253, 273268, 273283, 273298, 273313, 273328, 273343, 273358, 
        273373, 273388, 273403, 273418, 273433, 273448, 273463, 293946, 
        273478, 273493, 273508, 273523, 273538, 273553, 273568, 273583, 
        273598, 273613, 273628, 273643, 273658, 273673, 273688, 273703, 
        273718, 273733, 273748, 273763, 273778, 273793, 273808, 273823, 
        273838, 293961, 273853, 273868, 273883, 273898, 273913, 273928, 
        273943, 273958, 273973, 273988, 274003, 274018, 274033, 274048, 
        274063, 274078, 274093, 274108, 274123, 274138, 274153, 274168, 
        274183, 274198, 274213, 293976, 274228, 274243, 274258, 274273, 
        274288, 274303, 274318, 274333, 274348, 274363, 274378, 274393, 
        274408, 274423, 274438, 274453, 274468, 274483, 274498, 274513, 
        274528, 274543, 274558, 274573, 274588, 293991, 274603, 274618, 
        274633, 274648, 274663, 274678, 274693, 274708, 274723, 274738, 
        274753, 274768, 274783, 274798, 274813, 274828, 274843, 274858, 
        274873, 274888, 274903, 274918, 274933, 274948, 274963, 294006, 
        274978, 274993, 275008, 275023, 275038, 275053, 275068, 275083, 
        275098, 275113, 275128, 275143, 275158, 275173, 275188, 275203, 
        275218, 275233, 275248, 275263, 275278, 275293, 275308, 275323, 
        275338, 294021, 275353, 275368, 275383, 275398, 275413, 275428, 
        275443, 275458, 275473, 275488, 275503, 275518, 275533, 275548, 
        275563, 275578, 275593, 275608, 275623, 275638, 275653, 275668, 
        275683, 275698, 275713, 294036, 275728, 275743, 275758, 275773, 
        275788, 275803, 275818, 275833, 275848, 275863, 275878, 275893, 
        275908, 275923, 275938, 275953, 275968, 275983, 275998, 276013, 
        276028, 276043, 276058, 276073, 276088}], 
       LineBox[{273120, 276137, 276108, 276147, 276122, 276113, 276157, 
        276125, 273150, 273165, 273180, 273195, 273210, 273225, 273240, 
        273255, 273270, 273285, 273300, 273315, 273330, 273345, 273360, 
        273375, 273390, 273405, 273420, 273435, 273450, 273465, 293948, 
        273480, 273495, 273510, 273525, 273540, 273555, 273570, 273585, 
        273600, 273615, 273630, 273645, 273660, 273675, 273690, 273705, 
        273720, 273735, 273750, 273765, 273780, 273795, 273810, 273825, 
        273840, 293963, 273855, 273870, 273885, 273900, 273915, 273930, 
        273945, 273960, 273975, 273990, 274005, 274020, 274035, 274050, 
        274065, 274080, 274095, 274110, 274125, 274140, 274155, 274170, 
        274185, 274200, 274215, 293978, 274230, 274245, 274260, 274275, 
        274290, 274305, 274320, 274335, 274350, 274365, 274380, 274395, 
        274410, 274425, 274440, 274455, 274470, 274485, 274500, 274515, 
        274530, 274545, 274560, 274575, 274590, 293993, 274605, 274620, 
        274635, 274650, 274665, 274680, 274695, 274710, 274725, 274740, 
        274755, 274770, 274785, 274800, 274815, 274830, 274845, 274860, 
        274875, 274890, 274905, 274920, 274935, 274950, 274965, 294008, 
        274980, 274995, 275010, 275025, 275040, 275055, 275070, 275085, 
        275100, 275115, 275130, 275145, 275160, 275175, 275190, 275205, 
        275220, 275235, 275250, 275265, 275280, 275295, 275310, 275325, 
        275340, 294023, 275355, 275370, 275385, 275400, 275415, 275430, 
        275445, 275460, 275475, 275490, 275505, 275520, 275535, 275550, 
        275565, 275580, 275595, 275610, 275625, 275640, 275655, 275670, 
        275685, 275700, 275715, 294038, 275730, 275745, 275760, 275775, 
        275790, 275805, 275820, 275835, 275850, 275865, 275880, 275895, 
        275910, 275925, 275940, 275955, 275970, 275985, 276000, 276015, 
        276030, 276045, 276060, 276075, 276090}], 
       LineBox[{273123, 273124, 273138, 273153, 273168, 273183, 273198, 
        273213, 273228, 273243, 273258, 273273, 273288, 273303, 273318, 
        273333, 273348, 273363, 273378, 273393, 273408, 273423, 273438, 
        273453, 273468, 293951, 273483, 273498, 273513, 273528, 273543, 
        273558, 273573, 273588, 273603, 273618, 273633, 273648, 273663, 
        273678, 273693, 273708, 273723, 273738, 273753, 273768, 273783, 
        273798, 273813, 273828, 273843, 293966, 273858, 273873, 273888, 
        273903, 273918, 273933, 273948, 273963, 273978, 273993, 274008, 
        274023, 274038, 274053, 274068, 274083, 274098, 274113, 274128, 
        274143, 274158, 274173, 274188, 274203, 274218, 293981, 274233, 
        274248, 274263, 274278, 274293, 274308, 274323, 274338, 274353, 
        274368, 274383, 274398, 274413, 274428, 274443, 274458, 274473, 
        274488, 274503, 274518, 274533, 274548, 274563, 274578, 274593, 
        293996, 274608, 274623, 274638, 274653, 274668, 274683, 274698, 
        274713, 274728, 274743, 274758, 274773, 274788, 274803, 274818, 
        274833, 274848, 274863, 274878, 274893, 274908, 274923, 274938, 
        274953, 274968, 294011, 274983, 274998, 275013, 275028, 275043, 
        275058, 275073, 275088, 275103, 275118, 275133, 275148, 275163, 
        275178, 275193, 275208, 275223, 275238, 275253, 275268, 275283, 
        275298, 275313, 275328, 275343, 294026, 275358, 275373, 275388, 
        275403, 275418, 275433, 275448, 275463, 275478, 275493, 275508, 
        275523, 275538, 275553, 275568, 275583, 275598, 275613, 275628, 
        275643, 275658, 275673, 275688, 275703, 275718, 294041, 275733, 
        275748, 275763, 275778, 275793, 275808, 275823, 275838, 275853, 
        275868, 275883, 275898, 275913, 275928, 275943, 275958, 275973, 
        275988, 276003, 276018, 276033, 276048, 276063, 276078, 276093}], 
       LineBox[{273125, 273126, 273139, 273154, 273169, 273184, 273199, 
        273214, 273229, 273244, 273259, 273274, 273289, 273304, 273319, 
        273334, 273349, 273364, 273379, 273394, 273409, 273424, 273439, 
        273454, 273469, 293952, 273484, 273499, 273514, 273529, 273544, 
        273559, 273574, 273589, 273604, 273619, 273634, 273649, 273664, 
        273679, 273694, 273709, 273724, 273739, 273754, 273769, 273784, 
        273799, 273814, 273829, 273844, 293967, 273859, 273874, 273889, 
        273904, 273919, 273934, 273949, 273964, 273979, 273994, 274009, 
        274024, 274039, 274054, 274069, 274084, 274099, 274114, 274129, 
        274144, 274159, 274174, 274189, 274204, 274219, 293982, 274234, 
        274249, 274264, 274279, 274294, 274309, 274324, 274339, 274354, 
        274369, 274384, 274399, 274414, 274429, 274444, 274459, 274474, 
        274489, 274504, 274519, 274534, 274549, 274564, 274579, 274594, 
        293997, 274609, 274624, 274639, 274654, 274669, 274684, 274699, 
        274714, 274729, 274744, 274759, 274774, 274789, 274804, 274819, 
        274834, 274849, 274864, 274879, 274894, 274909, 274924, 274939, 
        274954, 274969, 294012, 274984, 274999, 275014, 275029, 275044, 
        275059, 275074, 275089, 275104, 275119, 275134, 275149, 275164, 
        275179, 275194, 275209, 275224, 275239, 275254, 275269, 275284, 
        275299, 275314, 275329, 275344, 294027, 275359, 275374, 275389, 
        275404, 275419, 275434, 275449, 275464, 275479, 275494, 275509, 
        275524, 275539, 275554, 275569, 275584, 275599, 275614, 275629, 
        275644, 275659, 275674, 275689, 275704, 275719, 294042, 275734, 
        275749, 275764, 275779, 275794, 275809, 275824, 275839, 275854, 
        275869, 275884, 275899, 275914, 275929, 275944, 275959, 275974, 
        275989, 276004, 276019, 276034, 276049, 276064, 276079, 276094}], 
       LineBox[{273127, 273128, 273140, 273155, 273170, 273185, 273200, 
        273215, 273230, 273245, 273260, 273275, 273290, 273305, 273320, 
        273335, 273350, 273365, 273380, 273395, 273410, 273425, 273440, 
        273455, 273470, 293953, 273485, 273500, 273515, 273530, 273545, 
        273560, 273575, 273590, 273605, 273620, 273635, 273650, 273665, 
        273680, 273695, 273710, 273725, 273740, 273755, 273770, 273785, 
        273800, 273815, 273830, 273845, 293968, 273860, 273875, 273890, 
        273905, 273920, 273935, 273950, 273965, 273980, 273995, 274010, 
        274025, 274040, 274055, 274070, 274085, 274100, 274115, 274130, 
        274145, 274160, 274175, 274190, 274205, 274220, 293983, 274235, 
        274250, 274265, 274280, 274295, 274310, 274325, 274340, 274355, 
        274370, 274385, 274400, 274415, 274430, 274445, 274460, 274475, 
        274490, 274505, 274520, 274535, 274550, 274565, 274580, 274595, 
        293998, 274610, 274625, 274640, 274655, 274670, 274685, 274700, 
        274715, 274730, 274745, 274760, 274775, 274790, 274805, 274820, 
        274835, 274850, 274865, 274880, 274895, 274910, 274925, 274940, 
        274955, 274970, 294013, 274985, 275000, 275015, 275030, 275045, 
        275060, 275075, 275090, 275105, 275120, 275135, 275150, 275165, 
        275180, 275195, 275210, 275225, 275240, 275255, 275270, 275285, 
        275300, 275315, 275330, 275345, 294028, 275360, 275375, 275390, 
        275405, 275420, 275435, 275450, 275465, 275480, 275495, 275510, 
        275525, 275540, 275555, 275570, 275585, 275600, 275615, 275630, 
        275645, 275660, 275675, 275690, 275705, 275720, 294043, 275735, 
        275750, 275765, 275780, 275795, 275810, 275825, 275840, 275855, 
        275870, 275885, 275900, 275915, 275930, 275945, 275960, 275975, 
        275990, 276005, 276020, 276035, 276050, 276065, 276080, 276095}], 
       LineBox[{273129, 273130, 273141, 273156, 273171, 273186, 273201, 
        273216, 273231, 273246, 273261, 273276, 273291, 273306, 273321, 
        273336, 273351, 273366, 273381, 273396, 273411, 273426, 273441, 
        273456, 273471, 293954, 273486, 273501, 273516, 273531, 273546, 
        273561, 273576, 273591, 273606, 273621, 273636, 273651, 273666, 
        273681, 273696, 273711, 273726, 273741, 273756, 273771, 273786, 
        273801, 273816, 273831, 273846, 293969, 273861, 273876, 273891, 
        273906, 273921, 273936, 273951, 273966, 273981, 273996, 274011, 
        274026, 274041, 274056, 274071, 274086, 274101, 274116, 274131, 
        274146, 274161, 274176, 274191, 274206, 274221, 293984, 274236, 
        274251, 274266, 274281, 274296, 274311, 274326, 274341, 274356, 
        274371, 274386, 274401, 274416, 274431, 274446, 274461, 274476, 
        274491, 274506, 274521, 274536, 274551, 274566, 274581, 274596, 
        293999, 274611, 274626, 274641, 274656, 274671, 274686, 274701, 
        274716, 274731, 274746, 274761, 274776, 274791, 274806, 274821, 
        274836, 274851, 274866, 274881, 274896, 274911, 274926, 274941, 
        274956, 274971, 294014, 274986, 275001, 275016, 275031, 275046, 
        275061, 275076, 275091, 275106, 275121, 275136, 275151, 275166, 
        275181, 275196, 275211, 275226, 275241, 275256, 275271, 275286, 
        275301, 275316, 275331, 275346, 294029, 275361, 275376, 275391, 
        275406, 275421, 275436, 275451, 275466, 275481, 275496, 275511, 
        275526, 275541, 275556, 275571, 275586, 275601, 275616, 275631, 
        275646, 275661, 275676, 275691, 275706, 275721, 294044, 275736, 
        275751, 275766, 275781, 275796, 275811, 275826, 275841, 275856, 
        275871, 275886, 275901, 275916, 275931, 275946, 275961, 275976, 
        275991, 276006, 276021, 276036, 276051, 276066, 276081, 276096}], 
       LineBox[{273131, 273132, 273142, 273157, 273172, 273187, 273202, 
        273217, 273232, 273247, 273262, 273277, 273292, 273307, 273322, 
        273337, 273352, 273367, 273382, 273397, 273412, 273427, 273442, 
        273457, 273472, 293955, 273487, 273502, 273517, 273532, 273547, 
        273562, 273577, 273592, 273607, 273622, 273637, 273652, 273667, 
        273682, 273697, 273712, 273727, 273742, 273757, 273772, 273787, 
        273802, 273817, 273832, 273847, 293970, 273862, 273877, 273892, 
        273907, 273922, 273937, 273952, 273967, 273982, 273997, 274012, 
        274027, 274042, 274057, 274072, 274087, 274102, 274117, 274132, 
        274147, 274162, 274177, 274192, 274207, 274222, 293985, 274237, 
        274252, 274267, 274282, 274297, 274312, 274327, 274342, 274357, 
        274372, 274387, 274402, 274417, 274432, 274447, 274462, 274477, 
        274492, 274507, 274522, 274537, 274552, 274567, 274582, 274597, 
        294000, 274612, 274627, 274642, 274657, 274672, 274687, 274702, 
        274717, 274732, 274747, 274762, 274777, 274792, 274807, 274822, 
        274837, 274852, 274867, 274882, 274897, 274912, 274927, 274942, 
        274957, 274972, 294015, 274987, 275002, 275017, 275032, 275047, 
        275062, 275077, 275092, 275107, 275122, 275137, 275152, 275167, 
        275182, 275197, 275212, 275227, 275242, 275257, 275272, 275287, 
        275302, 275317, 275332, 275347, 294030, 275362, 275377, 275392, 
        275407, 275422, 275437, 275452, 275467, 275482, 275497, 275512, 
        275527, 275542, 275557, 275572, 275587, 275602, 275617, 275632, 
        275647, 275662, 275677, 275692, 275707, 275722, 294045, 275737, 
        275752, 275767, 275782, 275797, 275812, 275827, 275842, 275857, 
        275872, 275887, 275902, 275917, 275932, 275947, 275962, 275977, 
        275992, 276007, 276022, 276037, 276052, 276067, 276082, 276097}], 
       LineBox[{273133, 273134, 273143, 273158, 273173, 273188, 273203, 
        273218, 273233, 273248, 273263, 273278, 273293, 273308, 273323, 
        273338, 273353, 273368, 273383, 273398, 273413, 273428, 273443, 
        273458, 273473, 293956, 273488, 273503, 273518, 273533, 273548, 
        273563, 273578, 273593, 273608, 273623, 273638, 273653, 273668, 
        273683, 273698, 273713, 273728, 273743, 273758, 273773, 273788, 
        273803, 273818, 273833, 273848, 293971, 273863, 273878, 273893, 
        273908, 273923, 273938, 273953, 273968, 273983, 273998, 274013, 
        274028, 274043, 274058, 274073, 274088, 274103, 274118, 274133, 
        274148, 274163, 274178, 274193, 274208, 274223, 293986, 274238, 
        274253, 274268, 274283, 274298, 274313, 274328, 274343, 274358, 
        274373, 274388, 274403, 274418, 274433, 274448, 274463, 274478, 
        274493, 274508, 274523, 274538, 274553, 274568, 274583, 274598, 
        294001, 274613, 274628, 274643, 274658, 274673, 274688, 274703, 
        274718, 274733, 274748, 274763, 274778, 274793, 274808, 274823, 
        274838, 274853, 274868, 274883, 274898, 274913, 274928, 274943, 
        274958, 274973, 294016, 274988, 275003, 275018, 275033, 275048, 
        275063, 275078, 275093, 275108, 275123, 275138, 275153, 275168, 
        275183, 275198, 275213, 275228, 275243, 275258, 275273, 275288, 
        275303, 275318, 275333, 275348, 294031, 275363, 275378, 275393, 
        275408, 275423, 275438, 275453, 275468, 275483, 275498, 275513, 
        275528, 275543, 275558, 275573, 275588, 275603, 275618, 275633, 
        275648, 275663, 275678, 275693, 275708, 275723, 294046, 275738, 
        275753, 275768, 275783, 275798, 275813, 275828, 275843, 275858, 
        275873, 275888, 275903, 275918, 275933, 275948, 275963, 275978, 
        275993, 276008, 276023, 276038, 276053, 276068, 276083, 276098}], 
       LineBox[{276084, 276069, 276054, 276039, 276024, 276009, 275994, 
        275979, 275964, 275949, 275934, 275919, 275904, 275889, 275874, 
        275859, 275844, 275829, 275814, 275799, 275784, 275769, 275754, 
        275739, 275724, 294032, 275709, 275694, 275679, 275664, 275649, 
        275634, 275619, 275604, 275589, 275574, 275559, 275544, 275529, 
        275514, 275499, 275484, 275469, 275454, 275439, 275424, 275409, 
        275394, 275379, 275364, 275349, 294017, 275334, 275319, 275304, 
        275289, 275274, 275259, 275244, 275229, 275214, 275199, 275184, 
        275169, 275154, 275139, 275124, 275109, 275094, 275079, 275064, 
        275049, 275034, 275019, 275004, 274989, 274974, 294002, 274959, 
        274944, 274929, 274914, 274899, 274884, 274869, 274854, 274839, 
        274824, 274809, 274794, 274779, 274764, 274749, 274734, 274719, 
        274704, 274689, 274674, 274659, 274644, 274629, 274614, 274599, 
        293987, 274584, 274569, 274554, 274539, 274524, 274509, 274494, 
        274479, 274464, 274449, 274434, 274419, 274404, 274389, 274374, 
        274359, 274344, 274329, 274314, 274299, 274284, 274269, 274254, 
        274239, 274224, 293972, 274209, 274194, 274179, 274164, 274149, 
        274134, 274119, 274104, 274089, 274074, 274059, 274044, 274029, 
        274014, 273999, 273984, 273969, 273954, 273939, 273924, 273909, 
        273894, 273879, 273864, 273849, 293957, 273834, 273819, 273804, 
        273789, 273774, 273759, 273744, 273729, 273714, 273699, 273684, 
        273669, 273654, 273639, 273624, 273609, 273594, 273579, 273564, 
        273549, 273534, 273519, 273504, 273489, 273474, 293942, 273459, 
        273444, 273429, 273414, 273399, 273384, 273369, 273354, 273339, 
        273324, 273309, 273294, 273279, 273264, 273249, 273234, 273219, 
        273204, 273189, 273174, 273159, 273144, 276103, 276151, 276130, 
        276099, 276138, 276126, 276134, 276114}], 
       LineBox[{276085, 276070, 276055, 276040, 276025, 276010, 275995, 
        275980, 275965, 275950, 275935, 275920, 275905, 275890, 275875, 
        275860, 275845, 275830, 275815, 275800, 275785, 275770, 275755, 
        275740, 275725, 294033, 275710, 275695, 275680, 275665, 275650, 
        275635, 275620, 275605, 275590, 275575, 275560, 275545, 275530, 
        275515, 275500, 275485, 275470, 275455, 275440, 275425, 275410, 
        275395, 275380, 275365, 275350, 294018, 275335, 275320, 275305, 
        275290, 275275, 275260, 275245, 275230, 275215, 275200, 275185, 
        275170, 275155, 275140, 275125, 275110, 275095, 275080, 275065, 
        275050, 275035, 275020, 275005, 274990, 274975, 294003, 274960, 
        274945, 274930, 274915, 274900, 274885, 274870, 274855, 274840, 
        274825, 274810, 274795, 274780, 274765, 274750, 274735, 274720, 
        274705, 274690, 274675, 274660, 274645, 274630, 274615, 274600, 
        293988, 274585, 274570, 274555, 274540, 274525, 274510, 274495, 
        274480, 274465, 274450, 274435, 274420, 274405, 274390, 274375, 
        274360, 274345, 274330, 274315, 274300, 274285, 274270, 274255, 
        274240, 274225, 293973, 274210, 274195, 274180, 274165, 274150, 
        274135, 274120, 274105, 274090, 274075, 274060, 274045, 274030, 
        274015, 274000, 273985, 273970, 273955, 273940, 273925, 273910, 
        273895, 273880, 273865, 273850, 293958, 273835, 273820, 273805, 
        273790, 273775, 273760, 273745, 273730, 273715, 273700, 273685, 
        273670, 273655, 273640, 273625, 273610, 273595, 273580, 273565, 
        273550, 273535, 273520, 273505, 273490, 273475, 293943, 273460, 
        273445, 273430, 273415, 273400, 273385, 273370, 273355, 273340, 
        273325, 273310, 273295, 273280, 273265, 273250, 273235, 273220, 
        273205, 273190, 273175, 273160, 273145, 273135, 276152, 276110, 
        273117, 276140, 276105, 276139, 276119}], 
       LineBox[{276086, 276071, 276056, 276041, 276026, 276011, 275996, 
        275981, 275966, 275951, 275936, 275921, 275906, 275891, 275876, 
        275861, 275846, 275831, 275816, 275801, 275786, 275771, 275756, 
        275741, 275726, 294034, 275711, 275696, 275681, 275666, 275651, 
        275636, 275621, 275606, 275591, 275576, 275561, 275546, 275531, 
        275516, 275501, 275486, 275471, 275456, 275441, 275426, 275411, 
        275396, 275381, 275366, 275351, 294019, 275336, 275321, 275306, 
        275291, 275276, 275261, 275246, 275231, 275216, 275201, 275186, 
        275171, 275156, 275141, 275126, 275111, 275096, 275081, 275066, 
        275051, 275036, 275021, 275006, 274991, 274976, 294004, 274961, 
        274946, 274931, 274916, 274901, 274886, 274871, 274856, 274841, 
        274826, 274811, 274796, 274781, 274766, 274751, 274736, 274721, 
        274706, 274691, 274676, 274661, 274646, 274631, 274616, 274601, 
        293989, 274586, 274571, 274556, 274541, 274526, 274511, 274496, 
        274481, 274466, 274451, 274436, 274421, 274406, 274391, 274376, 
        274361, 274346, 274331, 274316, 274301, 274286, 274271, 274256, 
        274241, 274226, 293974, 274211, 274196, 274181, 274166, 274151, 
        274136, 274121, 274106, 274091, 274076, 274061, 274046, 274031, 
        274016, 274001, 273986, 273971, 273956, 273941, 273926, 273911, 
        273896, 273881, 273866, 273851, 293959, 273836, 273821, 273806, 
        273791, 273776, 273761, 273746, 273731, 273716, 273701, 273686, 
        273671, 273656, 273641, 273626, 273611, 273596, 273581, 273566, 
        273551, 273536, 273521, 273506, 273491, 273476, 293944, 273461, 
        273446, 273431, 273416, 273401, 273386, 273371, 273356, 273341, 
        273326, 273311, 273296, 273281, 273266, 273251, 273236, 273221, 
        273206, 273191, 273176, 273161, 273146, 276104, 276153, 276131, 
        276100, 276141, 276127, 276135, 276115}], 
       LineBox[{276087, 276072, 276057, 276042, 276027, 276012, 275997, 
        275982, 275967, 275952, 275937, 275922, 275907, 275892, 275877, 
        275862, 275847, 275832, 275817, 275802, 275787, 275772, 275757, 
        275742, 275727, 294035, 275712, 275697, 275682, 275667, 275652, 
        275637, 275622, 275607, 275592, 275577, 275562, 275547, 275532, 
        275517, 275502, 275487, 275472, 275457, 275442, 275427, 275412, 
        275397, 275382, 275367, 275352, 294020, 275337, 275322, 275307, 
        275292, 275277, 275262, 275247, 275232, 275217, 275202, 275187, 
        275172, 275157, 275142, 275127, 275112, 275097, 275082, 275067, 
        275052, 275037, 275022, 275007, 274992, 274977, 294005, 274962, 
        274947, 274932, 274917, 274902, 274887, 274872, 274857, 274842, 
        274827, 274812, 274797, 274782, 274767, 274752, 274737, 274722, 
        274707, 274692, 274677, 274662, 274647, 274632, 274617, 274602, 
        293990, 274587, 274572, 274557, 274542, 274527, 274512, 274497, 
        274482, 274467, 274452, 274437, 274422, 274407, 274392, 274377, 
        274362, 274347, 274332, 274317, 274302, 274287, 274272, 274257, 
        274242, 274227, 293975, 274212, 274197, 274182, 274167, 274152, 
        274137, 274122, 274107, 274092, 274077, 274062, 274047, 274032, 
        274017, 274002, 273987, 273972, 273957, 273942, 273927, 273912, 
        273897, 273882, 273867, 273852, 293960, 273837, 273822, 273807, 
        273792, 273777, 273762, 273747, 273732, 273717, 273702, 273687, 
        273672, 273657, 273642, 273627, 273612, 273597, 273582, 273567, 
        273552, 273537, 273522, 273507, 273492, 273477, 293945, 273462, 
        273447, 273432, 273417, 273402, 273387, 273372, 273357, 273342, 
        273327, 273312, 273297, 273282, 273267, 273252, 273237, 273222, 
        273207, 273192, 273177, 273162, 273147, 273136, 276154, 276111, 
        273118, 276143, 276106, 276142, 276120}], 
       LineBox[{276089, 276074, 276059, 276044, 276029, 276014, 275999, 
        275984, 275969, 275954, 275939, 275924, 275909, 275894, 275879, 
        275864, 275849, 275834, 275819, 275804, 275789, 275774, 275759, 
        275744, 275729, 294037, 275714, 275699, 275684, 275669, 275654, 
        275639, 275624, 275609, 275594, 275579, 275564, 275549, 275534, 
        275519, 275504, 275489, 275474, 275459, 275444, 275429, 275414, 
        275399, 275384, 275369, 275354, 294022, 275339, 275324, 275309, 
        275294, 275279, 275264, 275249, 275234, 275219, 275204, 275189, 
        275174, 275159, 275144, 275129, 275114, 275099, 275084, 275069, 
        275054, 275039, 275024, 275009, 274994, 274979, 294007, 274964, 
        274949, 274934, 274919, 274904, 274889, 274874, 274859, 274844, 
        274829, 274814, 274799, 274784, 274769, 274754, 274739, 274724, 
        274709, 274694, 274679, 274664, 274649, 274634, 274619, 274604, 
        293992, 274589, 274574, 274559, 274544, 274529, 274514, 274499, 
        274484, 274469, 274454, 274439, 274424, 274409, 274394, 274379, 
        274364, 274349, 274334, 274319, 274304, 274289, 274274, 274259, 
        274244, 274229, 293977, 274214, 274199, 274184, 274169, 274154, 
        274139, 274124, 274109, 274094, 274079, 274064, 274049, 274034, 
        274019, 274004, 273989, 273974, 273959, 273944, 273929, 273914, 
        273899, 273884, 273869, 273854, 293962, 273839, 273824, 273809, 
        273794, 273779, 273764, 273749, 273734, 273719, 273704, 273689, 
        273674, 273659, 273644, 273629, 273614, 273599, 273584, 273569, 
        273554, 273539, 273524, 273509, 273494, 273479, 293947, 273464, 
        273449, 273434, 273419, 273404, 273389, 273374, 273359, 273344, 
        273329, 273314, 273299, 273284, 273269, 273254, 273239, 273224, 
        273209, 273194, 273179, 273164, 273149, 276117, 276156, 276132, 
        276116, 276146, 276128, 276145, 276101}], 
       LineBox[{276091, 276076, 276061, 276046, 276031, 276016, 276001, 
        275986, 275971, 275956, 275941, 275926, 275911, 275896, 275881, 
        275866, 275851, 275836, 275821, 275806, 275791, 275776, 275761, 
        275746, 275731, 294039, 275716, 275701, 275686, 275671, 275656, 
        275641, 275626, 275611, 275596, 275581, 275566, 275551, 275536, 
        275521, 275506, 275491, 275476, 275461, 275446, 275431, 275416, 
        275401, 275386, 275371, 275356, 294024, 275341, 275326, 275311, 
        275296, 275281, 275266, 275251, 275236, 275221, 275206, 275191, 
        275176, 275161, 275146, 275131, 275116, 275101, 275086, 275071, 
        275056, 275041, 275026, 275011, 274996, 274981, 294009, 274966, 
        274951, 274936, 274921, 274906, 274891, 274876, 274861, 274846, 
        274831, 274816, 274801, 274786, 274771, 274756, 274741, 274726, 
        274711, 274696, 274681, 274666, 274651, 274636, 274621, 274606, 
        293994, 274591, 274576, 274561, 274546, 274531, 274516, 274501, 
        274486, 274471, 274456, 274441, 274426, 274411, 274396, 274381, 
        274366, 274351, 274336, 274321, 274306, 274291, 274276, 274261, 
        274246, 274231, 293979, 274216, 274201, 274186, 274171, 274156, 
        274141, 274126, 274111, 274096, 274081, 274066, 274051, 274036, 
        274021, 274006, 273991, 273976, 273961, 273946, 273931, 273916, 
        273901, 273886, 273871, 273856, 293964, 273841, 273826, 273811, 
        273796, 273781, 273766, 273751, 273736, 273721, 273706, 273691, 
        273676, 273661, 273646, 273631, 273616, 273601, 273586, 273571, 
        273556, 273541, 273526, 273511, 273496, 273481, 293949, 273466, 
        273451, 273436, 273421, 273406, 273391, 273376, 273361, 273346, 
        273331, 273316, 273301, 273286, 273271, 273256, 273241, 273226, 
        273211, 273196, 273181, 273166, 273151, 276118, 276158, 276133, 
        273121, 276129, 276148, 276102}], 
       LineBox[{276092, 276077, 276062, 276047, 276032, 276017, 276002, 
        275987, 275972, 275957, 275942, 275927, 275912, 275897, 275882, 
        275867, 275852, 275837, 275822, 275807, 275792, 275777, 275762, 
        275747, 275732, 294040, 275717, 275702, 275687, 275672, 275657, 
        275642, 275627, 275612, 275597, 275582, 275567, 275552, 275537, 
        275522, 275507, 275492, 275477, 275462, 275447, 275432, 275417, 
        275402, 275387, 275372, 275357, 294025, 275342, 275327, 275312, 
        275297, 275282, 275267, 275252, 275237, 275222, 275207, 275192, 
        275177, 275162, 275147, 275132, 275117, 275102, 275087, 275072, 
        275057, 275042, 275027, 275012, 274997, 274982, 294010, 274967, 
        274952, 274937, 274922, 274907, 274892, 274877, 274862, 274847, 
        274832, 274817, 274802, 274787, 274772, 274757, 274742, 274727, 
        274712, 274697, 274682, 274667, 274652, 274637, 274622, 274607, 
        293995, 274592, 274577, 274562, 274547, 274532, 274517, 274502, 
        274487, 274472, 274457, 274442, 274427, 274412, 274397, 274382, 
        274367, 274352, 274337, 274322, 274307, 274292, 274277, 274262, 
        274247, 274232, 293980, 274217, 274202, 274187, 274172, 274157, 
        274142, 274127, 274112, 274097, 274082, 274067, 274052, 274037, 
        274022, 274007, 273992, 273977, 273962, 273947, 273932, 273917, 
        273902, 273887, 273872, 273857, 293965, 273842, 273827, 273812, 
        273797, 273782, 273767, 273752, 273737, 273722, 273707, 273692, 
        273677, 273662, 273647, 273632, 273617, 273602, 273587, 273572, 
        273557, 273542, 273527, 273512, 273497, 273482, 293950, 273467, 
        273452, 273437, 273422, 273407, 273392, 273377, 273362, 273347, 
        273332, 273317, 273302, 273287, 273272, 273257, 273242, 273227, 
        273212, 273197, 273182, 273167, 273152, 273137, 273122, 276150, 
        276109, 276149, 276123}], 
       LineBox[{276159, 276160, 276177, 276186, 276201, 276216, 276231, 
        276246, 276261, 276276, 276291, 276306, 276321, 276336, 276351, 
        276366, 276381, 276396, 276411, 276426, 276441, 276456, 276471, 
        276486, 276501, 294047, 276516, 276531, 276546, 276561, 276576, 
        276591, 276606, 276621, 276636, 276651, 276666, 276681, 276696, 
        276711, 276726, 276741, 276756, 276771, 276786, 276801, 276816, 
        276831, 276846, 276861, 276876, 294062, 276891, 276906, 276921, 
        276936, 276951, 276966, 276981, 276996, 277011, 277026, 277041, 
        277056, 277071, 277086, 277101, 277116, 277131, 277146, 277161, 
        277176, 277191, 277206, 277221, 277236, 277251, 294077, 277266, 
        277281, 277296, 277311, 277326, 277341, 277356, 277371, 277386, 
        277401, 277416, 277431, 277446, 277461, 277476, 277491, 277506, 
        277521, 277536, 277551, 277566, 277581, 277596, 277611, 277626, 
        294092, 277641, 277656, 277671, 277686, 277701, 277716, 277731, 
        277746, 277761, 277776, 277791, 277806, 277821, 277836, 277851, 
        277866, 277881, 277896, 277911, 277926, 277941, 277956, 277971, 
        277986, 278001, 294107, 278016, 278031, 278046, 278061, 278076, 
        278091, 278106, 278121, 278136, 278151, 278166, 278181, 278196, 
        278211, 278226, 278241, 278256, 278271, 278286, 278301, 278316, 
        278331, 278346, 278361, 278376, 294122, 278391, 278406, 278421, 
        278436, 278451, 278466, 278481, 278496, 278511, 278526, 278541, 
        278556, 278571, 278586, 278601, 278616, 278631, 278646, 278661, 
        278676, 278691, 278706, 278721, 278736, 278751, 294137, 278766, 
        278781, 278796, 278811, 278826, 278841, 278856, 278871, 278886, 
        278901, 278916, 278931, 278946, 278961, 278976, 278991, 279006, 
        279021, 279036, 279051, 279066, 279081, 279096, 279111, 279126}], 
       LineBox[{276161, 276162, 276178, 276187, 276202, 276217, 276232, 
        276247, 276262, 276277, 276292, 276307, 276322, 276337, 276352, 
        276367, 276382, 276397, 276412, 276427, 276442, 276457, 276472, 
        276487, 276502, 294048, 276517, 276532, 276547, 276562, 276577, 
        276592, 276607, 276622, 276637, 276652, 276667, 276682, 276697, 
        276712, 276727, 276742, 276757, 276772, 276787, 276802, 276817, 
        276832, 276847, 276862, 276877, 294063, 276892, 276907, 276922, 
        276937, 276952, 276967, 276982, 276997, 277012, 277027, 277042, 
        277057, 277072, 277087, 277102, 277117, 277132, 277147, 277162, 
        277177, 277192, 277207, 277222, 277237, 277252, 294078, 277267, 
        277282, 277297, 277312, 277327, 277342, 277357, 277372, 277387, 
        277402, 277417, 277432, 277447, 277462, 277477, 277492, 277507, 
        277522, 277537, 277552, 277567, 277582, 277597, 277612, 277627, 
        294093, 277642, 277657, 277672, 277687, 277702, 277717, 277732, 
        277747, 277762, 277777, 277792, 277807, 277822, 277837, 277852, 
        277867, 277882, 277897, 277912, 277927, 277942, 277957, 277972, 
        277987, 278002, 294108, 278017, 278032, 278047, 278062, 278077, 
        278092, 278107, 278122, 278137, 278152, 278167, 278182, 278197, 
        278212, 278227, 278242, 278257, 278272, 278287, 278302, 278317, 
        278332, 278347, 278362, 278377, 294123, 278392, 278407, 278422, 
        278437, 278452, 278467, 278482, 278497, 278512, 278527, 278542, 
        278557, 278572, 278587, 278602, 278617, 278632, 278647, 278662, 
        278677, 278692, 278707, 278722, 278737, 278752, 294138, 278767, 
        278782, 278797, 278812, 278827, 278842, 278857, 278872, 278887, 
        278902, 278917, 278932, 278947, 278962, 278977, 278992, 279007, 
        279022, 279037, 279052, 279067, 279082, 279097, 279112, 279127}], 
       LineBox[{276163, 276164, 276179, 276188, 276203, 276218, 276233, 
        276248, 276263, 276278, 276293, 276308, 276323, 276338, 276353, 
        276368, 276383, 276398, 276413, 276428, 276443, 276458, 276473, 
        276488, 276503, 294049, 276518, 276533, 276548, 276563, 276578, 
        276593, 276608, 276623, 276638, 276653, 276668, 276683, 276698, 
        276713, 276728, 276743, 276758, 276773, 276788, 276803, 276818, 
        276833, 276848, 276863, 276878, 294064, 276893, 276908, 276923, 
        276938, 276953, 276968, 276983, 276998, 277013, 277028, 277043, 
        277058, 277073, 277088, 277103, 277118, 277133, 277148, 277163, 
        277178, 277193, 277208, 277223, 277238, 277253, 294079, 277268, 
        277283, 277298, 277313, 277328, 277343, 277358, 277373, 277388, 
        277403, 277418, 277433, 277448, 277463, 277478, 277493, 277508, 
        277523, 277538, 277553, 277568, 277583, 277598, 277613, 277628, 
        294094, 277643, 277658, 277673, 277688, 277703, 277718, 277733, 
        277748, 277763, 277778, 277793, 277808, 277823, 277838, 277853, 
        277868, 277883, 277898, 277913, 277928, 277943, 277958, 277973, 
        277988, 278003, 294109, 278018, 278033, 278048, 278063, 278078, 
        278093, 278108, 278123, 278138, 278153, 278168, 278183, 278198, 
        278213, 278228, 278243, 278258, 278273, 278288, 278303, 278318, 
        278333, 278348, 278363, 278378, 294124, 278393, 278408, 278423, 
        278438, 278453, 278468, 278483, 278498, 278513, 278528, 278543, 
        278558, 278573, 278588, 278603, 278618, 278633, 278648, 278663, 
        278678, 278693, 278708, 278723, 278738, 278753, 294139, 278768, 
        278783, 278798, 278813, 278828, 278843, 278858, 278873, 278888, 
        278903, 278918, 278933, 278948, 278963, 278978, 278993, 279008, 
        279023, 279038, 279053, 279068, 279083, 279098, 279113, 279128}], 
       LineBox[{276165, 276166, 276180, 276189, 276204, 276219, 276234, 
        276249, 276264, 276279, 276294, 276309, 276324, 276339, 276354, 
        276369, 276384, 276399, 276414, 276429, 276444, 276459, 276474, 
        276489, 276504, 294050, 276519, 276534, 276549, 276564, 276579, 
        276594, 276609, 276624, 276639, 276654, 276669, 276684, 276699, 
        276714, 276729, 276744, 276759, 276774, 276789, 276804, 276819, 
        276834, 276849, 276864, 276879, 294065, 276894, 276909, 276924, 
        276939, 276954, 276969, 276984, 276999, 277014, 277029, 277044, 
        277059, 277074, 277089, 277104, 277119, 277134, 277149, 277164, 
        277179, 277194, 277209, 277224, 277239, 277254, 294080, 277269, 
        277284, 277299, 277314, 277329, 277344, 277359, 277374, 277389, 
        277404, 277419, 277434, 277449, 277464, 277479, 277494, 277509, 
        277524, 277539, 277554, 277569, 277584, 277599, 277614, 277629, 
        294095, 277644, 277659, 277674, 277689, 277704, 277719, 277734, 
        277749, 277764, 277779, 277794, 277809, 277824, 277839, 277854, 
        277869, 277884, 277899, 277914, 277929, 277944, 277959, 277974, 
        277989, 278004, 294110, 278019, 278034, 278049, 278064, 278079, 
        278094, 278109, 278124, 278139, 278154, 278169, 278184, 278199, 
        278214, 278229, 278244, 278259, 278274, 278289, 278304, 278319, 
        278334, 278349, 278364, 278379, 294125, 278394, 278409, 278424, 
        278439, 278454, 278469, 278484, 278499, 278514, 278529, 278544, 
        278559, 278574, 278589, 278604, 278619, 278634, 278649, 278664, 
        278679, 278694, 278709, 278724, 278739, 278754, 294140, 278769, 
        278784, 278799, 278814, 278829, 278844, 278859, 278874, 278889, 
        278904, 278919, 278934, 278949, 278964, 278979, 278994, 279009, 
        279024, 279039, 279054, 279069, 279084, 279099, 279114, 279129}], 
       LineBox[{276167, 276168, 276181, 276190, 276205, 276220, 276235, 
        276250, 276265, 276280, 276295, 276310, 276325, 276340, 276355, 
        276370, 276385, 276400, 276415, 276430, 276445, 276460, 276475, 
        276490, 276505, 294051, 276520, 276535, 276550, 276565, 276580, 
        276595, 276610, 276625, 276640, 276655, 276670, 276685, 276700, 
        276715, 276730, 276745, 276760, 276775, 276790, 276805, 276820, 
        276835, 276850, 276865, 276880, 294066, 276895, 276910, 276925, 
        276940, 276955, 276970, 276985, 277000, 277015, 277030, 277045, 
        277060, 277075, 277090, 277105, 277120, 277135, 277150, 277165, 
        277180, 277195, 277210, 277225, 277240, 277255, 294081, 277270, 
        277285, 277300, 277315, 277330, 277345, 277360, 277375, 277390, 
        277405, 277420, 277435, 277450, 277465, 277480, 277495, 277510, 
        277525, 277540, 277555, 277570, 277585, 277600, 277615, 277630, 
        294096, 277645, 277660, 277675, 277690, 277705, 277720, 277735, 
        277750, 277765, 277780, 277795, 277810, 277825, 277840, 277855, 
        277870, 277885, 277900, 277915, 277930, 277945, 277960, 277975, 
        277990, 278005, 294111, 278020, 278035, 278050, 278065, 278080, 
        278095, 278110, 278125, 278140, 278155, 278170, 278185, 278200, 
        278215, 278230, 278245, 278260, 278275, 278290, 278305, 278320, 
        278335, 278350, 278365, 278380, 294126, 278395, 278410, 278425, 
        278440, 278455, 278470, 278485, 278500, 278515, 278530, 278545, 
        278560, 278575, 278590, 278605, 278620, 278635, 278650, 278665, 
        278680, 278695, 278710, 278725, 278740, 278755, 294141, 278770, 
        278785, 278800, 278815, 278830, 278845, 278860, 278875, 278890, 
        278905, 278920, 278935, 278950, 278965, 278980, 278995, 279010, 
        279025, 279040, 279055, 279070, 279085, 279100, 279115, 279130}], 
       LineBox[{276169, 276170, 276182, 276191, 276206, 276221, 276236, 
        276251, 276266, 276281, 276296, 276311, 276326, 276341, 276356, 
        276371, 276386, 276401, 276416, 276431, 276446, 276461, 276476, 
        276491, 276506, 294052, 276521, 276536, 276551, 276566, 276581, 
        276596, 276611, 276626, 276641, 276656, 276671, 276686, 276701, 
        276716, 276731, 276746, 276761, 276776, 276791, 276806, 276821, 
        276836, 276851, 276866, 276881, 294067, 276896, 276911, 276926, 
        276941, 276956, 276971, 276986, 277001, 277016, 277031, 277046, 
        277061, 277076, 277091, 277106, 277121, 277136, 277151, 277166, 
        277181, 277196, 277211, 277226, 277241, 277256, 294082, 277271, 
        277286, 277301, 277316, 277331, 277346, 277361, 277376, 277391, 
        277406, 277421, 277436, 277451, 277466, 277481, 277496, 277511, 
        277526, 277541, 277556, 277571, 277586, 277601, 277616, 277631, 
        294097, 277646, 277661, 277676, 277691, 277706, 277721, 277736, 
        277751, 277766, 277781, 277796, 277811, 277826, 277841, 277856, 
        277871, 277886, 277901, 277916, 277931, 277946, 277961, 277976, 
        277991, 278006, 294112, 278021, 278036, 278051, 278066, 278081, 
        278096, 278111, 278126, 278141, 278156, 278171, 278186, 278201, 
        278216, 278231, 278246, 278261, 278276, 278291, 278306, 278321, 
        278336, 278351, 278366, 278381, 294127, 278396, 278411, 278426, 
        278441, 278456, 278471, 278486, 278501, 278516, 278531, 278546, 
        278561, 278576, 278591, 278606, 278621, 278636, 278651, 278666, 
        278681, 278696, 278711, 278726, 278741, 278756, 294142, 278771, 
        278786, 278801, 278816, 278831, 278846, 278861, 278876, 278891, 
        278906, 278921, 278936, 278951, 278966, 278981, 278996, 279011, 
        279026, 279041, 279056, 279071, 279086, 279101, 279116, 279131}], 
       LineBox[{276171, 276172, 276183, 276192, 276207, 276222, 276237, 
        276252, 276267, 276282, 276297, 276312, 276327, 276342, 276357, 
        276372, 276387, 276402, 276417, 276432, 276447, 276462, 276477, 
        276492, 276507, 294053, 276522, 276537, 276552, 276567, 276582, 
        276597, 276612, 276627, 276642, 276657, 276672, 276687, 276702, 
        276717, 276732, 276747, 276762, 276777, 276792, 276807, 276822, 
        276837, 276852, 276867, 276882, 294068, 276897, 276912, 276927, 
        276942, 276957, 276972, 276987, 277002, 277017, 277032, 277047, 
        277062, 277077, 277092, 277107, 277122, 277137, 277152, 277167, 
        277182, 277197, 277212, 277227, 277242, 277257, 294083, 277272, 
        277287, 277302, 277317, 277332, 277347, 277362, 277377, 277392, 
        277407, 277422, 277437, 277452, 277467, 277482, 277497, 277512, 
        277527, 277542, 277557, 277572, 277587, 277602, 277617, 277632, 
        294098, 277647, 277662, 277677, 277692, 277707, 277722, 277737, 
        277752, 277767, 277782, 277797, 277812, 277827, 277842, 277857, 
        277872, 277887, 277902, 277917, 277932, 277947, 277962, 277977, 
        277992, 278007, 294113, 278022, 278037, 278052, 278067, 278082, 
        278097, 278112, 278127, 278142, 278157, 278172, 278187, 278202, 
        278217, 278232, 278247, 278262, 278277, 278292, 278307, 278322, 
        278337, 278352, 278367, 278382, 294128, 278397, 278412, 278427, 
        278442, 278457, 278472, 278487, 278502, 278517, 278532, 278547, 
        278562, 278577, 278592, 278607, 278622, 278637, 278652, 278667, 
        278682, 278697, 278712, 278727, 278742, 278757, 294143, 278772, 
        278787, 278802, 278817, 278832, 278847, 278862, 278877, 278892, 
        278907, 278922, 278937, 278952, 278967, 278982, 278997, 279012, 
        279027, 279042, 279057, 279072, 279087, 279102, 279117, 279132}], 
       LineBox[{276175, 279176, 279148, 279185, 279163, 279152, 279195, 
        279165, 276197, 276212, 276227, 276242, 276257, 276272, 276287, 
        276302, 276317, 276332, 276347, 276362, 276377, 276392, 276407, 
        276422, 276437, 276452, 276467, 276482, 276497, 276512, 294058, 
        276527, 276542, 276557, 276572, 276587, 276602, 276617, 276632, 
        276647, 276662, 276677, 276692, 276707, 276722, 276737, 276752, 
        276767, 276782, 276797, 276812, 276827, 276842, 276857, 276872, 
        276887, 294073, 276902, 276917, 276932, 276947, 276962, 276977, 
        276992, 277007, 277022, 277037, 277052, 277067, 277082, 277097, 
        277112, 277127, 277142, 277157, 277172, 277187, 277202, 277217, 
        277232, 277247, 277262, 294088, 277277, 277292, 277307, 277322, 
        277337, 277352, 277367, 277382, 277397, 277412, 277427, 277442, 
        277457, 277472, 277487, 277502, 277517, 277532, 277547, 277562, 
        277577, 277592, 277607, 277622, 277637, 294103, 277652, 277667, 
        277682, 277697, 277712, 277727, 277742, 277757, 277772, 277787, 
        277802, 277817, 277832, 277847, 277862, 277877, 277892, 277907, 
        277922, 277937, 277952, 277967, 277982, 277997, 278012, 294118, 
        278027, 278042, 278057, 278072, 278087, 278102, 278117, 278132, 
        278147, 278162, 278177, 278192, 278207, 278222, 278237, 278252, 
        278267, 278282, 278297, 278312, 278327, 278342, 278357, 278372, 
        278387, 294133, 278402, 278417, 278432, 278447, 278462, 278477, 
        278492, 278507, 278522, 278537, 278552, 278567, 278582, 278597, 
        278612, 278627, 278642, 278657, 278672, 278687, 278702, 278717, 
        278732, 278747, 278762, 294148, 278777, 278792, 278807, 278822, 
        278837, 278852, 278867, 278882, 278897, 278912, 278927, 278942, 
        278957, 278972, 278987, 279002, 279017, 279032, 279047, 279062, 
        279077, 279092, 279107, 279122, 279137}], 
       LineBox[{276176, 279177, 279149, 279188, 279164, 279153, 279197, 
        279166, 276199, 276214, 276229, 276244, 276259, 276274, 276289, 
        276304, 276319, 276334, 276349, 276364, 276379, 276394, 276409, 
        276424, 276439, 276454, 276469, 276484, 276499, 276514, 294060, 
        276529, 276544, 276559, 276574, 276589, 276604, 276619, 276634, 
        276649, 276664, 276679, 276694, 276709, 276724, 276739, 276754, 
        276769, 276784, 276799, 276814, 276829, 276844, 276859, 276874, 
        276889, 294075, 276904, 276919, 276934, 276949, 276964, 276979, 
        276994, 277009, 277024, 277039, 277054, 277069, 277084, 277099, 
        277114, 277129, 277144, 277159, 277174, 277189, 277204, 277219, 
        277234, 277249, 277264, 294090, 277279, 277294, 277309, 277324, 
        277339, 277354, 277369, 277384, 277399, 277414, 277429, 277444, 
        277459, 277474, 277489, 277504, 277519, 277534, 277549, 277564, 
        277579, 277594, 277609, 277624, 277639, 294105, 277654, 277669, 
        277684, 277699, 277714, 277729, 277744, 277759, 277774, 277789, 
        277804, 277819, 277834, 277849, 277864, 277879, 277894, 277909, 
        277924, 277939, 277954, 277969, 277984, 277999, 278014, 294120, 
        278029, 278044, 278059, 278074, 278089, 278104, 278119, 278134, 
        278149, 278164, 278179, 278194, 278209, 278224, 278239, 278254, 
        278269, 278284, 278299, 278314, 278329, 278344, 278359, 278374, 
        278389, 294135, 278404, 278419, 278434, 278449, 278464, 278479, 
        278494, 278509, 278524, 278539, 278554, 278569, 278584, 278599, 
        278614, 278629, 278644, 278659, 278674, 278689, 278704, 278719, 
        278734, 278749, 278764, 294150, 278779, 278794, 278809, 278824, 
        278839, 278854, 278869, 278884, 278899, 278914, 278929, 278944, 
        278959, 278974, 278989, 279004, 279019, 279034, 279049, 279064, 
        279079, 279094, 279109, 279124, 279139}], 
       LineBox[{279133, 279118, 279103, 279088, 279073, 279058, 279043, 
        279028, 279013, 278998, 278983, 278968, 278953, 278938, 278923, 
        278908, 278893, 278878, 278863, 278848, 278833, 278818, 278803, 
        278788, 278773, 294144, 278758, 278743, 278728, 278713, 278698, 
        278683, 278668, 278653, 278638, 278623, 278608, 278593, 278578, 
        278563, 278548, 278533, 278518, 278503, 278488, 278473, 278458, 
        278443, 278428, 278413, 278398, 294129, 278383, 278368, 278353, 
        278338, 278323, 278308, 278293, 278278, 278263, 278248, 278233, 
        278218, 278203, 278188, 278173, 278158, 278143, 278128, 278113, 
        278098, 278083, 278068, 278053, 278038, 278023, 294114, 278008, 
        277993, 277978, 277963, 277948, 277933, 277918, 277903, 277888, 
        277873, 277858, 277843, 277828, 277813, 277798, 277783, 277768, 
        277753, 277738, 277723, 277708, 277693, 277678, 277663, 277648, 
        294099, 277633, 277618, 277603, 277588, 277573, 277558, 277543, 
        277528, 277513, 277498, 277483, 277468, 277453, 277438, 277423, 
        277408, 277393, 277378, 277363, 277348, 277333, 277318, 277303, 
        277288, 277273, 294084, 277258, 277243, 277228, 277213, 277198, 
        277183, 277168, 277153, 277138, 277123, 277108, 277093, 277078, 
        277063, 277048, 277033, 277018, 277003, 276988, 276973, 276958, 
        276943, 276928, 276913, 276898, 294069, 276883, 276868, 276853, 
        276838, 276823, 276808, 276793, 276778, 276763, 276748, 276733, 
        276718, 276703, 276688, 276673, 276658, 276643, 276628, 276613, 
        276598, 276583, 276568, 276553, 276538, 276523, 294054, 276508, 
        276493, 276478, 276463, 276448, 276433, 276418, 276403, 276388, 
        276373, 276358, 276343, 276328, 276313, 276298, 276283, 276268, 
        276253, 276238, 276223, 276208, 276193, 279158, 279191, 279171, 
        279154, 279179, 279167, 279178, 279141}], 
       LineBox[{279134, 279119, 279104, 279089, 279074, 279059, 279044, 
        279029, 279014, 278999, 278984, 278969, 278954, 278939, 278924, 
        278909, 278894, 278879, 278864, 278849, 278834, 278819, 278804, 
        278789, 278774, 294145, 278759, 278744, 278729, 278714, 278699, 
        278684, 278669, 278654, 278639, 278624, 278609, 278594, 278579, 
        278564, 278549, 278534, 278519, 278504, 278489, 278474, 278459, 
        278444, 278429, 278414, 278399, 294130, 278384, 278369, 278354, 
        278339, 278324, 278309, 278294, 278279, 278264, 278249, 278234, 
        278219, 278204, 278189, 278174, 278159, 278144, 278129, 278114, 
        278099, 278084, 278069, 278054, 278039, 278024, 294115, 278009, 
        277994, 277979, 277964, 277949, 277934, 277919, 277904, 277889, 
        277874, 277859, 277844, 277829, 277814, 277799, 277784, 277769, 
        277754, 277739, 277724, 277709, 277694, 277679, 277664, 277649, 
        294100, 277634, 277619, 277604, 277589, 277574, 277559, 277544, 
        277529, 277514, 277499, 277484, 277469, 277454, 277439, 277424, 
        277409, 277394, 277379, 277364, 277349, 277334, 277319, 277304, 
        277289, 277274, 294085, 277259, 277244, 277229, 277214, 277199, 
        277184, 277169, 277154, 277139, 277124, 277109, 277094, 277079, 
        277064, 277049, 277034, 277019, 277004, 276989, 276974, 276959, 
        276944, 276929, 276914, 276899, 294070, 276884, 276869, 276854, 
        276839, 276824, 276809, 276794, 276779, 276764, 276749, 276734, 
        276719, 276704, 276689, 276674, 276659, 276644, 276629, 276614, 
        276599, 276584, 276569, 276554, 276539, 276524, 294055, 276509, 
        276494, 276479, 276464, 276449, 276434, 276419, 276404, 276389, 
        276374, 276359, 276344, 276329, 276314, 276299, 276284, 276269, 
        276254, 276239, 276224, 276209, 276194, 276184, 279192, 279150, 
        276173, 279181, 279146, 279180, 279161}], 
       LineBox[{279135, 279120, 279105, 279090, 279075, 279060, 279045, 
        279030, 279015, 279000, 278985, 278970, 278955, 278940, 278925, 
        278910, 278895, 278880, 278865, 278850, 278835, 278820, 278805, 
        278790, 278775, 294146, 278760, 278745, 278730, 278715, 278700, 
        278685, 278670, 278655, 278640, 278625, 278610, 278595, 278580, 
        278565, 278550, 278535, 278520, 278505, 278490, 278475, 278460, 
        278445, 278430, 278415, 278400, 294131, 278385, 278370, 278355, 
        278340, 278325, 278310, 278295, 278280, 278265, 278250, 278235, 
        278220, 278205, 278190, 278175, 278160, 278145, 278130, 278115, 
        278100, 278085, 278070, 278055, 278040, 278025, 294116, 278010, 
        277995, 277980, 277965, 277950, 277935, 277920, 277905, 277890, 
        277875, 277860, 277845, 277830, 277815, 277800, 277785, 277770, 
        277755, 277740, 277725, 277710, 277695, 277680, 277665, 277650, 
        294101, 277635, 277620, 277605, 277590, 277575, 277560, 277545, 
        277530, 277515, 277500, 277485, 277470, 277455, 277440, 277425, 
        277410, 277395, 277380, 277365, 277350, 277335, 277320, 277305, 
        277290, 277275, 294086, 277260, 277245, 277230, 277215, 277200, 
        277185, 277170, 277155, 277140, 277125, 277110, 277095, 277080, 
        277065, 277050, 277035, 277020, 277005, 276990, 276975, 276960, 
        276945, 276930, 276915, 276900, 294071, 276885, 276870, 276855, 
        276840, 276825, 276810, 276795, 276780, 276765, 276750, 276735, 
        276720, 276705, 276690, 276675, 276660, 276645, 276630, 276615, 
        276600, 276585, 276570, 276555, 276540, 276525, 294056, 276510, 
        276495, 276480, 276465, 276450, 276435, 276420, 276405, 276390, 
        276375, 276360, 276345, 276330, 276315, 276300, 276285, 276270, 
        276255, 276240, 276225, 276210, 276195, 279145, 279193, 279172, 
        279142, 279182, 279168, 279175, 279155}], 
       LineBox[{279136, 279121, 279106, 279091, 279076, 279061, 279046, 
        279031, 279016, 279001, 278986, 278971, 278956, 278941, 278926, 
        278911, 278896, 278881, 278866, 278851, 278836, 278821, 278806, 
        278791, 278776, 294147, 278761, 278746, 278731, 278716, 278701, 
        278686, 278671, 278656, 278641, 278626, 278611, 278596, 278581, 
        278566, 278551, 278536, 278521, 278506, 278491, 278476, 278461, 
        278446, 278431, 278416, 278401, 294132, 278386, 278371, 278356, 
        278341, 278326, 278311, 278296, 278281, 278266, 278251, 278236, 
        278221, 278206, 278191, 278176, 278161, 278146, 278131, 278116, 
        278101, 278086, 278071, 278056, 278041, 278026, 294117, 278011, 
        277996, 277981, 277966, 277951, 277936, 277921, 277906, 277891, 
        277876, 277861, 277846, 277831, 277816, 277801, 277786, 277771, 
        277756, 277741, 277726, 277711, 277696, 277681, 277666, 277651, 
        294102, 277636, 277621, 277606, 277591, 277576, 277561, 277546, 
        277531, 277516, 277501, 277486, 277471, 277456, 277441, 277426, 
        277411, 277396, 277381, 277366, 277351, 277336, 277321, 277306, 
        277291, 277276, 294087, 277261, 277246, 277231, 277216, 277201, 
        277186, 277171, 277156, 277141, 277126, 277111, 277096, 277081, 
        277066, 277051, 277036, 277021, 277006, 276991, 276976, 276961, 
        276946, 276931, 276916, 276901, 294072, 276886, 276871, 276856, 
        276841, 276826, 276811, 276796, 276781, 276766, 276751, 276736, 
        276721, 276706, 276691, 276676, 276661, 276646, 276631, 276616, 
        276601, 276586, 276571, 276556, 276541, 276526, 294057, 276511, 
        276496, 276481, 276466, 276451, 276436, 276421, 276406, 276391, 
        276376, 276361, 276346, 276331, 276316, 276301, 276286, 276271, 
        276256, 276241, 276226, 276211, 276196, 276185, 279194, 279151, 
        276174, 279184, 279147, 279183, 279162}], 
       LineBox[{279138, 279123, 279108, 279093, 279078, 279063, 279048, 
        279033, 279018, 279003, 278988, 278973, 278958, 278943, 278928, 
        278913, 278898, 278883, 278868, 278853, 278838, 278823, 278808, 
        278793, 278778, 294149, 278763, 278748, 278733, 278718, 278703, 
        278688, 278673, 278658, 278643, 278628, 278613, 278598, 278583, 
        278568, 278553, 278538, 278523, 278508, 278493, 278478, 278463, 
        278448, 278433, 278418, 278403, 294134, 278388, 278373, 278358, 
        278343, 278328, 278313, 278298, 278283, 278268, 278253, 278238, 
        278223, 278208, 278193, 278178, 278163, 278148, 278133, 278118, 
        278103, 278088, 278073, 278058, 278043, 278028, 294119, 278013, 
        277998, 277983, 277968, 277953, 277938, 277923, 277908, 277893, 
        277878, 277863, 277848, 277833, 277818, 277803, 277788, 277773, 
        277758, 277743, 277728, 277713, 277698, 277683, 277668, 277653, 
        294104, 277638, 277623, 277608, 277593, 277578, 277563, 277548, 
        277533, 277518, 277503, 277488, 277473, 277458, 277443, 277428, 
        277413, 277398, 277383, 277368, 277353, 277338, 277323, 277308, 
        277293, 277278, 294089, 277263, 277248, 277233, 277218, 277203, 
        277188, 277173, 277158, 277143, 277128, 277113, 277098, 277083, 
        277068, 277053, 277038, 277023, 277008, 276993, 276978, 276963, 
        276948, 276933, 276918, 276903, 294074, 276888, 276873, 276858, 
        276843, 276828, 276813, 276798, 276783, 276768, 276753, 276738, 
        276723, 276708, 276693, 276678, 276663, 276648, 276633, 276618, 
        276603, 276588, 276573, 276558, 276543, 276528, 294059, 276513, 
        276498, 276483, 276468, 276453, 276438, 276423, 276408, 276393, 
        276378, 276363, 276348, 276333, 276318, 276303, 276288, 276273, 
        276258, 276243, 276228, 276213, 276198, 279159, 279196, 279173, 
        279156, 279187, 279169, 279186, 279143}], 
       LineBox[{279140, 279125, 279110, 279095, 279080, 279065, 279050, 
        279035, 279020, 279005, 278990, 278975, 278960, 278945, 278930, 
        278915, 278900, 278885, 278870, 278855, 278840, 278825, 278810, 
        278795, 278780, 294151, 278765, 278750, 278735, 278720, 278705, 
        278690, 278675, 278660, 278645, 278630, 278615, 278600, 278585, 
        278570, 278555, 278540, 278525, 278510, 278495, 278480, 278465, 
        278450, 278435, 278420, 278405, 294136, 278390, 278375, 278360, 
        278345, 278330, 278315, 278300, 278285, 278270, 278255, 278240, 
        278225, 278210, 278195, 278180, 278165, 278150, 278135, 278120, 
        278105, 278090, 278075, 278060, 278045, 278030, 294121, 278015, 
        278000, 277985, 277970, 277955, 277940, 277925, 277910, 277895, 
        277880, 277865, 277850, 277835, 277820, 277805, 277790, 277775, 
        277760, 277745, 277730, 277715, 277700, 277685, 277670, 277655, 
        294106, 277640, 277625, 277610, 277595, 277580, 277565, 277550, 
        277535, 277520, 277505, 277490, 277475, 277460, 277445, 277430, 
        277415, 277400, 277385, 277370, 277355, 277340, 277325, 277310, 
        277295, 277280, 294091, 277265, 277250, 277235, 277220, 277205, 
        277190, 277175, 277160, 277145, 277130, 277115, 277100, 277085, 
        277070, 277055, 277040, 277025, 277010, 276995, 276980, 276965, 
        276950, 276935, 276920, 276905, 294076, 276890, 276875, 276860, 
        276845, 276830, 276815, 276800, 276785, 276770, 276755, 276740, 
        276725, 276710, 276695, 276680, 276665, 276650, 276635, 276620, 
        276605, 276590, 276575, 276560, 276545, 276530, 294061, 276515, 
        276500, 276485, 276470, 276455, 276440, 276425, 276410, 276395, 
        276380, 276365, 276350, 276335, 276320, 276305, 276290, 276275, 
        276260, 276245, 276230, 276215, 276200, 279160, 279198, 279174, 
        279157, 279190, 279170, 279189, 279144}], 
       LineBox[{279201, 282231, 282178, 282242, 282205, 282186, 282263, 
        282211, 279215, 279230, 279245, 279260, 279275, 279290, 279305, 
        279320, 279335, 279350, 279365, 279380, 279395, 279410, 279425, 
        279440, 279455, 279470, 279485, 279500, 279515, 279530, 294156, 
        279545, 279560, 279575, 279590, 279605, 279620, 279635, 279650, 
        279665, 279680, 279695, 279710, 279725, 279740, 279755, 279770, 
        279785, 279800, 279815, 279830, 279845, 279860, 279875, 279890, 
        279905, 294171, 279920, 279935, 279950, 279965, 279980, 279995, 
        280010, 280025, 280040, 280055, 280070, 280085, 280100, 280115, 
        280130, 280145, 280160, 280175, 280190, 280205, 280220, 280235, 
        280250, 280265, 280280, 294186, 280295, 280310, 280325, 280340, 
        280355, 280370, 280385, 280400, 280415, 280430, 280445, 280460, 
        280475, 280490, 280505, 280520, 280535, 280550, 280565, 280580, 
        280595, 280610, 280625, 280640, 280655, 294201, 280670, 280685, 
        280700, 280715, 280730, 280745, 280760, 280775, 280790, 280805, 
        280820, 280835, 280850, 280865, 280880, 280895, 280910, 280925, 
        280940, 280955, 280970, 280985, 281000, 281015, 281030, 294216, 
        281045, 281060, 281075, 281090, 281105, 281120, 281135, 281150, 
        281165, 281180, 281195, 281210, 281225, 281240, 281255, 281270, 
        281285, 281300, 281315, 281330, 281345, 281360, 281375, 281390, 
        281405, 294231, 281420, 281435, 281450, 281465, 281480, 281495, 
        281510, 281525, 281540, 281555, 281570, 281585, 281600, 281615, 
        281630, 281645, 281660, 281675, 281690, 281705, 281720, 281735, 
        281750, 281765, 281780, 294246, 281795, 281810, 281825, 281840, 
        281855, 281870, 281885, 281900, 281915, 281930, 281945, 281960, 
        281975, 281990, 282005, 282020, 282035, 282050, 282065, 282080, 
        282095, 282110, 282125, 282140, 282155}], 
       LineBox[{279202, 282232, 282179, 282245, 282206, 282187, 282265, 
        282212, 279217, 279232, 279247, 279262, 279277, 279292, 279307, 
        279322, 279337, 279352, 279367, 279382, 279397, 279412, 279427, 
        279442, 279457, 279472, 279487, 279502, 279517, 279532, 294158, 
        279547, 279562, 279577, 279592, 279607, 279622, 279637, 279652, 
        279667, 279682, 279697, 279712, 279727, 279742, 279757, 279772, 
        279787, 279802, 279817, 279832, 279847, 279862, 279877, 279892, 
        279907, 294173, 279922, 279937, 279952, 279967, 279982, 279997, 
        280012, 280027, 280042, 280057, 280072, 280087, 280102, 280117, 
        280132, 280147, 280162, 280177, 280192, 280207, 280222, 280237, 
        280252, 280267, 280282, 294188, 280297, 280312, 280327, 280342, 
        280357, 280372, 280387, 280402, 280417, 280432, 280447, 280462, 
        280477, 280492, 280507, 280522, 280537, 280552, 280567, 280582, 
        280597, 280612, 280627, 280642, 280657, 294203, 280672, 280687, 
        280702, 280717, 280732, 280747, 280762, 280777, 280792, 280807, 
        280822, 280837, 280852, 280867, 280882, 280897, 280912, 280927, 
        280942, 280957, 280972, 280987, 281002, 281017, 281032, 294218, 
        281047, 281062, 281077, 281092, 281107, 281122, 281137, 281152, 
        281167, 281182, 281197, 281212, 281227, 281242, 281257, 281272, 
        281287, 281302, 281317, 281332, 281347, 281362, 281377, 281392, 
        281407, 294233, 281422, 281437, 281452, 281467, 281482, 281497, 
        281512, 281527, 281542, 281557, 281572, 281587, 281602, 281617, 
        281632, 281647, 281662, 281677, 281692, 281707, 281722, 281737, 
        281752, 281767, 281782, 294248, 281797, 281812, 281827, 281842, 
        281857, 281872, 281887, 281902, 281917, 281932, 281947, 281962, 
        281977, 281992, 282007, 282022, 282037, 282052, 282067, 282082, 
        282097, 282112, 282127, 282142, 282157}], 
       LineBox[{279205, 282234, 282182, 282253, 282209, 282190, 282270, 
        282213, 279222, 279237, 279252, 279267, 279282, 279297, 279312, 
        279327, 279342, 279357, 279372, 279387, 279402, 279417, 279432, 
        279447, 279462, 279477, 279492, 279507, 279522, 279537, 294163, 
        279552, 279567, 279582, 279597, 279612, 279627, 279642, 279657, 
        279672, 279687, 279702, 279717, 279732, 279747, 279762, 279777, 
        279792, 279807, 279822, 279837, 279852, 279867, 279882, 279897, 
        279912, 294178, 279927, 279942, 279957, 279972, 279987, 280002, 
        280017, 280032, 280047, 280062, 280077, 280092, 280107, 280122, 
        280137, 280152, 280167, 280182, 280197, 280212, 280227, 280242, 
        280257, 280272, 280287, 294193, 280302, 280317, 280332, 280347, 
        280362, 280377, 280392, 280407, 280422, 280437, 280452, 280467, 
        280482, 280497, 280512, 280527, 280542, 280557, 280572, 280587, 
        280602, 280617, 280632, 280647, 280662, 294208, 280677, 280692, 
        280707, 280722, 280737, 280752, 280767, 280782, 280797, 280812, 
        280827, 280842, 280857, 280872, 280887, 280902, 280917, 280932, 
        280947, 280962, 280977, 280992, 281007, 281022, 281037, 294223, 
        281052, 281067, 281082, 281097, 281112, 281127, 281142, 281157, 
        281172, 281187, 281202, 281217, 281232, 281247, 281262, 281277, 
        281292, 281307, 281322, 281337, 281352, 281367, 281382, 281397, 
        281412, 294238, 281427, 281442, 281457, 281472, 281487, 281502, 
        281517, 281532, 281547, 281562, 281577, 281592, 281607, 281622, 
        281637, 281652, 281667, 281682, 281697, 281712, 281727, 281742, 
        281757, 281772, 281787, 294253, 281802, 281817, 281832, 281847, 
        281862, 281877, 281892, 281907, 281922, 281937, 281952, 281967, 
        281982, 281997, 282012, 282027, 282042, 282057, 282072, 282087, 
        282102, 282117, 282132, 282147, 282162}], 
       LineBox[{279206, 282235, 282183, 282256, 282210, 282191, 282272, 
        282214, 279224, 279239, 279254, 279269, 279284, 279299, 279314, 
        279329, 279344, 279359, 279374, 279389, 279404, 279419, 279434, 
        279449, 279464, 279479, 279494, 279509, 279524, 279539, 294165, 
        279554, 279569, 279584, 279599, 279614, 279629, 279644, 279659, 
        279674, 279689, 279704, 279719, 279734, 279749, 279764, 279779, 
        279794, 279809, 279824, 279839, 279854, 279869, 279884, 279899, 
        279914, 294180, 279929, 279944, 279959, 279974, 279989, 280004, 
        280019, 280034, 280049, 280064, 280079, 280094, 280109, 280124, 
        280139, 280154, 280169, 280184, 280199, 280214, 280229, 280244, 
        280259, 280274, 280289, 294195, 280304, 280319, 280334, 280349, 
        280364, 280379, 280394, 280409, 280424, 280439, 280454, 280469, 
        280484, 280499, 280514, 280529, 280544, 280559, 280574, 280589, 
        280604, 280619, 280634, 280649, 280664, 294210, 280679, 280694, 
        280709, 280724, 280739, 280754, 280769, 280784, 280799, 280814, 
        280829, 280844, 280859, 280874, 280889, 280904, 280919, 280934, 
        280949, 280964, 280979, 280994, 281009, 281024, 281039, 294225, 
        281054, 281069, 281084, 281099, 281114, 281129, 281144, 281159, 
        281174, 281189, 281204, 281219, 281234, 281249, 281264, 281279, 
        281294, 281309, 281324, 281339, 281354, 281369, 281384, 281399, 
        281414, 294240, 281429, 281444, 281459, 281474, 281489, 281504, 
        281519, 281534, 281549, 281564, 281579, 281594, 281609, 281624, 
        281639, 281654, 281669, 281684, 281699, 281714, 281729, 281744, 
        281759, 281774, 281789, 294255, 281804, 281819, 281834, 281849, 
        281864, 281879, 281894, 281909, 281924, 281939, 281954, 281969, 
        281984, 281999, 282014, 282029, 282044, 282059, 282074, 282089, 
        282104, 282119, 282134, 282149, 282164}], 
       LineBox[{282151, 282136, 282121, 282106, 282091, 282076, 282061, 
        282046, 282031, 282016, 282001, 281986, 281971, 281956, 281941, 
        281926, 281911, 281896, 281881, 281866, 281851, 281836, 281821, 
        281806, 281791, 294242, 281776, 281761, 281746, 281731, 281716, 
        281701, 281686, 281671, 281656, 281641, 281626, 281611, 281596, 
        281581, 281566, 281551, 281536, 281521, 281506, 281491, 281476, 
        281461, 281446, 281431, 281416, 294227, 281401, 281386, 281371, 
        281356, 281341, 281326, 281311, 281296, 281281, 281266, 281251, 
        281236, 281221, 281206, 281191, 281176, 281161, 281146, 281131, 
        281116, 281101, 281086, 281071, 281056, 281041, 294212, 281026, 
        281011, 280996, 280981, 280966, 280951, 280936, 280921, 280906, 
        280891, 280876, 280861, 280846, 280831, 280816, 280801, 280786, 
        280771, 280756, 280741, 280726, 280711, 280696, 280681, 280666, 
        294197, 280651, 280636, 280621, 280606, 280591, 280576, 280561, 
        280546, 280531, 280516, 280501, 280486, 280471, 280456, 280441, 
        280426, 280411, 280396, 280381, 280366, 280351, 280336, 280321, 
        280306, 280291, 294182, 280276, 280261, 280246, 280231, 280216, 
        280201, 280186, 280171, 280156, 280141, 280126, 280111, 280096, 
        280081, 280066, 280051, 280036, 280021, 280006, 279991, 279976, 
        279961, 279946, 279931, 279916, 294167, 279901, 279886, 279871, 
        279856, 279841, 279826, 279811, 279796, 279781, 279766, 279751, 
        279736, 279721, 279706, 279691, 279676, 279661, 279646, 279631, 
        279616, 279601, 279586, 279571, 279556, 279541, 294152, 279526, 
        279511, 279496, 279481, 279466, 279451, 279436, 279421, 279406, 
        279391, 279376, 279361, 279346, 279331, 279316, 279301, 279286, 
        279271, 279256, 279241, 279226, 279211, 282173, 282259, 282222, 
        282166, 282236, 282215, 282229, 282192}], 
       LineBox[{282152, 282137, 282122, 282107, 282092, 282077, 282062, 
        282047, 282032, 282017, 282002, 281987, 281972, 281957, 281942, 
        281927, 281912, 281897, 281882, 281867, 281852, 281837, 281822, 
        281807, 281792, 294243, 281777, 281762, 281747, 281732, 281717, 
        281702, 281687, 281672, 281657, 281642, 281627, 281612, 281597, 
        281582, 281567, 281552, 281537, 281522, 281507, 281492, 281477, 
        281462, 281447, 281432, 281417, 294228, 281402, 281387, 281372, 
        281357, 281342, 281327, 281312, 281297, 281282, 281267, 281252, 
        281237, 281222, 281207, 281192, 281177, 281162, 281147, 281132, 
        281117, 281102, 281087, 281072, 281057, 281042, 294213, 281027, 
        281012, 280997, 280982, 280967, 280952, 280937, 280922, 280907, 
        280892, 280877, 280862, 280847, 280832, 280817, 280802, 280787, 
        280772, 280757, 280742, 280727, 280712, 280697, 280682, 280667, 
        294198, 280652, 280637, 280622, 280607, 280592, 280577, 280562, 
        280547, 280532, 280517, 280502, 280487, 280472, 280457, 280442, 
        280427, 280412, 280397, 280382, 280367, 280352, 280337, 280322, 
        280307, 280292, 294183, 280277, 280262, 280247, 280232, 280217, 
        280202, 280187, 280172, 280157, 280142, 280127, 280112, 280097, 
        280082, 280067, 280052, 280037, 280022, 280007, 279992, 279977, 
        279962, 279947, 279932, 279917, 294168, 279902, 279887, 279872, 
        279857, 279842, 279827, 279812, 279797, 279782, 279767, 279752, 
        279737, 279722, 279707, 279692, 279677, 279662, 279647, 279632, 
        279617, 279602, 279587, 279572, 279557, 279542, 294153, 279527, 
        279512, 279497, 279482, 279467, 279452, 279437, 279422, 279407, 
        279392, 279377, 279362, 279347, 279332, 279317, 279302, 279287, 
        279272, 279257, 279242, 279227, 279212, 279207, 282260, 282184, 
        279199, 282238, 282176, 282237, 282203}], 
       LineBox[{282153, 282138, 282123, 282108, 282093, 282078, 282063, 
        282048, 282033, 282018, 282003, 281988, 281973, 281958, 281943, 
        281928, 281913, 281898, 281883, 281868, 281853, 281838, 281823, 
        281808, 281793, 294244, 281778, 281763, 281748, 281733, 281718, 
        281703, 281688, 281673, 281658, 281643, 281628, 281613, 281598, 
        281583, 281568, 281553, 281538, 281523, 281508, 281493, 281478, 
        281463, 281448, 281433, 281418, 294229, 281403, 281388, 281373, 
        281358, 281343, 281328, 281313, 281298, 281283, 281268, 281253, 
        281238, 281223, 281208, 281193, 281178, 281163, 281148, 281133, 
        281118, 281103, 281088, 281073, 281058, 281043, 294214, 281028, 
        281013, 280998, 280983, 280968, 280953, 280938, 280923, 280908, 
        280893, 280878, 280863, 280848, 280833, 280818, 280803, 280788, 
        280773, 280758, 280743, 280728, 280713, 280698, 280683, 280668, 
        294199, 280653, 280638, 280623, 280608, 280593, 280578, 280563, 
        280548, 280533, 280518, 280503, 280488, 280473, 280458, 280443, 
        280428, 280413, 280398, 280383, 280368, 280353, 280338, 280323, 
        280308, 280293, 294184, 280278, 280263, 280248, 280233, 280218, 
        280203, 280188, 280173, 280158, 280143, 280128, 280113, 280098, 
        280083, 280068, 280053, 280038, 280023, 280008, 279993, 279978, 
        279963, 279948, 279933, 279918, 294169, 279903, 279888, 279873, 
        279858, 279843, 279828, 279813, 279798, 279783, 279768, 279753, 
        279738, 279723, 279708, 279693, 279678, 279663, 279648, 279633, 
        279618, 279603, 279588, 279573, 279558, 279543, 294154, 279528, 
        279513, 279498, 279483, 279468, 279453, 279438, 279423, 279408, 
        279393, 279378, 279363, 279348, 279333, 279318, 279303, 279288, 
        279273, 279258, 279243, 279228, 279213, 282174, 282261, 282223, 
        282167, 282239, 282216, 282230, 282193}], 
       LineBox[{282154, 282139, 282124, 282109, 282094, 282079, 282064, 
        282049, 282034, 282019, 282004, 281989, 281974, 281959, 281944, 
        281929, 281914, 281899, 281884, 281869, 281854, 281839, 281824, 
        281809, 281794, 294245, 281779, 281764, 281749, 281734, 281719, 
        281704, 281689, 281674, 281659, 281644, 281629, 281614, 281599, 
        281584, 281569, 281554, 281539, 281524, 281509, 281494, 281479, 
        281464, 281449, 281434, 281419, 294230, 281404, 281389, 281374, 
        281359, 281344, 281329, 281314, 281299, 281284, 281269, 281254, 
        281239, 281224, 281209, 281194, 281179, 281164, 281149, 281134, 
        281119, 281104, 281089, 281074, 281059, 281044, 294215, 281029, 
        281014, 280999, 280984, 280969, 280954, 280939, 280924, 280909, 
        280894, 280879, 280864, 280849, 280834, 280819, 280804, 280789, 
        280774, 280759, 280744, 280729, 280714, 280699, 280684, 280669, 
        294200, 280654, 280639, 280624, 280609, 280594, 280579, 280564, 
        280549, 280534, 280519, 280504, 280489, 280474, 280459, 280444, 
        280429, 280414, 280399, 280384, 280369, 280354, 280339, 280324, 
        280309, 280294, 294185, 280279, 280264, 280249, 280234, 280219, 
        280204, 280189, 280174, 280159, 280144, 280129, 280114, 280099, 
        280084, 280069, 280054, 280039, 280024, 280009, 279994, 279979, 
        279964, 279949, 279934, 279919, 294170, 279904, 279889, 279874, 
        279859, 279844, 279829, 279814, 279799, 279784, 279769, 279754, 
        279739, 279724, 279709, 279694, 279679, 279664, 279649, 279634, 
        279619, 279604, 279589, 279574, 279559, 279544, 294155, 279529, 
        279514, 279499, 279484, 279469, 279454, 279439, 279424, 279409, 
        279394, 279379, 279364, 279349, 279334, 279319, 279304, 279289, 
        279274, 279259, 279244, 279229, 279214, 279208, 282262, 282185, 
        279200, 282241, 282177, 282240, 282204}], 
       LineBox[{282156, 282141, 282126, 282111, 282096, 282081, 282066, 
        282051, 282036, 282021, 282006, 281991, 281976, 281961, 281946, 
        281931, 281916, 281901, 281886, 281871, 281856, 281841, 281826, 
        281811, 281796, 294247, 281781, 281766, 281751, 281736, 281721, 
        281706, 281691, 281676, 281661, 281646, 281631, 281616, 281601, 
        281586, 281571, 281556, 281541, 281526, 281511, 281496, 281481, 
        281466, 281451, 281436, 281421, 294232, 281406, 281391, 281376, 
        281361, 281346, 281331, 281316, 281301, 281286, 281271, 281256, 
        281241, 281226, 281211, 281196, 281181, 281166, 281151, 281136, 
        281121, 281106, 281091, 281076, 281061, 281046, 294217, 281031, 
        281016, 281001, 280986, 280971, 280956, 280941, 280926, 280911, 
        280896, 280881, 280866, 280851, 280836, 280821, 280806, 280791, 
        280776, 280761, 280746, 280731, 280716, 280701, 280686, 280671, 
        294202, 280656, 280641, 280626, 280611, 280596, 280581, 280566, 
        280551, 280536, 280521, 280506, 280491, 280476, 280461, 280446, 
        280431, 280416, 280401, 280386, 280371, 280356, 280341, 280326, 
        280311, 280296, 294187, 280281, 280266, 280251, 280236, 280221, 
        280206, 280191, 280176, 280161, 280146, 280131, 280116, 280101, 
        280086, 280071, 280056, 280041, 280026, 280011, 279996, 279981, 
        279966, 279951, 279936, 279921, 294172, 279906, 279891, 279876, 
        279861, 279846, 279831, 279816, 279801, 279786, 279771, 279756, 
        279741, 279726, 279711, 279696, 279681, 279666, 279651, 279636, 
        279621, 279606, 279591, 279576, 279561, 279546, 294157, 279531, 
        279516, 279501, 279486, 279471, 279456, 279441, 279426, 279411, 
        279396, 279381, 279366, 279351, 279336, 279321, 279306, 279291, 
        279276, 279261, 279246, 279231, 279216, 282199, 282264, 282224, 
        282194, 282244, 282217, 282243, 282168}], 
       LineBox[{282158, 282143, 282128, 282113, 282098, 282083, 282068, 
        282053, 282038, 282023, 282008, 281993, 281978, 281963, 281948, 
        281933, 281918, 281903, 281888, 281873, 281858, 281843, 281828, 
        281813, 281798, 294249, 281783, 281768, 281753, 281738, 281723, 
        281708, 281693, 281678, 281663, 281648, 281633, 281618, 281603, 
        281588, 281573, 281558, 281543, 281528, 281513, 281498, 281483, 
        281468, 281453, 281438, 281423, 294234, 281408, 281393, 281378, 
        281363, 281348, 281333, 281318, 281303, 281288, 281273, 281258, 
        281243, 281228, 281213, 281198, 281183, 281168, 281153, 281138, 
        281123, 281108, 281093, 281078, 281063, 281048, 294219, 281033, 
        281018, 281003, 280988, 280973, 280958, 280943, 280928, 280913, 
        280898, 280883, 280868, 280853, 280838, 280823, 280808, 280793, 
        280778, 280763, 280748, 280733, 280718, 280703, 280688, 280673, 
        294204, 280658, 280643, 280628, 280613, 280598, 280583, 280568, 
        280553, 280538, 280523, 280508, 280493, 280478, 280463, 280448, 
        280433, 280418, 280403, 280388, 280373, 280358, 280343, 280328, 
        280313, 280298, 294189, 280283, 280268, 280253, 280238, 280223, 
        280208, 280193, 280178, 280163, 280148, 280133, 280118, 280103, 
        280088, 280073, 280058, 280043, 280028, 280013, 279998, 279983, 
        279968, 279953, 279938, 279923, 294174, 279908, 279893, 279878, 
        279863, 279848, 279833, 279818, 279803, 279788, 279773, 279758, 
        279743, 279728, 279713, 279698, 279683, 279668, 279653, 279638, 
        279623, 279608, 279593, 279578, 279563, 279548, 294159, 279533, 
        279518, 279503, 279488, 279473, 279458, 279443, 279428, 279413, 
        279398, 279383, 279368, 279353, 279338, 279323, 279308, 279293, 
        279278, 279263, 279248, 279233, 279218, 282200, 282266, 282225, 
        282195, 282247, 282218, 282246, 282169}], 
       LineBox[{282159, 282144, 282129, 282114, 282099, 282084, 282069, 
        282054, 282039, 282024, 282009, 281994, 281979, 281964, 281949, 
        281934, 281919, 281904, 281889, 281874, 281859, 281844, 281829, 
        281814, 281799, 294250, 281784, 281769, 281754, 281739, 281724, 
        281709, 281694, 281679, 281664, 281649, 281634, 281619, 281604, 
        281589, 281574, 281559, 281544, 281529, 281514, 281499, 281484, 
        281469, 281454, 281439, 281424, 294235, 281409, 281394, 281379, 
        281364, 281349, 281334, 281319, 281304, 281289, 281274, 281259, 
        281244, 281229, 281214, 281199, 281184, 281169, 281154, 281139, 
        281124, 281109, 281094, 281079, 281064, 281049, 294220, 281034, 
        281019, 281004, 280989, 280974, 280959, 280944, 280929, 280914, 
        280899, 280884, 280869, 280854, 280839, 280824, 280809, 280794, 
        280779, 280764, 280749, 280734, 280719, 280704, 280689, 280674, 
        294205, 280659, 280644, 280629, 280614, 280599, 280584, 280569, 
        280554, 280539, 280524, 280509, 280494, 280479, 280464, 280449, 
        280434, 280419, 280404, 280389, 280374, 280359, 280344, 280329, 
        280314, 280299, 294190, 280284, 280269, 280254, 280239, 280224, 
        280209, 280194, 280179, 280164, 280149, 280134, 280119, 280104, 
        280089, 280074, 280059, 280044, 280029, 280014, 279999, 279984, 
        279969, 279954, 279939, 279924, 294175, 279909, 279894, 279879, 
        279864, 279849, 279834, 279819, 279804, 279789, 279774, 279759, 
        279744, 279729, 279714, 279699, 279684, 279669, 279654, 279639, 
        279624, 279609, 279594, 279579, 279564, 279549, 294160, 279534, 
        279519, 279504, 279489, 279474, 279459, 279444, 279429, 279414, 
        279399, 279384, 279369, 279354, 279339, 279324, 279309, 279294, 
        279279, 279264, 279249, 279234, 279219, 279209, 282267, 282188, 
        279203, 282249, 282180, 282248, 282207}], 
       LineBox[{282160, 282145, 282130, 282115, 282100, 282085, 282070, 
        282055, 282040, 282025, 282010, 281995, 281980, 281965, 281950, 
        281935, 281920, 281905, 281890, 281875, 281860, 281845, 281830, 
        281815, 281800, 294251, 281785, 281770, 281755, 281740, 281725, 
        281710, 281695, 281680, 281665, 281650, 281635, 281620, 281605, 
        281590, 281575, 281560, 281545, 281530, 281515, 281500, 281485, 
        281470, 281455, 281440, 281425, 294236, 281410, 281395, 281380, 
        281365, 281350, 281335, 281320, 281305, 281290, 281275, 281260, 
        281245, 281230, 281215, 281200, 281185, 281170, 281155, 281140, 
        281125, 281110, 281095, 281080, 281065, 281050, 294221, 281035, 
        281020, 281005, 280990, 280975, 280960, 280945, 280930, 280915, 
        280900, 280885, 280870, 280855, 280840, 280825, 280810, 280795, 
        280780, 280765, 280750, 280735, 280720, 280705, 280690, 280675, 
        294206, 280660, 280645, 280630, 280615, 280600, 280585, 280570, 
        280555, 280540, 280525, 280510, 280495, 280480, 280465, 280450, 
        280435, 280420, 280405, 280390, 280375, 280360, 280345, 280330, 
        280315, 280300, 294191, 280285, 280270, 280255, 280240, 280225, 
        280210, 280195, 280180, 280165, 280150, 280135, 280120, 280105, 
        280090, 280075, 280060, 280045, 280030, 280015, 280000, 279985, 
        279970, 279955, 279940, 279925, 294176, 279910, 279895, 279880, 
        279865, 279850, 279835, 279820, 279805, 279790, 279775, 279760, 
        279745, 279730, 279715, 279700, 279685, 279670, 279655, 279640, 
        279625, 279610, 279595, 279580, 279565, 279550, 294161, 279535, 
        279520, 279505, 279490, 279475, 279460, 279445, 279430, 279415, 
        279400, 279385, 279370, 279355, 279340, 279325, 279310, 279295, 
        279280, 279265, 279250, 279235, 279220, 282175, 282268, 282226, 
        282170, 282250, 282219, 282233, 282196}], 
       LineBox[{282161, 282146, 282131, 282116, 282101, 282086, 282071, 
        282056, 282041, 282026, 282011, 281996, 281981, 281966, 281951, 
        281936, 281921, 281906, 281891, 281876, 281861, 281846, 281831, 
        281816, 281801, 294252, 281786, 281771, 281756, 281741, 281726, 
        281711, 281696, 281681, 281666, 281651, 281636, 281621, 281606, 
        281591, 281576, 281561, 281546, 281531, 281516, 281501, 281486, 
        281471, 281456, 281441, 281426, 294237, 281411, 281396, 281381, 
        281366, 281351, 281336, 281321, 281306, 281291, 281276, 281261, 
        281246, 281231, 281216, 281201, 281186, 281171, 281156, 281141, 
        281126, 281111, 281096, 281081, 281066, 281051, 294222, 281036, 
        281021, 281006, 280991, 280976, 280961, 280946, 280931, 280916, 
        280901, 280886, 280871, 280856, 280841, 280826, 280811, 280796, 
        280781, 280766, 280751, 280736, 280721, 280706, 280691, 280676, 
        294207, 280661, 280646, 280631, 280616, 280601, 280586, 280571, 
        280556, 280541, 280526, 280511, 280496, 280481, 280466, 280451, 
        280436, 280421, 280406, 280391, 280376, 280361, 280346, 280331, 
        280316, 280301, 294192, 280286, 280271, 280256, 280241, 280226, 
        280211, 280196, 280181, 280166, 280151, 280136, 280121, 280106, 
        280091, 280076, 280061, 280046, 280031, 280016, 280001, 279986, 
        279971, 279956, 279941, 279926, 294177, 279911, 279896, 279881, 
        279866, 279851, 279836, 279821, 279806, 279791, 279776, 279761, 
        279746, 279731, 279716, 279701, 279686, 279671, 279656, 279641, 
        279626, 279611, 279596, 279581, 279566, 279551, 294162, 279536, 
        279521, 279506, 279491, 279476, 279461, 279446, 279431, 279416, 
        279401, 279386, 279371, 279356, 279341, 279326, 279311, 279296, 
        279281, 279266, 279251, 279236, 279221, 279210, 282269, 282189, 
        279204, 282252, 282181, 282251, 282208}], 
       LineBox[{282163, 282148, 282133, 282118, 282103, 282088, 282073, 
        282058, 282043, 282028, 282013, 281998, 281983, 281968, 281953, 
        281938, 281923, 281908, 281893, 281878, 281863, 281848, 281833, 
        281818, 281803, 294254, 281788, 281773, 281758, 281743, 281728, 
        281713, 281698, 281683, 281668, 281653, 281638, 281623, 281608, 
        281593, 281578, 281563, 281548, 281533, 281518, 281503, 281488, 
        281473, 281458, 281443, 281428, 294239, 281413, 281398, 281383, 
        281368, 281353, 281338, 281323, 281308, 281293, 281278, 281263, 
        281248, 281233, 281218, 281203, 281188, 281173, 281158, 281143, 
        281128, 281113, 281098, 281083, 281068, 281053, 294224, 281038, 
        281023, 281008, 280993, 280978, 280963, 280948, 280933, 280918, 
        280903, 280888, 280873, 280858, 280843, 280828, 280813, 280798, 
        280783, 280768, 280753, 280738, 280723, 280708, 280693, 280678, 
        294209, 280663, 280648, 280633, 280618, 280603, 280588, 280573, 
        280558, 280543, 280528, 280513, 280498, 280483, 280468, 280453, 
        280438, 280423, 280408, 280393, 280378, 280363, 280348, 280333, 
        280318, 280303, 294194, 280288, 280273, 280258, 280243, 280228, 
        280213, 280198, 280183, 280168, 280153, 280138, 280123, 280108, 
        280093, 280078, 280063, 280048, 280033, 280018, 280003, 279988, 
        279973, 279958, 279943, 279928, 294179, 279913, 279898, 279883, 
        279868, 279853, 279838, 279823, 279808, 279793, 279778, 279763, 
        279748, 279733, 279718, 279703, 279688, 279673, 279658, 279643, 
        279628, 279613, 279598, 279583, 279568, 279553, 294164, 279538, 
        279523, 279508, 279493, 279478, 279463, 279448, 279433, 279418, 
        279403, 279388, 279373, 279358, 279343, 279328, 279313, 279298, 
        279283, 279268, 279253, 279238, 279223, 282201, 282271, 282227, 
        282197, 282255, 282220, 282254, 282171}], 
       LineBox[{282165, 282150, 282135, 282120, 282105, 282090, 282075, 
        282060, 282045, 282030, 282015, 282000, 281985, 281970, 281955, 
        281940, 281925, 281910, 281895, 281880, 281865, 281850, 281835, 
        281820, 281805, 294256, 281790, 281775, 281760, 281745, 281730, 
        281715, 281700, 281685, 281670, 281655, 281640, 281625, 281610, 
        281595, 281580, 281565, 281550, 281535, 281520, 281505, 281490, 
        281475, 281460, 281445, 281430, 294241, 281415, 281400, 281385, 
        281370, 281355, 281340, 281325, 281310, 281295, 281280, 281265, 
        281250, 281235, 281220, 281205, 281190, 281175, 281160, 281145, 
        281130, 281115, 281100, 281085, 281070, 281055, 294226, 281040, 
        281025, 281010, 280995, 280980, 280965, 280950, 280935, 280920, 
        280905, 280890, 280875, 280860, 280845, 280830, 280815, 280800, 
        280785, 280770, 280755, 280740, 280725, 280710, 280695, 280680, 
        294211, 280665, 280650, 280635, 280620, 280605, 280590, 280575, 
        280560, 280545, 280530, 280515, 280500, 280485, 280470, 280455, 
        280440, 280425, 280410, 280395, 280380, 280365, 280350, 280335, 
        280320, 280305, 294196, 280290, 280275, 280260, 280245, 280230, 
        280215, 280200, 280185, 280170, 280155, 280140, 280125, 280110, 
        280095, 280080, 280065, 280050, 280035, 280020, 280005, 279990, 
        279975, 279960, 279945, 279930, 294181, 279915, 279900, 279885, 
        279870, 279855, 279840, 279825, 279810, 279795, 279780, 279765, 
        279750, 279735, 279720, 279705, 279690, 279675, 279660, 279645, 
        279630, 279615, 279600, 279585, 279570, 279555, 294166, 279540, 
        279525, 279510, 279495, 279480, 279465, 279450, 279435, 279420, 
        279405, 279390, 279375, 279360, 279345, 279330, 279315, 279300, 
        279285, 279270, 279255, 279240, 279225, 282202, 282273, 282228, 
        282198, 282258, 282221, 282257, 282172}], 
       LineBox[{282276, 285300, 285260, 285309, 285281, 285267, 285324, 
        285285, 282298, 282313, 282328, 282343, 282358, 282373, 282388, 
        282403, 282418, 282433, 282448, 282463, 282478, 282493, 282508, 
        282523, 282538, 282553, 282568, 282583, 282598, 282613, 294261, 
        282628, 282643, 282658, 282673, 282688, 282703, 282718, 282733, 
        282748, 282763, 282778, 282793, 282808, 282823, 282838, 282853, 
        282868, 282883, 282898, 282913, 282928, 282943, 282958, 282973, 
        282988, 294276, 283003, 283018, 283033, 283048, 283063, 283078, 
        283093, 283108, 283123, 283138, 283153, 283168, 283183, 283198, 
        283213, 283228, 283243, 283258, 283273, 283288, 283303, 283318, 
        283333, 283348, 283363, 294291, 283378, 283393, 283408, 283423, 
        283438, 283453, 283468, 283483, 283498, 283513, 283528, 283543, 
        283558, 283573, 283588, 283603, 283618, 283633, 283648, 283663, 
        283678, 283693, 283708, 283723, 283738, 294306, 283753, 283768, 
        283783, 283798, 283813, 283828, 283843, 283858, 283873, 283888, 
        283903, 283918, 283933, 283948, 283963, 283978, 283993, 284008, 
        284023, 284038, 284053, 284068, 284083, 284098, 284113, 294321, 
        284128, 284143, 284158, 284173, 284188, 284203, 284218, 284233, 
        284248, 284263, 284278, 284293, 284308, 284323, 284338, 284353, 
        284368, 284383, 284398, 284413, 284428, 284443, 284458, 284473, 
        284488, 294336, 284503, 284518, 284533, 284548, 284563, 284578, 
        284593, 284608, 284623, 284638, 284653, 284668, 284683, 284698, 
        284713, 284728, 284743, 284758, 284773, 284788, 284803, 284818, 
        284833, 284848, 284863, 294351, 284878, 284893, 284908, 284923, 
        284938, 284953, 284968, 284983, 284998, 285013, 285028, 285043, 
        285058, 285073, 285088, 285103, 285118, 285133, 285148, 285163, 
        285178, 285193, 285208, 285223, 285238}], 
       LineBox[{282277, 285301, 285261, 285312, 285282, 285268, 285326, 
        285286, 282300, 282315, 282330, 282345, 282360, 282375, 282390, 
        282405, 282420, 282435, 282450, 282465, 282480, 282495, 282510, 
        282525, 282540, 282555, 282570, 282585, 282600, 282615, 294263, 
        282630, 282645, 282660, 282675, 282690, 282705, 282720, 282735, 
        282750, 282765, 282780, 282795, 282810, 282825, 282840, 282855, 
        282870, 282885, 282900, 282915, 282930, 282945, 282960, 282975, 
        282990, 294278, 283005, 283020, 283035, 283050, 283065, 283080, 
        283095, 283110, 283125, 283140, 283155, 283170, 283185, 283200, 
        283215, 283230, 283245, 283260, 283275, 283290, 283305, 283320, 
        283335, 283350, 283365, 294293, 283380, 283395, 283410, 283425, 
        283440, 283455, 283470, 283485, 283500, 283515, 283530, 283545, 
        283560, 283575, 283590, 283605, 283620, 283635, 283650, 283665, 
        283680, 283695, 283710, 283725, 283740, 294308, 283755, 283770, 
        283785, 283800, 283815, 283830, 283845, 283860, 283875, 283890, 
        283905, 283920, 283935, 283950, 283965, 283980, 283995, 284010, 
        284025, 284040, 284055, 284070, 284085, 284100, 284115, 294323, 
        284130, 284145, 284160, 284175, 284190, 284205, 284220, 284235, 
        284250, 284265, 284280, 284295, 284310, 284325, 284340, 284355, 
        284370, 284385, 284400, 284415, 284430, 284445, 284460, 284475, 
        284490, 294338, 284505, 284520, 284535, 284550, 284565, 284580, 
        284595, 284610, 284625, 284640, 284655, 284670, 284685, 284700, 
        284715, 284730, 284745, 284760, 284775, 284790, 284805, 284820, 
        284835, 284850, 284865, 294353, 284880, 284895, 284910, 284925, 
        284940, 284955, 284970, 284985, 285000, 285015, 285030, 285045, 
        285060, 285075, 285090, 285105, 285120, 285135, 285150, 285165, 
        285180, 285195, 285210, 285225, 285240}], 
       LineBox[{282280, 285264, 285254, 285271, 285331, 285287, 282305, 
        282320, 282335, 282350, 282365, 282380, 282395, 282410, 282425, 
        282440, 282455, 282470, 282485, 282500, 282515, 282530, 282545, 
        282560, 282575, 282590, 282605, 282620, 294268, 282635, 282650, 
        282665, 282680, 282695, 282710, 282725, 282740, 282755, 282770, 
        282785, 282800, 282815, 282830, 282845, 282860, 282875, 282890, 
        282905, 282920, 282935, 282950, 282965, 282980, 282995, 294283, 
        283010, 283025, 283040, 283055, 283070, 283085, 283100, 283115, 
        283130, 283145, 283160, 283175, 283190, 283205, 283220, 283235, 
        283250, 283265, 283280, 283295, 283310, 283325, 283340, 283355, 
        283370, 294298, 283385, 283400, 283415, 283430, 283445, 283460, 
        283475, 283490, 283505, 283520, 283535, 283550, 283565, 283580, 
        283595, 283610, 283625, 283640, 283655, 283670, 283685, 283700, 
        283715, 283730, 283745, 294313, 283760, 283775, 283790, 283805, 
        283820, 283835, 283850, 283865, 283880, 283895, 283910, 283925, 
        283940, 283955, 283970, 283985, 284000, 284015, 284030, 284045, 
        284060, 284075, 284090, 284105, 284120, 294328, 284135, 284150, 
        284165, 284180, 284195, 284210, 284225, 284240, 284255, 284270, 
        284285, 284300, 284315, 284330, 284345, 284360, 284375, 284390, 
        284405, 284420, 284435, 284450, 284465, 284480, 284495, 294343, 
        284510, 284525, 284540, 284555, 284570, 284585, 284600, 284615, 
        284630, 284645, 284660, 284675, 284690, 284705, 284720, 284735, 
        284750, 284765, 284780, 284795, 284810, 284825, 284840, 284855, 
        284870, 294358, 284885, 284900, 284915, 284930, 284945, 284960, 
        284975, 284990, 285005, 285020, 285035, 285050, 285065, 285080, 
        285095, 285110, 285125, 285140, 285155, 285170, 285185, 285200, 
        285215, 285230, 285245}], 
       LineBox[{282281, 282282, 282291, 282306, 282321, 282336, 282351, 
        282366, 282381, 282396, 282411, 282426, 282441, 282456, 282471, 
        282486, 282501, 282516, 282531, 282546, 282561, 282576, 282591, 
        282606, 282621, 294269, 282636, 282651, 282666, 282681, 282696, 
        282711, 282726, 282741, 282756, 282771, 282786, 282801, 282816, 
        282831, 282846, 282861, 282876, 282891, 282906, 282921, 282936, 
        282951, 282966, 282981, 282996, 294284, 283011, 283026, 283041, 
        283056, 283071, 283086, 283101, 283116, 283131, 283146, 283161, 
        283176, 283191, 283206, 283221, 283236, 283251, 283266, 283281, 
        283296, 283311, 283326, 283341, 283356, 283371, 294299, 283386, 
        283401, 283416, 283431, 283446, 283461, 283476, 283491, 283506, 
        283521, 283536, 283551, 283566, 283581, 283596, 283611, 283626, 
        283641, 283656, 283671, 283686, 283701, 283716, 283731, 283746, 
        294314, 283761, 283776, 283791, 283806, 283821, 283836, 283851, 
        283866, 283881, 283896, 283911, 283926, 283941, 283956, 283971, 
        283986, 284001, 284016, 284031, 284046, 284061, 284076, 284091, 
        284106, 284121, 294329, 284136, 284151, 284166, 284181, 284196, 
        284211, 284226, 284241, 284256, 284271, 284286, 284301, 284316, 
        284331, 284346, 284361, 284376, 284391, 284406, 284421, 284436, 
        284451, 284466, 284481, 284496, 294344, 284511, 284526, 284541, 
        284556, 284571, 284586, 284601, 284616, 284631, 284646, 284661, 
        284676, 284691, 284706, 284721, 284736, 284751, 284766, 284781, 
        284796, 284811, 284826, 284841, 284856, 284871, 294359, 284886, 
        284901, 284916, 284931, 284946, 284961, 284976, 284991, 285006, 
        285021, 285036, 285051, 285066, 285081, 285096, 285111, 285126, 
        285141, 285156, 285171, 285186, 285201, 285216, 285231, 285246}], 
       LineBox[{282283, 282284, 282292, 282307, 282322, 282337, 282352, 
        282367, 282382, 282397, 282412, 282427, 282442, 282457, 282472, 
        282487, 282502, 282517, 282532, 282547, 282562, 282577, 282592, 
        282607, 282622, 294270, 282637, 282652, 282667, 282682, 282697, 
        282712, 282727, 282742, 282757, 282772, 282787, 282802, 282817, 
        282832, 282847, 282862, 282877, 282892, 282907, 282922, 282937, 
        282952, 282967, 282982, 282997, 294285, 283012, 283027, 283042, 
        283057, 283072, 283087, 283102, 283117, 283132, 283147, 283162, 
        283177, 283192, 283207, 283222, 283237, 283252, 283267, 283282, 
        283297, 283312, 283327, 283342, 283357, 283372, 294300, 283387, 
        283402, 283417, 283432, 283447, 283462, 283477, 283492, 283507, 
        283522, 283537, 283552, 283567, 283582, 283597, 283612, 283627, 
        283642, 283657, 283672, 283687, 283702, 283717, 283732, 283747, 
        294315, 283762, 283777, 283792, 283807, 283822, 283837, 283852, 
        283867, 283882, 283897, 283912, 283927, 283942, 283957, 283972, 
        283987, 284002, 284017, 284032, 284047, 284062, 284077, 284092, 
        284107, 284122, 294330, 284137, 284152, 284167, 284182, 284197, 
        284212, 284227, 284242, 284257, 284272, 284287, 284302, 284317, 
        284332, 284347, 284362, 284377, 284392, 284407, 284422, 284437, 
        284452, 284467, 284482, 284497, 294345, 284512, 284527, 284542, 
        284557, 284572, 284587, 284602, 284617, 284632, 284647, 284662, 
        284677, 284692, 284707, 284722, 284737, 284752, 284767, 284782, 
        284797, 284812, 284827, 284842, 284857, 284872, 294360, 284887, 
        284902, 284917, 284932, 284947, 284962, 284977, 284992, 285007, 
        285022, 285037, 285052, 285067, 285082, 285097, 285112, 285127, 
        285142, 285157, 285172, 285187, 285202, 285217, 285232, 285247}], 
       LineBox[{282285, 282286, 282293, 282308, 282323, 282338, 282353, 
        282368, 282383, 282398, 282413, 282428, 282443, 282458, 282473, 
        282488, 282503, 282518, 282533, 282548, 282563, 282578, 282593, 
        282608, 282623, 294271, 282638, 282653, 282668, 282683, 282698, 
        282713, 282728, 282743, 282758, 282773, 282788, 282803, 282818, 
        282833, 282848, 282863, 282878, 282893, 282908, 282923, 282938, 
        282953, 282968, 282983, 282998, 294286, 283013, 283028, 283043, 
        283058, 283073, 283088, 283103, 283118, 283133, 283148, 283163, 
        283178, 283193, 283208, 283223, 283238, 283253, 283268, 283283, 
        283298, 283313, 283328, 283343, 283358, 283373, 294301, 283388, 
        283403, 283418, 283433, 283448, 283463, 283478, 283493, 283508, 
        283523, 283538, 283553, 283568, 283583, 283598, 283613, 283628, 
        283643, 283658, 283673, 283688, 283703, 283718, 283733, 283748, 
        294316, 283763, 283778, 283793, 283808, 283823, 283838, 283853, 
        283868, 283883, 283898, 283913, 283928, 283943, 283958, 283973, 
        283988, 284003, 284018, 284033, 284048, 284063, 284078, 284093, 
        284108, 284123, 294331, 284138, 284153, 284168, 284183, 284198, 
        284213, 284228, 284243, 284258, 284273, 284288, 284303, 284318, 
        284333, 284348, 284363, 284378, 284393, 284408, 284423, 284438, 
        284453, 284468, 284483, 284498, 294346, 284513, 284528, 284543, 
        284558, 284573, 284588, 284603, 284618, 284633, 284648, 284663, 
        284678, 284693, 284708, 284723, 284738, 284753, 284768, 284783, 
        284798, 284813, 284828, 284843, 284858, 284873, 294361, 284888, 
        284903, 284918, 284933, 284948, 284963, 284978, 284993, 285008, 
        285023, 285038, 285053, 285068, 285083, 285098, 285113, 285128, 
        285143, 285158, 285173, 285188, 285203, 285218, 285233, 285248}], 
       LineBox[{285234, 285219, 285204, 285189, 285174, 285159, 285144, 
        285129, 285114, 285099, 285084, 285069, 285054, 285039, 285024, 
        285009, 284994, 284979, 284964, 284949, 284934, 284919, 284904, 
        284889, 284874, 294347, 284859, 284844, 284829, 284814, 284799, 
        284784, 284769, 284754, 284739, 284724, 284709, 284694, 284679, 
        284664, 284649, 284634, 284619, 284604, 284589, 284574, 284559, 
        284544, 284529, 284514, 284499, 294332, 284484, 284469, 284454, 
        284439, 284424, 284409, 284394, 284379, 284364, 284349, 284334, 
        284319, 284304, 284289, 284274, 284259, 284244, 284229, 284214, 
        284199, 284184, 284169, 284154, 284139, 284124, 294317, 284109, 
        284094, 284079, 284064, 284049, 284034, 284019, 284004, 283989, 
        283974, 283959, 283944, 283929, 283914, 283899, 283884, 283869, 
        283854, 283839, 283824, 283809, 283794, 283779, 283764, 283749, 
        294302, 283734, 283719, 283704, 283689, 283674, 283659, 283644, 
        283629, 283614, 283599, 283584, 283569, 283554, 283539, 283524, 
        283509, 283494, 283479, 283464, 283449, 283434, 283419, 283404, 
        283389, 283374, 294287, 283359, 283344, 283329, 283314, 283299, 
        283284, 283269, 283254, 283239, 283224, 283209, 283194, 283179, 
        283164, 283149, 283134, 283119, 283104, 283089, 283074, 283059, 
        283044, 283029, 283014, 282999, 294272, 282984, 282969, 282954, 
        282939, 282924, 282909, 282894, 282879, 282864, 282849, 282834, 
        282819, 282804, 282789, 282774, 282759, 282744, 282729, 282714, 
        282699, 282684, 282669, 282654, 282639, 282624, 294257, 282609, 
        282594, 282579, 282564, 282549, 282534, 282519, 282504, 282489, 
        282474, 282459, 282444, 282429, 282414, 282399, 282384, 282369, 
        282354, 282339, 282324, 282309, 282294, 285255, 285320, 285293, 
        285249, 285303, 285288, 285298, 285272}], 
       LineBox[{285235, 285220, 285205, 285190, 285175, 285160, 285145, 
        285130, 285115, 285100, 285085, 285070, 285055, 285040, 285025, 
        285010, 284995, 284980, 284965, 284950, 284935, 284920, 284905, 
        284890, 284875, 294348, 284860, 284845, 284830, 284815, 284800, 
        284785, 284770, 284755, 284740, 284725, 284710, 284695, 284680, 
        284665, 284650, 284635, 284620, 284605, 284590, 284575, 284560, 
        284545, 284530, 284515, 284500, 294333, 284485, 284470, 284455, 
        284440, 284425, 284410, 284395, 284380, 284365, 284350, 284335, 
        284320, 284305, 284290, 284275, 284260, 284245, 284230, 284215, 
        284200, 284185, 284170, 284155, 284140, 284125, 294318, 284110, 
        284095, 284080, 284065, 284050, 284035, 284020, 284005, 283990, 
        283975, 283960, 283945, 283930, 283915, 283900, 283885, 283870, 
        283855, 283840, 283825, 283810, 283795, 283780, 283765, 283750, 
        294303, 283735, 283720, 283705, 283690, 283675, 283660, 283645, 
        283630, 283615, 283600, 283585, 283570, 283555, 283540, 283525, 
        283510, 283495, 283480, 283465, 283450, 283435, 283420, 283405, 
        283390, 283375, 294288, 283360, 283345, 283330, 283315, 283300, 
        283285, 283270, 283255, 283240, 283225, 283210, 283195, 283180, 
        283165, 283150, 283135, 283120, 283105, 283090, 283075, 283060, 
        283045, 283030, 283015, 283000, 294273, 282985, 282970, 282955, 
        282940, 282925, 282910, 282895, 282880, 282865, 282850, 282835, 
        282820, 282805, 282790, 282775, 282760, 282745, 282730, 282715, 
        282700, 282685, 282670, 282655, 282640, 282625, 294258, 282610, 
        282595, 282580, 282565, 282550, 282535, 282520, 282505, 282490, 
        282475, 282460, 282445, 282430, 282415, 282400, 282385, 282370, 
        282355, 282340, 282325, 282310, 282295, 282287, 285321, 285265, 
        282274, 285305, 285258, 285304, 285279}], 
       LineBox[{285236, 285221, 285206, 285191, 285176, 285161, 285146, 
        285131, 285116, 285101, 285086, 285071, 285056, 285041, 285026, 
        285011, 284996, 284981, 284966, 284951, 284936, 284921, 284906, 
        284891, 284876, 294349, 284861, 284846, 284831, 284816, 284801, 
        284786, 284771, 284756, 284741, 284726, 284711, 284696, 284681, 
        284666, 284651, 284636, 284621, 284606, 284591, 284576, 284561, 
        284546, 284531, 284516, 284501, 294334, 284486, 284471, 284456, 
        284441, 284426, 284411, 284396, 284381, 284366, 284351, 284336, 
        284321, 284306, 284291, 284276, 284261, 284246, 284231, 284216, 
        284201, 284186, 284171, 284156, 284141, 284126, 294319, 284111, 
        284096, 284081, 284066, 284051, 284036, 284021, 284006, 283991, 
        283976, 283961, 283946, 283931, 283916, 283901, 283886, 283871, 
        283856, 283841, 283826, 283811, 283796, 283781, 283766, 283751, 
        294304, 283736, 283721, 283706, 283691, 283676, 283661, 283646, 
        283631, 283616, 283601, 283586, 283571, 283556, 283541, 283526, 
        283511, 283496, 283481, 283466, 283451, 283436, 283421, 283406, 
        283391, 283376, 294289, 283361, 283346, 283331, 283316, 283301, 
        283286, 283271, 283256, 283241, 283226, 283211, 283196, 283181, 
        283166, 283151, 283136, 283121, 283106, 283091, 283076, 283061, 
        283046, 283031, 283016, 283001, 294274, 282986, 282971, 282956, 
        282941, 282926, 282911, 282896, 282881, 282866, 282851, 282836, 
        282821, 282806, 282791, 282776, 282761, 282746, 282731, 282716, 
        282701, 282686, 282671, 282656, 282641, 282626, 294259, 282611, 
        282596, 282581, 282566, 282551, 282536, 282521, 282506, 282491, 
        282476, 282461, 282446, 282431, 282416, 282401, 282386, 282371, 
        282356, 282341, 282326, 282311, 282296, 285256, 285322, 285294, 
        285250, 285306, 285289, 285299, 285273}], 
       LineBox[{285237, 285222, 285207, 285192, 285177, 285162, 285147, 
        285132, 285117, 285102, 285087, 285072, 285057, 285042, 285027, 
        285012, 284997, 284982, 284967, 284952, 284937, 284922, 284907, 
        284892, 284877, 294350, 284862, 284847, 284832, 284817, 284802, 
        284787, 284772, 284757, 284742, 284727, 284712, 284697, 284682, 
        284667, 284652, 284637, 284622, 284607, 284592, 284577, 284562, 
        284547, 284532, 284517, 284502, 294335, 284487, 284472, 284457, 
        284442, 284427, 284412, 284397, 284382, 284367, 284352, 284337, 
        284322, 284307, 284292, 284277, 284262, 284247, 284232, 284217, 
        284202, 284187, 284172, 284157, 284142, 284127, 294320, 284112, 
        284097, 284082, 284067, 284052, 284037, 284022, 284007, 283992, 
        283977, 283962, 283947, 283932, 283917, 283902, 283887, 283872, 
        283857, 283842, 283827, 283812, 283797, 283782, 283767, 283752, 
        294305, 283737, 283722, 283707, 283692, 283677, 283662, 283647, 
        283632, 283617, 283602, 283587, 283572, 283557, 283542, 283527, 
        283512, 283497, 283482, 283467, 283452, 283437, 283422, 283407, 
        283392, 283377, 294290, 283362, 283347, 283332, 283317, 283302, 
        283287, 283272, 283257, 283242, 283227, 283212, 283197, 283182, 
        283167, 283152, 283137, 283122, 283107, 283092, 283077, 283062, 
        283047, 283032, 283017, 283002, 294275, 282987, 282972, 282957, 
        282942, 282927, 282912, 282897, 282882, 282867, 282852, 282837, 
        282822, 282807, 282792, 282777, 282762, 282747, 282732, 282717, 
        282702, 282687, 282672, 282657, 282642, 282627, 294260, 282612, 
        282597, 282582, 282567, 282552, 282537, 282522, 282507, 282492, 
        282477, 282462, 282447, 282432, 282417, 282402, 282387, 282372, 
        282357, 282342, 282327, 282312, 282297, 282288, 285323, 285266, 
        282275, 285308, 285259, 285307, 285280}], 
       LineBox[{285239, 285224, 285209, 285194, 285179, 285164, 285149, 
        285134, 285119, 285104, 285089, 285074, 285059, 285044, 285029, 
        285014, 284999, 284984, 284969, 284954, 284939, 284924, 284909, 
        284894, 284879, 294352, 284864, 284849, 284834, 284819, 284804, 
        284789, 284774, 284759, 284744, 284729, 284714, 284699, 284684, 
        284669, 284654, 284639, 284624, 284609, 284594, 284579, 284564, 
        284549, 284534, 284519, 284504, 294337, 284489, 284474, 284459, 
        284444, 284429, 284414, 284399, 284384, 284369, 284354, 284339, 
        284324, 284309, 284294, 284279, 284264, 284249, 284234, 284219, 
        284204, 284189, 284174, 284159, 284144, 284129, 294322, 284114, 
        284099, 284084, 284069, 284054, 284039, 284024, 284009, 283994, 
        283979, 283964, 283949, 283934, 283919, 283904, 283889, 283874, 
        283859, 283844, 283829, 283814, 283799, 283784, 283769, 283754, 
        294307, 283739, 283724, 283709, 283694, 283679, 283664, 283649, 
        283634, 283619, 283604, 283589, 283574, 283559, 283544, 283529, 
        283514, 283499, 283484, 283469, 283454, 283439, 283424, 283409, 
        283394, 283379, 294292, 283364, 283349, 283334, 283319, 283304, 
        283289, 283274, 283259, 283244, 283229, 283214, 283199, 283184, 
        283169, 283154, 283139, 283124, 283109, 283094, 283079, 283064, 
        283049, 283034, 283019, 283004, 294277, 282989, 282974, 282959, 
        282944, 282929, 282914, 282899, 282884, 282869, 282854, 282839, 
        282824, 282809, 282794, 282779, 282764, 282749, 282734, 282719, 
        282704, 282689, 282674, 282659, 282644, 282629, 294262, 282614, 
        282599, 282584, 282569, 282554, 282539, 282524, 282509, 282494, 
        282479, 282464, 282449, 282434, 282419, 282404, 282389, 282374, 
        282359, 282344, 282329, 282314, 282299, 285277, 285325, 285295, 
        285274, 285311, 285290, 285310, 285251}], 
       LineBox[{285241, 285226, 285211, 285196, 285181, 285166, 285151, 
        285136, 285121, 285106, 285091, 285076, 285061, 285046, 285031, 
        285016, 285001, 284986, 284971, 284956, 284941, 284926, 284911, 
        284896, 284881, 294354, 284866, 284851, 284836, 284821, 284806, 
        284791, 284776, 284761, 284746, 284731, 284716, 284701, 284686, 
        284671, 284656, 284641, 284626, 284611, 284596, 284581, 284566, 
        284551, 284536, 284521, 284506, 294339, 284491, 284476, 284461, 
        284446, 284431, 284416, 284401, 284386, 284371, 284356, 284341, 
        284326, 284311, 284296, 284281, 284266, 284251, 284236, 284221, 
        284206, 284191, 284176, 284161, 284146, 284131, 294324, 284116, 
        284101, 284086, 284071, 284056, 284041, 284026, 284011, 283996, 
        283981, 283966, 283951, 283936, 283921, 283906, 283891, 283876, 
        283861, 283846, 283831, 283816, 283801, 283786, 283771, 283756, 
        294309, 283741, 283726, 283711, 283696, 283681, 283666, 283651, 
        283636, 283621, 283606, 283591, 283576, 283561, 283546, 283531, 
        283516, 283501, 283486, 283471, 283456, 283441, 283426, 283411, 
        283396, 283381, 294294, 283366, 283351, 283336, 283321, 283306, 
        283291, 283276, 283261, 283246, 283231, 283216, 283201, 283186, 
        283171, 283156, 283141, 283126, 283111, 283096, 283081, 283066, 
        283051, 283036, 283021, 283006, 294279, 282991, 282976, 282961, 
        282946, 282931, 282916, 282901, 282886, 282871, 282856, 282841, 
        282826, 282811, 282796, 282781, 282766, 282751, 282736, 282721, 
        282706, 282691, 282676, 282661, 282646, 282631, 294264, 282616, 
        282601, 282586, 282571, 282556, 282541, 282526, 282511, 282496, 
        282481, 282466, 282451, 282436, 282421, 282406, 282391, 282376, 
        282361, 282346, 282331, 282316, 282301, 285278, 285327, 285296, 
        285275, 285314, 285291, 285313, 285252}], 
       LineBox[{285242, 285227, 285212, 285197, 285182, 285167, 285152, 
        285137, 285122, 285107, 285092, 285077, 285062, 285047, 285032, 
        285017, 285002, 284987, 284972, 284957, 284942, 284927, 284912, 
        284897, 284882, 294355, 284867, 284852, 284837, 284822, 284807, 
        284792, 284777, 284762, 284747, 284732, 284717, 284702, 284687, 
        284672, 284657, 284642, 284627, 284612, 284597, 284582, 284567, 
        284552, 284537, 284522, 284507, 294340, 284492, 284477, 284462, 
        284447, 284432, 284417, 284402, 284387, 284372, 284357, 284342, 
        284327, 284312, 284297, 284282, 284267, 284252, 284237, 284222, 
        284207, 284192, 284177, 284162, 284147, 284132, 294325, 284117, 
        284102, 284087, 284072, 284057, 284042, 284027, 284012, 283997, 
        283982, 283967, 283952, 283937, 283922, 283907, 283892, 283877, 
        283862, 283847, 283832, 283817, 283802, 283787, 283772, 283757, 
        294310, 283742, 283727, 283712, 283697, 283682, 283667, 283652, 
        283637, 283622, 283607, 283592, 283577, 283562, 283547, 283532, 
        283517, 283502, 283487, 283472, 283457, 283442, 283427, 283412, 
        283397, 283382, 294295, 283367, 283352, 283337, 283322, 283307, 
        283292, 283277, 283262, 283247, 283232, 283217, 283202, 283187, 
        283172, 283157, 283142, 283127, 283112, 283097, 283082, 283067, 
        283052, 283037, 283022, 283007, 294280, 282992, 282977, 282962, 
        282947, 282932, 282917, 282902, 282887, 282872, 282857, 282842, 
        282827, 282812, 282797, 282782, 282767, 282752, 282737, 282722, 
        282707, 282692, 282677, 282662, 282647, 282632, 294265, 282617, 
        282602, 282587, 282572, 282557, 282542, 282527, 282512, 282497, 
        282482, 282467, 282452, 282437, 282422, 282407, 282392, 282377, 
        282362, 282347, 282332, 282317, 282302, 282289, 285328, 285269, 
        282278, 285316, 285262, 285315, 285283}], 
       LineBox[{285243, 285228, 285213, 285198, 285183, 285168, 285153, 
        285138, 285123, 285108, 285093, 285078, 285063, 285048, 285033, 
        285018, 285003, 284988, 284973, 284958, 284943, 284928, 284913, 
        284898, 284883, 294356, 284868, 284853, 284838, 284823, 284808, 
        284793, 284778, 284763, 284748, 284733, 284718, 284703, 284688, 
        284673, 284658, 284643, 284628, 284613, 284598, 284583, 284568, 
        284553, 284538, 284523, 284508, 294341, 284493, 284478, 284463, 
        284448, 284433, 284418, 284403, 284388, 284373, 284358, 284343, 
        284328, 284313, 284298, 284283, 284268, 284253, 284238, 284223, 
        284208, 284193, 284178, 284163, 284148, 284133, 294326, 284118, 
        284103, 284088, 284073, 284058, 284043, 284028, 284013, 283998, 
        283983, 283968, 283953, 283938, 283923, 283908, 283893, 283878, 
        283863, 283848, 283833, 283818, 283803, 283788, 283773, 283758, 
        294311, 283743, 283728, 283713, 283698, 283683, 283668, 283653, 
        283638, 283623, 283608, 283593, 283578, 283563, 283548, 283533, 
        283518, 283503, 283488, 283473, 283458, 283443, 283428, 283413, 
        283398, 283383, 294296, 283368, 283353, 283338, 283323, 283308, 
        283293, 283278, 283263, 283248, 283233, 283218, 283203, 283188, 
        283173, 283158, 283143, 283128, 283113, 283098, 283083, 283068, 
        283053, 283038, 283023, 283008, 294281, 282993, 282978, 282963, 
        282948, 282933, 282918, 282903, 282888, 282873, 282858, 282843, 
        282828, 282813, 282798, 282783, 282768, 282753, 282738, 282723, 
        282708, 282693, 282678, 282663, 282648, 282633, 294266, 282618, 
        282603, 282588, 282573, 282558, 282543, 282528, 282513, 282498, 
        282483, 282468, 282453, 282438, 282423, 282408, 282393, 282378, 
        282363, 282348, 282333, 282318, 282303, 285257, 285329, 285297, 
        285253, 285317, 285292, 285302, 285276}], 
       LineBox[{285244, 285229, 285214, 285199, 285184, 285169, 285154, 
        285139, 285124, 285109, 285094, 285079, 285064, 285049, 285034, 
        285019, 285004, 284989, 284974, 284959, 284944, 284929, 284914, 
        284899, 284884, 294357, 284869, 284854, 284839, 284824, 284809, 
        284794, 284779, 284764, 284749, 284734, 284719, 284704, 284689, 
        284674, 284659, 284644, 284629, 284614, 284599, 284584, 284569, 
        284554, 284539, 284524, 284509, 294342, 284494, 284479, 284464, 
        284449, 284434, 284419, 284404, 284389, 284374, 284359, 284344, 
        284329, 284314, 284299, 284284, 284269, 284254, 284239, 284224, 
        284209, 284194, 284179, 284164, 284149, 284134, 294327, 284119, 
        284104, 284089, 284074, 284059, 284044, 284029, 284014, 283999, 
        283984, 283969, 283954, 283939, 283924, 283909, 283894, 283879, 
        283864, 283849, 283834, 283819, 283804, 283789, 283774, 283759, 
        294312, 283744, 283729, 283714, 283699, 283684, 283669, 283654, 
        283639, 283624, 283609, 283594, 283579, 283564, 283549, 283534, 
        283519, 283504, 283489, 283474, 283459, 283444, 283429, 283414, 
        283399, 283384, 294297, 283369, 283354, 283339, 283324, 283309, 
        283294, 283279, 283264, 283249, 283234, 283219, 283204, 283189, 
        283174, 283159, 283144, 283129, 283114, 283099, 283084, 283069, 
        283054, 283039, 283024, 283009, 294282, 282994, 282979, 282964, 
        282949, 282934, 282919, 282904, 282889, 282874, 282859, 282844, 
        282829, 282814, 282799, 282784, 282769, 282754, 282739, 282724, 
        282709, 282694, 282679, 282664, 282649, 282634, 294267, 282619, 
        282604, 282589, 282574, 282559, 282544, 282529, 282514, 282499, 
        282484, 282469, 282454, 282439, 282424, 282409, 282394, 282379, 
        282364, 282349, 282334, 282319, 282304, 282290, 285330, 285270, 
        282279, 285319, 285263, 285318, 285284}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{285333, 285332, 285334, 285335, 285336, 285337, 285338, 
        285339, 285340, 285341, 285342, 285343, 285344, 293732, 285345, 
        285346, 285347, 285348, 285349, 285350, 285351, 285352, 285353, 
        285354, 285355, 285356, 293733, 285357, 285358, 285359, 285360, 
        285361, 285362, 285363, 285364, 285365, 285366, 285367, 285368, 
        285369, 293734, 285370, 285371, 285372, 285373, 285374, 285375, 
        285376, 285377, 285378, 285379, 285380, 285381, 293735, 285382, 
        285383, 285384, 285385, 285386, 285387, 285388, 285389, 285390, 
        285391, 285392, 285393, 285394, 293736, 285395, 285396, 285397, 
        285398, 285399, 285400, 285401, 285402, 285403, 285404, 285405, 
        285406, 293737, 285407, 285408, 285409, 285410, 285411, 285412, 
        285413, 285414, 285415, 285416, 285417, 285418, 285419, 293738, 
        285420, 285421, 285422, 285423, 285424, 285425, 285426, 285427, 
        285428, 285429, 285430, 285431, 293739, 285432, 285433, 285434, 
        285435, 285436, 285437, 285438, 285439, 285440, 285441, 285442, 
        285443, 293740, 285444, 285445, 285446, 285447, 285448, 285449, 
        285450, 285451, 285452, 285453, 285454, 285455, 285456, 293741, 
        285457, 285458, 285459, 285460, 285461, 285462, 285463, 285464, 
        285465, 285466, 285467, 285468, 293742, 285469, 285470, 285471, 
        285472, 285473, 285474, 285475, 285476, 285477, 285478, 285479, 
        285480, 285481, 293743, 285482, 285483, 285484, 285485, 285486, 
        285487, 285488, 285489, 285490, 285491, 285492, 285493, 293744, 
        285494, 285495, 285496, 285497, 285498, 285499, 285500, 285501, 
        285502, 285503, 285504, 285505, 285506, 293745, 285507, 285508, 
        285509, 285510, 285511, 285512, 285513, 285514, 285515, 285516, 
        285517, 285518, 293746, 285519, 285520, 285521, 285522, 285523, 
        285524, 285525, 285526, 285527, 285528, 285529, 285530, 285531}], 
       LineBox[{285533, 285532, 285534, 285535, 285536, 285537, 285538, 
        285539, 285540, 285541, 285542, 285543, 285544, 293747, 285545, 
        285546, 285547, 285548, 285549, 285550, 285551, 285552, 285553, 
        285554, 285555, 285556, 293748, 285557, 285558, 285559, 285560, 
        285561, 285562, 285563, 285564, 285565, 285566, 285567, 285568, 
        285569, 293749, 285570, 285571, 285572, 285573, 285574, 285575, 
        285576, 285577, 285578, 285579, 285580, 285581, 293750, 285582, 
        285583, 285584, 285585, 285586, 285587, 285588, 285589, 285590, 
        285591, 285592, 285593, 285594, 293751, 285595, 285596, 285597, 
        285598, 285599, 285600, 285601, 285602, 285603, 285604, 285605, 
        285606, 293752, 285607, 285608, 285609, 285610, 285611, 285612, 
        285613, 285614, 285615, 285616, 285617, 285618, 285619, 293753, 
        285620, 285621, 285622, 285623, 285624, 285625, 285626, 285627, 
        285628, 285629, 285630, 285631, 293754, 285632, 285633, 285634, 
        285635, 285636, 285637, 285638, 285639, 285640, 285641, 285642, 
        285643, 293755, 285644, 285645, 285646, 285647, 285648, 285649, 
        285650, 285651, 285652, 285653, 285654, 285655, 285656, 293756, 
        285657, 285658, 285659, 285660, 285661, 285662, 285663, 285664, 
        285665, 285666, 285667, 285668, 293757, 285669, 285670, 285671, 
        285672, 285673, 285674, 285675, 285676, 285677, 285678, 285679, 
        285680, 285681, 293758, 285682, 285683, 285684, 285685, 285686, 
        285687, 285688, 285689, 285690, 285691, 285692, 285693, 293759, 
        285694, 285695, 285696, 285697, 285698, 285699, 285700, 285701, 
        285702, 285703, 285704, 285705, 285706, 293760, 285707, 285708, 
        285709, 285710, 285711, 285712, 285713, 285714, 285715, 285716, 
        285717, 285718, 293761, 285719, 285720, 285721, 285722, 285723, 
        285724, 285725, 285726, 285727, 285728, 285729, 285730, 285731}], 
       LineBox[{285733, 285732, 285734, 285735, 285736, 285737, 285738, 
        285739, 285740, 285741, 285742, 285743, 285744, 293762, 285745, 
        285746, 285747, 285748, 285749, 285750, 285751, 285752, 285753, 
        285754, 285755, 285756, 293763, 285757, 285758, 285759, 285760, 
        285761, 285762, 285763, 285764, 285765, 285766, 285767, 285768, 
        285769, 293764, 285770, 285771, 285772, 285773, 285774, 285775, 
        285776, 285777, 285778, 285779, 285780, 285781, 293765, 285782, 
        285783, 285784, 285785, 285786, 285787, 285788, 285789, 285790, 
        285791, 285792, 285793, 285794, 293766, 285795, 285796, 285797, 
        285798, 285799, 285800, 285801, 285802, 285803, 285804, 285805, 
        285806, 293767, 285807, 285808, 285809, 285810, 285811, 285812, 
        285813, 285814, 285815, 285816, 285817, 285818, 285819, 293768, 
        285820, 285821, 285822, 285823, 285824, 285825, 285826, 285827, 
        285828, 285829, 285830, 285831, 293769, 285832, 285833, 285834, 
        285835, 285836, 285837, 285838, 285839, 285840, 285841, 285842, 
        285843, 293770, 285844, 285845, 285846, 285847, 285848, 285849, 
        285850, 285851, 285852, 285853, 285854, 285855, 285856, 293771, 
        285857, 285858, 285859, 285860, 285861, 285862, 285863, 285864, 
        285865, 285866, 285867, 285868, 293772, 285869, 285870, 285871, 
        285872, 285873, 285874, 285875, 285876, 285877, 285878, 285879, 
        285880, 285881, 293773, 285882, 285883, 285884, 285885, 285886, 
        285887, 285888, 285889, 285890, 285891, 285892, 285893, 293774, 
        285894, 285895, 285896, 285897, 285898, 285899, 285900, 285901, 
        285902, 285903, 285904, 285905, 285906, 293775, 285907, 285908, 
        285909, 285910, 285911, 285912, 285913, 285914, 285915, 285916, 
        285917, 285918, 293776, 285919, 285920, 285921, 285922, 285923, 
        285924, 285925, 285926, 285927, 285928, 285929, 285930, 285931}], 
       LineBox[{285933, 285932, 285934, 285935, 285936, 285937, 285938, 
        285939, 285940, 285941, 285942, 285943, 285944, 293777, 285945, 
        285946, 285947, 285948, 285949, 285950, 285951, 285952, 285953, 
        285954, 285955, 285956, 293778, 285957, 285958, 285959, 285960, 
        285961, 285962, 285963, 285964, 285965, 285966, 285967, 285968, 
        285969, 293779, 285970, 285971, 285972, 285973, 285974, 285975, 
        285976, 285977, 285978, 285979, 285980, 285981, 293780, 285982, 
        285983, 285984, 285985, 285986, 285987, 285988, 285989, 285990, 
        285991, 285992, 285993, 285994, 293781, 285995, 285996, 285997, 
        285998, 285999, 286000, 286001, 286002, 286003, 286004, 286005, 
        286006, 293782, 286007, 286008, 286009, 286010, 286011, 286012, 
        286013, 286014, 286015, 286016, 286017, 286018, 286019, 293783, 
        286020, 286021, 286022, 286023, 286024, 286025, 286026, 286027, 
        286028, 286029, 286030, 286031, 293784, 286032, 286033, 286034, 
        286035, 286036, 286037, 286038, 286039, 286040, 286041, 286042, 
        286043, 293785, 286044, 286045, 286046, 286047, 286048, 286049, 
        286050, 286051, 286052, 286053, 286054, 286055, 286056, 293786, 
        286057, 286058, 286059, 286060, 286061, 286062, 286063, 286064, 
        286065, 286066, 286067, 286068, 293787, 286069, 286070, 286071, 
        286072, 286073, 286074, 286075, 286076, 286077, 286078, 286079, 
        286080, 286081, 293788, 286082, 286083, 286084, 286085, 286086, 
        286087, 286088, 286089, 286090, 286091, 286092, 286093, 293789, 
        286094, 286095, 286096, 286097, 286098, 286099, 286100, 286101, 
        286102, 286103, 286104, 286105, 286106, 293790, 286107, 286108, 
        286109, 286110, 286111, 286112, 286113, 286114, 286115, 286116, 
        286117, 286118, 293791, 286119, 286120, 286121, 286122, 286123, 
        286124, 286125, 286126, 286127, 286128, 286129, 286130, 286131}], 
       LineBox[{286133, 286132, 286134, 286135, 286136, 286137, 286138, 
        286139, 286140, 286141, 286142, 286143, 286144, 293792, 286145, 
        286146, 286147, 286148, 286149, 286150, 286151, 286152, 286153, 
        286154, 286155, 286156, 293793, 286157, 286158, 286159, 286160, 
        286161, 286162, 286163, 286164, 286165, 286166, 286167, 286168, 
        286169, 293794, 286170, 286171, 286172, 286173, 286174, 286175, 
        286176, 286177, 286178, 286179, 286180, 286181, 293795, 286182, 
        286183, 286184, 286185, 286186, 286187, 286188, 286189, 286190, 
        286191, 286192, 286193, 286194, 293796, 286195, 286196, 286197, 
        286198, 286199, 286200, 286201, 286202, 286203, 286204, 286205, 
        286206, 293797, 286207, 286208, 286209, 286210, 286211, 286212, 
        286213, 286214, 286215, 286216, 286217, 286218, 286219, 293798, 
        286220, 286221, 286222, 286223, 286224, 286225, 286226, 286227, 
        286228, 286229, 286230, 286231, 293799, 286232, 286233, 286234, 
        286235, 286236, 286237, 286238, 286239, 286240, 286241, 286242, 
        286243, 293800, 286244, 286245, 286246, 286247, 286248, 286249, 
        286250, 286251, 286252, 286253, 286254, 286255, 286256, 293801, 
        286257, 286258, 286259, 286260, 286261, 286262, 286263, 286264, 
        286265, 286266, 286267, 286268, 293802, 286269, 286270, 286271, 
        286272, 286273, 286274, 286275, 286276, 286277, 286278, 286279, 
        286280, 286281, 293803, 286282, 286283, 286284, 286285, 286286, 
        286287, 286288, 286289, 286290, 286291, 286292, 286293, 293804, 
        286294, 286295, 286296, 286297, 286298, 286299, 286300, 286301, 
        286302, 286303, 286304, 286305, 286306, 293805, 286307, 286308, 
        286309, 286310, 286311, 286312, 286313, 286314, 286315, 286316, 
        286317, 286318, 293806, 286319, 286320, 286321, 286322, 286323, 
        286324, 286325, 286326, 286327, 286328, 286329, 286330, 286331}], 
       LineBox[{286333, 286332, 286334, 286335, 286336, 286337, 286338, 
        286339, 286340, 286341, 286342, 286343, 286344, 293807, 286345, 
        286346, 286347, 286348, 286349, 286350, 286351, 286352, 286353, 
        286354, 286355, 286356, 293808, 286357, 286358, 286359, 286360, 
        286361, 286362, 286363, 286364, 286365, 286366, 286367, 286368, 
        286369, 293809, 286370, 286371, 286372, 286373, 286374, 286375, 
        286376, 286377, 286378, 286379, 286380, 286381, 293810, 286382, 
        286383, 286384, 286385, 286386, 286387, 286388, 286389, 286390, 
        286391, 286392, 286393, 286394, 293811, 286395, 286396, 286397, 
        286398, 286399, 286400, 286401, 286402, 286403, 286404, 286405, 
        286406, 293812, 286407, 286408, 286409, 286410, 286411, 286412, 
        286413, 286414, 286415, 286416, 286417, 286418, 286419, 293813, 
        286420, 286421, 286422, 286423, 286424, 286425, 286426, 286427, 
        286428, 286429, 286430, 286431, 293814, 286432, 286433, 286434, 
        286435, 286436, 286437, 286438, 286439, 286440, 286441, 286442, 
        286443, 293815, 286444, 286445, 286446, 286447, 286448, 286449, 
        286450, 286451, 286452, 286453, 286454, 286455, 286456, 293816, 
        286457, 286458, 286459, 286460, 286461, 286462, 286463, 286464, 
        286465, 286466, 286467, 286468, 293817, 286469, 286470, 286471, 
        286472, 286473, 286474, 286475, 286476, 286477, 286478, 286479, 
        286480, 286481, 293818, 286482, 286483, 286484, 286485, 286486, 
        286487, 286488, 286489, 286490, 286491, 286492, 286493, 293819, 
        286494, 286495, 286496, 286497, 286498, 286499, 286500, 286501, 
        286502, 286503, 286504, 286505, 286506, 293820, 286507, 286508, 
        286509, 286510, 286511, 286512, 286513, 286514, 286515, 286516, 
        286517, 286518, 293821, 286519, 286520, 286521, 286522, 286523, 
        286524, 286525, 286526, 286527, 286528, 286529, 286530, 286531}], 
       LineBox[{286533, 286532, 286534, 286535, 286536, 286537, 286538, 
        286539, 286540, 286541, 286542, 286543, 286544, 293822, 286545, 
        286546, 286547, 286548, 286549, 286550, 286551, 286552, 286553, 
        286554, 286555, 286556, 293823, 286557, 286558, 286559, 286560, 
        286561, 286562, 286563, 286564, 286565, 286566, 286567, 286568, 
        286569, 293824, 286570, 286571, 286572, 286573, 286574, 286575, 
        286576, 286577, 286578, 286579, 286580, 286581, 293825, 286582, 
        286583, 286584, 286585, 286586, 286587, 286588, 286589, 286590, 
        286591, 286592, 286593, 286594, 293826, 286595, 286596, 286597, 
        286598, 286599, 286600, 286601, 286602, 286603, 286604, 286605, 
        286606, 293827, 286607, 286608, 286609, 286610, 286611, 286612, 
        286613, 286614, 286615, 286616, 286617, 286618, 286619, 293828, 
        286620, 286621, 286622, 286623, 286624, 286625, 286626, 286627, 
        286628, 286629, 286630, 286631, 293829, 286632, 286633, 286634, 
        286635, 286636, 286637, 286638, 286639, 286640, 286641, 286642, 
        286643, 293830, 286644, 286645, 286646, 286647, 286648, 286649, 
        286650, 286651, 286652, 286653, 286654, 286655, 286656, 293831, 
        286657, 286658, 286659, 286660, 286661, 286662, 286663, 286664, 
        286665, 286666, 286667, 286668, 293832, 286669, 286670, 286671, 
        286672, 286673, 286674, 286675, 286676, 286677, 286678, 286679, 
        286680, 286681, 293833, 286682, 286683, 286684, 286685, 286686, 
        286687, 286688, 286689, 286690, 286691, 286692, 286693, 293834, 
        286694, 286695, 286696, 286697, 286698, 286699, 286700, 286701, 
        286702, 286703, 286704, 286705, 286706, 293835, 286707, 286708, 
        286709, 286710, 286711, 286712, 286713, 286714, 286715, 286716, 
        286717, 286718, 293836, 286719, 286720, 286721, 286722, 286723, 
        286724, 286725, 286726, 286727, 286728, 286729, 286730, 286731}], 
       LineBox[{286733, 286732, 286734, 286735, 286736, 286737, 286738, 
        286739, 286740, 286741, 286742, 286743, 286744, 293837, 286745, 
        286746, 286747, 286748, 286749, 286750, 286751, 286752, 286753, 
        286754, 286755, 286756, 293838, 286757, 286758, 286759, 286760, 
        286761, 286762, 286763, 286764, 286765, 286766, 286767, 286768, 
        286769, 293839, 286770, 286771, 286772, 286773, 286774, 286775, 
        286776, 286777, 286778, 286779, 286780, 286781, 293840, 286782, 
        286783, 286784, 286785, 286786, 286787, 286788, 286789, 286790, 
        286791, 286792, 286793, 286794, 293841, 286795, 286796, 286797, 
        286798, 286799, 286800, 286801, 286802, 286803, 286804, 286805, 
        286806, 293842, 286807, 286808, 286809, 286810, 286811, 286812, 
        286813, 286814, 286815, 286816, 286817, 286818, 286819, 293843, 
        286820, 286821, 286822, 286823, 286824, 286825, 286826, 286827, 
        286828, 286829, 286830, 286831, 293844, 286832, 286833, 286834, 
        286835, 286836, 286837, 286838, 286839, 286840, 286841, 286842, 
        286843, 293845, 286844, 286845, 286846, 286847, 286848, 286849, 
        286850, 286851, 286852, 286853, 286854, 286855, 286856, 293846, 
        286857, 286858, 286859, 286860, 286861, 286862, 286863, 286864, 
        286865, 286866, 286867, 286868, 293847, 286869, 286870, 286871, 
        286872, 286873, 286874, 286875, 286876, 286877, 286878, 286879, 
        286880, 286881, 293848, 286882, 286883, 286884, 286885, 286886, 
        286887, 286888, 286889, 286890, 286891, 286892, 286893, 293849, 
        286894, 286895, 286896, 286897, 286898, 286899, 286900, 286901, 
        286902, 286903, 286904, 286905, 286906, 293850, 286907, 286908, 
        286909, 286910, 286911, 286912, 286913, 286914, 286915, 286916, 
        286917, 286918, 293851, 286919, 286920, 286921, 286922, 286923, 
        286924, 286925, 286926, 286927, 286928, 286929, 286930, 286931}], 
       LineBox[{286933, 286932, 286934, 286935, 286936, 286937, 286938, 
        286939, 286940, 286941, 286942, 286943, 286944, 293852, 286945, 
        286946, 286947, 286948, 286949, 286950, 286951, 286952, 286953, 
        286954, 286955, 286956, 293853, 286957, 286958, 286959, 286960, 
        286961, 286962, 286963, 286964, 286965, 286966, 286967, 286968, 
        286969, 293854, 286970, 286971, 286972, 286973, 286974, 286975, 
        286976, 286977, 286978, 286979, 286980, 286981, 293855, 286982, 
        286983, 286984, 286985, 286986, 286987, 286988, 286989, 286990, 
        286991, 286992, 286993, 286994, 293856, 286995, 286996, 286997, 
        286998, 286999, 287000, 287001, 287002, 287003, 287004, 287005, 
        287006, 293857, 287007, 287008, 287009, 287010, 287011, 287012, 
        287013, 287014, 287015, 287016, 287017, 287018, 287019, 293858, 
        287020, 287021, 287022, 287023, 287024, 287025, 287026, 287027, 
        287028, 287029, 287030, 287031, 293859, 287032, 287033, 287034, 
        287035, 287036, 287037, 287038, 287039, 287040, 287041, 287042, 
        287043, 293860, 287044, 287045, 287046, 287047, 287048, 287049, 
        287050, 287051, 287052, 287053, 287054, 287055, 287056, 293861, 
        287057, 287058, 287059, 287060, 287061, 287062, 287063, 287064, 
        287065, 287066, 287067, 287068, 293862, 287069, 287070, 287071, 
        287072, 287073, 287074, 287075, 287076, 287077, 287078, 287079, 
        287080, 287081, 293863, 287082, 287083, 287084, 287085, 287086, 
        287087, 287088, 287089, 287090, 287091, 287092, 287093, 293864, 
        287094, 287095, 287096, 287097, 287098, 287099, 287100, 287101, 
        287102, 287103, 287104, 287105, 287106, 293865, 287107, 287108, 
        287109, 287110, 287111, 287112, 287113, 287114, 287115, 287116, 
        287117, 287118, 293866, 287119, 287120, 287121, 287122, 287123, 
        287124, 287125, 287126, 287127, 287128, 287129, 287130, 287131}], 
       LineBox[{287133, 287132, 287134, 287135, 287136, 287137, 287138, 
        287139, 287140, 287141, 287142, 287143, 287144, 293867, 287145, 
        287146, 287147, 287148, 287149, 287150, 287151, 287152, 287153, 
        287154, 287155, 287156, 293868, 287157, 287158, 287159, 287160, 
        287161, 287162, 287163, 287164, 287165, 287166, 287167, 287168, 
        287169, 293869, 287170, 287171, 287172, 287173, 287174, 287175, 
        287176, 287177, 287178, 287179, 287180, 287181, 293870, 287182, 
        287183, 287184, 287185, 287186, 287187, 287188, 287189, 287190, 
        287191, 287192, 287193, 287194, 293871, 287195, 287196, 287197, 
        287198, 287199, 287200, 287201, 287202, 287203, 287204, 287205, 
        287206, 293872, 287207, 287208, 287209, 287210, 287211, 287212, 
        287213, 287214, 287215, 287216, 287217, 287218, 287219, 293873, 
        287220, 287221, 287222, 287223, 287224, 287225, 287226, 287227, 
        287228, 287229, 287230, 287231, 293874, 287232, 287233, 287234, 
        287235, 287236, 287237, 287238, 287239, 287240, 287241, 287242, 
        287243, 293875, 287244, 287245, 287246, 287247, 287248, 287249, 
        287250, 287251, 287252, 287253, 287254, 287255, 287256, 293876, 
        287257, 287258, 287259, 287260, 287261, 287262, 287263, 287264, 
        287265, 287266, 287267, 287268, 293877, 287269, 287270, 287271, 
        287272, 287273, 287274, 287275, 287276, 287277, 287278, 287279, 
        287280, 287281, 293878, 287282, 287283, 287284, 287285, 287286, 
        287287, 287288, 287289, 287290, 287291, 287292, 287293, 293879, 
        287294, 287295, 287296, 287297, 287298, 287299, 287300, 287301, 
        287302, 287303, 287304, 287305, 287306, 293880, 287307, 287308, 
        287309, 287310, 287311, 287312, 287313, 287314, 287315, 287316, 
        287317, 287318, 293881, 287319, 287320, 287321, 287322, 287323, 
        287324, 287325, 287326, 287327, 287328, 287329, 287330, 287331}], 
       LineBox[{287333, 287332, 287334, 287335, 287336, 287337, 287338, 
        287339, 287340, 287341, 287342, 287343, 287344, 293882, 287345, 
        287346, 287347, 287348, 287349, 287350, 287351, 287352, 287353, 
        287354, 287355, 287356, 293883, 287357, 287358, 287359, 287360, 
        287361, 287362, 287363, 287364, 287365, 287366, 287367, 287368, 
        287369, 293884, 287370, 287371, 287372, 287373, 287374, 287375, 
        287376, 287377, 287378, 287379, 287380, 287381, 293885, 287382, 
        287383, 287384, 287385, 287386, 287387, 287388, 287389, 287390, 
        287391, 287392, 287393, 287394, 293886, 287395, 287396, 287397, 
        287398, 287399, 287400, 287401, 287402, 287403, 287404, 287405, 
        287406, 293887, 287407, 287408, 287409, 287410, 287411, 287412, 
        287413, 287414, 287415, 287416, 287417, 287418, 287419, 293888, 
        287420, 287421, 287422, 287423, 287424, 287425, 287426, 287427, 
        287428, 287429, 287430, 287431, 293889, 287432, 287433, 287434, 
        287435, 287436, 287437, 287438, 287439, 287440, 287441, 287442, 
        287443, 293890, 287444, 287445, 287446, 287447, 287448, 287449, 
        287450, 287451, 287452, 287453, 287454, 287455, 287456, 293891, 
        287457, 287458, 287459, 287460, 287461, 287462, 287463, 287464, 
        287465, 287466, 287467, 287468, 293892, 287469, 287470, 287471, 
        287472, 287473, 287474, 287475, 287476, 287477, 287478, 287479, 
        287480, 287481, 293893, 287482, 287483, 287484, 287485, 287486, 
        287487, 287488, 287489, 287490, 287491, 287492, 287493, 293894, 
        287494, 287495, 287496, 287497, 287498, 287499, 287500, 287501, 
        287502, 287503, 287504, 287505, 287506, 293895, 287507, 287508, 
        287509, 287510, 287511, 287512, 287513, 287514, 287515, 287516, 
        287517, 287518, 293896, 287519, 287520, 287521, 287522, 287523, 
        287524, 287525, 287526, 287527, 287528, 287529, 287530, 287531}], 
       LineBox[{287533, 287532, 287534, 287535, 287536, 287537, 287538, 
        287539, 287540, 287541, 287542, 287543, 287544, 293897, 287545, 
        287546, 287547, 287548, 287549, 287550, 287551, 287552, 287553, 
        287554, 287555, 287556, 293898, 287557, 287558, 287559, 287560, 
        287561, 287562, 287563, 287564, 287565, 287566, 287567, 287568, 
        287569, 293899, 287570, 287571, 287572, 287573, 287574, 287575, 
        287576, 287577, 287578, 287579, 287580, 287581, 293900, 287582, 
        287583, 287584, 287585, 287586, 287587, 287588, 287589, 287590, 
        287591, 287592, 287593, 287594, 293901, 287595, 287596, 287597, 
        287598, 287599, 287600, 287601, 287602, 287603, 287604, 287605, 
        287606, 293902, 287607, 287608, 287609, 287610, 287611, 287612, 
        287613, 287614, 287615, 287616, 287617, 287618, 287619, 293903, 
        287620, 287621, 287622, 287623, 287624, 287625, 287626, 287627, 
        287628, 287629, 287630, 287631, 293904, 287632, 287633, 287634, 
        287635, 287636, 287637, 287638, 287639, 287640, 287641, 287642, 
        287643, 293905, 287644, 287645, 287646, 287647, 287648, 287649, 
        287650, 287651, 287652, 287653, 287654, 287655, 287656, 293906, 
        287657, 287658, 287659, 287660, 287661, 287662, 287663, 287664, 
        287665, 287666, 287667, 287668, 293907, 287669, 287670, 287671, 
        287672, 287673, 287674, 287675, 287676, 287677, 287678, 287679, 
        287680, 287681, 293908, 287682, 287683, 287684, 287685, 287686, 
        287687, 287688, 287689, 287690, 287691, 287692, 287693, 293909, 
        287694, 287695, 287696, 287697, 287698, 287699, 287700, 287701, 
        287702, 287703, 287704, 287705, 287706, 293910, 287707, 287708, 
        287709, 287710, 287711, 287712, 287713, 287714, 287715, 287716, 
        287717, 287718, 293911, 287719, 287720, 287721, 287722, 287723, 
        287724, 287725, 287726, 287727, 287728, 287729, 287730, 287731}], 
       LineBox[{287733, 287732, 287734, 287735, 287736, 287737, 287738, 
        287739, 287740, 287741, 287742, 287743, 287744, 293912, 287745, 
        287746, 287747, 287748, 287749, 287750, 287751, 287752, 287753, 
        287754, 287755, 287756, 293913, 287757, 287758, 287759, 287760, 
        287761, 287762, 287763, 287764, 287765, 287766, 287767, 287768, 
        287769, 293914, 287770, 287771, 287772, 287773, 287774, 287775, 
        287776, 287777, 287778, 287779, 287780, 287781, 293915, 287782, 
        287783, 287784, 287785, 287786, 287787, 287788, 287789, 287790, 
        287791, 287792, 287793, 287794, 293916, 287795, 287796, 287797, 
        287798, 287799, 287800, 287801, 287802, 287803, 287804, 287805, 
        287806, 293917, 287807, 287808, 287809, 287810, 287811, 287812, 
        287813, 287814, 287815, 287816, 287817, 287818, 287819, 293918, 
        287820, 287821, 287822, 287823, 287824, 287825, 287826, 287827, 
        287828, 287829, 287830, 287831, 293919, 287832, 287833, 287834, 
        287835, 287836, 287837, 287838, 287839, 287840, 287841, 287842, 
        287843, 293920, 287844, 287845, 287846, 287847, 287848, 287849, 
        287850, 287851, 287852, 287853, 287854, 287855, 287856, 293921, 
        287857, 287858, 287859, 287860, 287861, 287862, 287863, 287864, 
        287865, 287866, 287867, 287868, 293922, 287869, 287870, 287871, 
        287872, 287873, 287874, 287875, 287876, 287877, 287878, 287879, 
        287880, 287881, 293923, 287882, 287883, 287884, 287885, 287886, 
        287887, 287888, 287889, 287890, 287891, 287892, 287893, 293924, 
        287894, 287895, 287896, 287897, 287898, 287899, 287900, 287901, 
        287902, 287903, 287904, 287905, 287906, 293925, 287907, 287908, 
        287909, 287910, 287911, 287912, 287913, 287914, 287915, 287916, 
        287917, 287918, 293926, 287919, 287920, 287921, 287922, 287923, 
        287924, 287925, 287926, 287927, 287928, 287929, 287930, 287931}], 
       LineBox[{287933, 287932, 287934, 287935, 287936, 287937, 287938, 
        287939, 287940, 287941, 287942, 287943, 287944, 293927, 287945, 
        287946, 287947, 287948, 287949, 287950, 287951, 287952, 287953, 
        287954, 287955, 287956, 293928, 287957, 287958, 287959, 287960, 
        287961, 287962, 287963, 287964, 287965, 287966, 287967, 287968, 
        287969, 293929, 287970, 287971, 287972, 287973, 287974, 287975, 
        287976, 287977, 287978, 287979, 287980, 287981, 293930, 287982, 
        287983, 287984, 287985, 287986, 287987, 287988, 287989, 287990, 
        287991, 287992, 287993, 287994, 293931, 287995, 287996, 287997, 
        287998, 287999, 288000, 288001, 288002, 288003, 288004, 288005, 
        288006, 293932, 288007, 288008, 288009, 288010, 288011, 288012, 
        288013, 288014, 288015, 288016, 288017, 288018, 288019, 293933, 
        288020, 288021, 288022, 288023, 288024, 288025, 288026, 288027, 
        288028, 288029, 288030, 288031, 293934, 288032, 288033, 288034, 
        288035, 288036, 288037, 288038, 288039, 288040, 288041, 288042, 
        288043, 293935, 288044, 288045, 288046, 288047, 288048, 288049, 
        288050, 288051, 288052, 288053, 288054, 288055, 288056, 293936, 
        288057, 288058, 288059, 288060, 288061, 288062, 288063, 288064, 
        288065, 288066, 288067, 288068, 293937, 288069, 288070, 288071, 
        288072, 288073, 288074, 288075, 288076, 288077, 288078, 288079, 
        288080, 288081, 293938, 288082, 288083, 288084, 288085, 288086, 
        288087, 288088, 288089, 288090, 288091, 288092, 288093, 293939, 
        288094, 288095, 288096, 288097, 288098, 288099, 288100, 288101, 
        288102, 288103, 288104, 288105, 288106, 293940, 288107, 288108, 
        288109, 288110, 288111, 288112, 288113, 288114, 288115, 288116, 
        288117, 288118, 293941, 288119, 288120, 288121, 288122, 288123, 
        288124, 288125, 288126, 288127, 288128, 288129, 288130, 288131}], 
       LineBox[{288133, 288132, 288134, 288135, 288136, 288137, 288138, 
        288139, 288140, 288141, 288142, 288143, 288144, 293942, 288145, 
        288146, 288147, 288148, 288149, 288150, 288151, 288152, 288153, 
        288154, 288155, 288156, 293943, 288157, 288158, 288159, 288160, 
        288161, 288162, 288163, 288164, 288165, 288166, 288167, 288168, 
        288169, 293944, 288170, 288171, 288172, 288173, 288174, 288175, 
        288176, 288177, 288178, 288179, 288180, 288181, 293945, 288182, 
        288183, 288184, 288185, 288186, 288187, 288188, 288189, 288190, 
        288191, 288192, 288193, 288194, 293946, 288195, 288196, 288197, 
        288198, 288199, 288200, 288201, 288202, 288203, 288204, 288205, 
        288206, 293947, 288207, 288208, 288209, 288210, 288211, 288212, 
        288213, 288214, 288215, 288216, 288217, 288218, 288219, 293948, 
        288220, 288221, 288222, 288223, 288224, 288225, 288226, 288227, 
        288228, 288229, 288230, 288231, 293949, 288232, 288233, 288234, 
        288235, 288236, 288237, 288238, 288239, 288240, 288241, 288242, 
        288243, 293950, 288244, 288245, 288246, 288247, 288248, 288249, 
        288250, 288251, 288252, 288253, 288254, 288255, 288256, 293951, 
        288257, 288258, 288259, 288260, 288261, 288262, 288263, 288264, 
        288265, 288266, 288267, 288268, 293952, 288269, 288270, 288271, 
        288272, 288273, 288274, 288275, 288276, 288277, 288278, 288279, 
        288280, 288281, 293953, 288282, 288283, 288284, 288285, 288286, 
        288287, 288288, 288289, 288290, 288291, 288292, 288293, 293954, 
        288294, 288295, 288296, 288297, 288298, 288299, 288300, 288301, 
        288302, 288303, 288304, 288305, 288306, 293955, 288307, 288308, 
        288309, 288310, 288311, 288312, 288313, 288314, 288315, 288316, 
        288317, 288318, 293956, 288319, 288320, 288321, 288322, 288323, 
        288324, 288325, 288326, 288327, 288328, 288329, 288330, 288331}], 
       LineBox[{288333, 288332, 288334, 288335, 288336, 288337, 288338, 
        288339, 288340, 288341, 288342, 288343, 288344, 293957, 288345, 
        288346, 288347, 288348, 288349, 288350, 288351, 288352, 288353, 
        288354, 288355, 288356, 293958, 288357, 288358, 288359, 288360, 
        288361, 288362, 288363, 288364, 288365, 288366, 288367, 288368, 
        288369, 293959, 288370, 288371, 288372, 288373, 288374, 288375, 
        288376, 288377, 288378, 288379, 288380, 288381, 293960, 288382, 
        288383, 288384, 288385, 288386, 288387, 288388, 288389, 288390, 
        288391, 288392, 288393, 288394, 293961, 288395, 288396, 288397, 
        288398, 288399, 288400, 288401, 288402, 288403, 288404, 288405, 
        288406, 293962, 288407, 288408, 288409, 288410, 288411, 288412, 
        288413, 288414, 288415, 288416, 288417, 288418, 288419, 293963, 
        288420, 288421, 288422, 288423, 288424, 288425, 288426, 288427, 
        288428, 288429, 288430, 288431, 293964, 288432, 288433, 288434, 
        288435, 288436, 288437, 288438, 288439, 288440, 288441, 288442, 
        288443, 293965, 288444, 288445, 288446, 288447, 288448, 288449, 
        288450, 288451, 288452, 288453, 288454, 288455, 288456, 293966, 
        288457, 288458, 288459, 288460, 288461, 288462, 288463, 288464, 
        288465, 288466, 288467, 288468, 293967, 288469, 288470, 288471, 
        288472, 288473, 288474, 288475, 288476, 288477, 288478, 288479, 
        288480, 288481, 293968, 288482, 288483, 288484, 288485, 288486, 
        288487, 288488, 288489, 288490, 288491, 288492, 288493, 293969, 
        288494, 288495, 288496, 288497, 288498, 288499, 288500, 288501, 
        288502, 288503, 288504, 288505, 288506, 293970, 288507, 288508, 
        288509, 288510, 288511, 288512, 288513, 288514, 288515, 288516, 
        288517, 288518, 293971, 288519, 288520, 288521, 288522, 288523, 
        288524, 288525, 288526, 288527, 288528, 288529, 288530, 288531}], 
       LineBox[{288533, 288532, 288534, 288535, 288536, 288537, 288538, 
        288539, 288540, 288541, 288542, 288543, 288544, 293972, 288545, 
        288546, 288547, 288548, 288549, 288550, 288551, 288552, 288553, 
        288554, 288555, 288556, 293973, 288557, 288558, 288559, 288560, 
        288561, 288562, 288563, 288564, 288565, 288566, 288567, 288568, 
        288569, 293974, 288570, 288571, 288572, 288573, 288574, 288575, 
        288576, 288577, 288578, 288579, 288580, 288581, 293975, 288582, 
        288583, 288584, 288585, 288586, 288587, 288588, 288589, 288590, 
        288591, 288592, 288593, 288594, 293976, 288595, 288596, 288597, 
        288598, 288599, 288600, 288601, 288602, 288603, 288604, 288605, 
        288606, 293977, 288607, 288608, 288609, 288610, 288611, 288612, 
        288613, 288614, 288615, 288616, 288617, 288618, 288619, 293978, 
        288620, 288621, 288622, 288623, 288624, 288625, 288626, 288627, 
        288628, 288629, 288630, 288631, 293979, 288632, 288633, 288634, 
        288635, 288636, 288637, 288638, 288639, 288640, 288641, 288642, 
        288643, 293980, 288644, 288645, 288646, 288647, 288648, 288649, 
        288650, 288651, 288652, 288653, 288654, 288655, 288656, 293981, 
        288657, 288658, 288659, 288660, 288661, 288662, 288663, 288664, 
        288665, 288666, 288667, 288668, 293982, 288669, 288670, 288671, 
        288672, 288673, 288674, 288675, 288676, 288677, 288678, 288679, 
        288680, 288681, 293983, 288682, 288683, 288684, 288685, 288686, 
        288687, 288688, 288689, 288690, 288691, 288692, 288693, 293984, 
        288694, 288695, 288696, 288697, 288698, 288699, 288700, 288701, 
        288702, 288703, 288704, 288705, 288706, 293985, 288707, 288708, 
        288709, 288710, 288711, 288712, 288713, 288714, 288715, 288716, 
        288717, 288718, 293986, 288719, 288720, 288721, 288722, 288723, 
        288724, 288725, 288726, 288727, 288728, 288729, 288730, 288731}], 
       LineBox[{288733, 288732, 288734, 288735, 288736, 288737, 288738, 
        288739, 288740, 288741, 288742, 288743, 288744, 293987, 288745, 
        288746, 288747, 288748, 288749, 288750, 288751, 288752, 288753, 
        288754, 288755, 288756, 293988, 288757, 288758, 288759, 288760, 
        288761, 288762, 288763, 288764, 288765, 288766, 288767, 288768, 
        288769, 293989, 288770, 288771, 288772, 288773, 288774, 288775, 
        288776, 288777, 288778, 288779, 288780, 288781, 293990, 288782, 
        288783, 288784, 288785, 288786, 288787, 288788, 288789, 288790, 
        288791, 288792, 288793, 288794, 293991, 288795, 288796, 288797, 
        288798, 288799, 288800, 288801, 288802, 288803, 288804, 288805, 
        288806, 293992, 288807, 288808, 288809, 288810, 288811, 288812, 
        288813, 288814, 288815, 288816, 288817, 288818, 288819, 293993, 
        288820, 288821, 288822, 288823, 288824, 288825, 288826, 288827, 
        288828, 288829, 288830, 288831, 293994, 288832, 288833, 288834, 
        288835, 288836, 288837, 288838, 288839, 288840, 288841, 288842, 
        288843, 293995, 288844, 288845, 288846, 288847, 288848, 288849, 
        288850, 288851, 288852, 288853, 288854, 288855, 288856, 293996, 
        288857, 288858, 288859, 288860, 288861, 288862, 288863, 288864, 
        288865, 288866, 288867, 288868, 293997, 288869, 288870, 288871, 
        288872, 288873, 288874, 288875, 288876, 288877, 288878, 288879, 
        288880, 288881, 293998, 288882, 288883, 288884, 288885, 288886, 
        288887, 288888, 288889, 288890, 288891, 288892, 288893, 293999, 
        288894, 288895, 288896, 288897, 288898, 288899, 288900, 288901, 
        288902, 288903, 288904, 288905, 288906, 294000, 288907, 288908, 
        288909, 288910, 288911, 288912, 288913, 288914, 288915, 288916, 
        288917, 288918, 294001, 288919, 288920, 288921, 288922, 288923, 
        288924, 288925, 288926, 288927, 288928, 288929, 288930, 288931}], 
       LineBox[{288933, 288932, 288934, 288935, 288936, 288937, 288938, 
        288939, 288940, 288941, 288942, 288943, 288944, 294002, 288945, 
        288946, 288947, 288948, 288949, 288950, 288951, 288952, 288953, 
        288954, 288955, 288956, 294003, 288957, 288958, 288959, 288960, 
        288961, 288962, 288963, 288964, 288965, 288966, 288967, 288968, 
        288969, 294004, 288970, 288971, 288972, 288973, 288974, 288975, 
        288976, 288977, 288978, 288979, 288980, 288981, 294005, 288982, 
        288983, 288984, 288985, 288986, 288987, 288988, 288989, 288990, 
        288991, 288992, 288993, 288994, 294006, 288995, 288996, 288997, 
        288998, 288999, 289000, 289001, 289002, 289003, 289004, 289005, 
        289006, 294007, 289007, 289008, 289009, 289010, 289011, 289012, 
        289013, 289014, 289015, 289016, 289017, 289018, 289019, 294008, 
        289020, 289021, 289022, 289023, 289024, 289025, 289026, 289027, 
        289028, 289029, 289030, 289031, 294009, 289032, 289033, 289034, 
        289035, 289036, 289037, 289038, 289039, 289040, 289041, 289042, 
        289043, 294010, 289044, 289045, 289046, 289047, 289048, 289049, 
        289050, 289051, 289052, 289053, 289054, 289055, 289056, 294011, 
        289057, 289058, 289059, 289060, 289061, 289062, 289063, 289064, 
        289065, 289066, 289067, 289068, 294012, 289069, 289070, 289071, 
        289072, 289073, 289074, 289075, 289076, 289077, 289078, 289079, 
        289080, 289081, 294013, 289082, 289083, 289084, 289085, 289086, 
        289087, 289088, 289089, 289090, 289091, 289092, 289093, 294014, 
        289094, 289095, 289096, 289097, 289098, 289099, 289100, 289101, 
        289102, 289103, 289104, 289105, 289106, 294015, 289107, 289108, 
        289109, 289110, 289111, 289112, 289113, 289114, 289115, 289116, 
        289117, 289118, 294016, 289119, 289120, 289121, 289122, 289123, 
        289124, 289125, 289126, 289127, 289128, 289129, 289130, 289131}], 
       LineBox[{289133, 289132, 289134, 289135, 289136, 289137, 289138, 
        289139, 289140, 289141, 289142, 289143, 289144, 294017, 289145, 
        289146, 289147, 289148, 289149, 289150, 289151, 289152, 289153, 
        289154, 289155, 289156, 294018, 289157, 289158, 289159, 289160, 
        289161, 289162, 289163, 289164, 289165, 289166, 289167, 289168, 
        289169, 294019, 289170, 289171, 289172, 289173, 289174, 289175, 
        289176, 289177, 289178, 289179, 289180, 289181, 294020, 289182, 
        289183, 289184, 289185, 289186, 289187, 289188, 289189, 289190, 
        289191, 289192, 289193, 289194, 294021, 289195, 289196, 289197, 
        289198, 289199, 289200, 289201, 289202, 289203, 289204, 289205, 
        289206, 294022, 289207, 289208, 289209, 289210, 289211, 289212, 
        289213, 289214, 289215, 289216, 289217, 289218, 289219, 294023, 
        289220, 289221, 289222, 289223, 289224, 289225, 289226, 289227, 
        289228, 289229, 289230, 289231, 294024, 289232, 289233, 289234, 
        289235, 289236, 289237, 289238, 289239, 289240, 289241, 289242, 
        289243, 294025, 289244, 289245, 289246, 289247, 289248, 289249, 
        289250, 289251, 289252, 289253, 289254, 289255, 289256, 294026, 
        289257, 289258, 289259, 289260, 289261, 289262, 289263, 289264, 
        289265, 289266, 289267, 289268, 294027, 289269, 289270, 289271, 
        289272, 289273, 289274, 289275, 289276, 289277, 289278, 289279, 
        289280, 289281, 294028, 289282, 289283, 289284, 289285, 289286, 
        289287, 289288, 289289, 289290, 289291, 289292, 289293, 294029, 
        289294, 289295, 289296, 289297, 289298, 289299, 289300, 289301, 
        289302, 289303, 289304, 289305, 289306, 294030, 289307, 289308, 
        289309, 289310, 289311, 289312, 289313, 289314, 289315, 289316, 
        289317, 289318, 294031, 289319, 289320, 289321, 289322, 289323, 
        289324, 289325, 289326, 289327, 289328, 289329, 289330, 289331}], 
       LineBox[{289333, 289332, 289334, 289335, 289336, 289337, 289338, 
        289339, 289340, 289341, 289342, 289343, 289344, 294032, 289345, 
        289346, 289347, 289348, 289349, 289350, 289351, 289352, 289353, 
        289354, 289355, 289356, 294033, 289357, 289358, 289359, 289360, 
        289361, 289362, 289363, 289364, 289365, 289366, 289367, 289368, 
        289369, 294034, 289370, 289371, 289372, 289373, 289374, 289375, 
        289376, 289377, 289378, 289379, 289380, 289381, 294035, 289382, 
        289383, 289384, 289385, 289386, 289387, 289388, 289389, 289390, 
        289391, 289392, 289393, 289394, 294036, 289395, 289396, 289397, 
        289398, 289399, 289400, 289401, 289402, 289403, 289404, 289405, 
        289406, 294037, 289407, 289408, 289409, 289410, 289411, 289412, 
        289413, 289414, 289415, 289416, 289417, 289418, 289419, 294038, 
        289420, 289421, 289422, 289423, 289424, 289425, 289426, 289427, 
        289428, 289429, 289430, 289431, 294039, 289432, 289433, 289434, 
        289435, 289436, 289437, 289438, 289439, 289440, 289441, 289442, 
        289443, 294040, 289444, 289445, 289446, 289447, 289448, 289449, 
        289450, 289451, 289452, 289453, 289454, 289455, 289456, 294041, 
        289457, 289458, 289459, 289460, 289461, 289462, 289463, 289464, 
        289465, 289466, 289467, 289468, 294042, 289469, 289470, 289471, 
        289472, 289473, 289474, 289475, 289476, 289477, 289478, 289479, 
        289480, 289481, 294043, 289482, 289483, 289484, 289485, 289486, 
        289487, 289488, 289489, 289490, 289491, 289492, 289493, 294044, 
        289494, 289495, 289496, 289497, 289498, 289499, 289500, 289501, 
        289502, 289503, 289504, 289505, 289506, 294045, 289507, 289508, 
        289509, 289510, 289511, 289512, 289513, 289514, 289515, 289516, 
        289517, 289518, 294046, 289519, 289520, 289521, 289522, 289523, 
        289524, 289525, 289526, 289527, 289528, 289529, 289530, 289531}], 
       LineBox[{289533, 289532, 289534, 289535, 289536, 289537, 289538, 
        289539, 289540, 289541, 289542, 289543, 289544, 294047, 289545, 
        289546, 289547, 289548, 289549, 289550, 289551, 289552, 289553, 
        289554, 289555, 289556, 294048, 289557, 289558, 289559, 289560, 
        289561, 289562, 289563, 289564, 289565, 289566, 289567, 289568, 
        289569, 294049, 289570, 289571, 289572, 289573, 289574, 289575, 
        289576, 289577, 289578, 289579, 289580, 289581, 294050, 289582, 
        289583, 289584, 289585, 289586, 289587, 289588, 289589, 289590, 
        289591, 289592, 289593, 289594, 294051, 289595, 289596, 289597, 
        289598, 289599, 289600, 289601, 289602, 289603, 289604, 289605, 
        289606, 294052, 289607, 289608, 289609, 289610, 289611, 289612, 
        289613, 289614, 289615, 289616, 289617, 289618, 289619, 294053, 
        289620, 289621, 289622, 289623, 289624, 289625, 289626, 289627, 
        289628, 289629, 289630, 289631, 294054, 289632, 289633, 289634, 
        289635, 289636, 289637, 289638, 289639, 289640, 289641, 289642, 
        289643, 294055, 289644, 289645, 289646, 289647, 289648, 289649, 
        289650, 289651, 289652, 289653, 289654, 289655, 289656, 294056, 
        289657, 289658, 289659, 289660, 289661, 289662, 289663, 289664, 
        289665, 289666, 289667, 289668, 294057, 289669, 289670, 289671, 
        289672, 289673, 289674, 289675, 289676, 289677, 289678, 289679, 
        289680, 289681, 294058, 289682, 289683, 289684, 289685, 289686, 
        289687, 289688, 289689, 289690, 289691, 289692, 289693, 294059, 
        289694, 289695, 289696, 289697, 289698, 289699, 289700, 289701, 
        289702, 289703, 289704, 289705, 289706, 294060, 289707, 289708, 
        289709, 289710, 289711, 289712, 289713, 289714, 289715, 289716, 
        289717, 289718, 294061, 289719, 289720, 289721, 289722, 289723, 
        289724, 289725, 289726, 289727, 289728, 289729, 289730, 289731}], 
       LineBox[{289733, 289732, 289734, 289735, 289736, 289737, 289738, 
        289739, 289740, 289741, 289742, 289743, 289744, 294062, 289745, 
        289746, 289747, 289748, 289749, 289750, 289751, 289752, 289753, 
        289754, 289755, 289756, 294063, 289757, 289758, 289759, 289760, 
        289761, 289762, 289763, 289764, 289765, 289766, 289767, 289768, 
        289769, 294064, 289770, 289771, 289772, 289773, 289774, 289775, 
        289776, 289777, 289778, 289779, 289780, 289781, 294065, 289782, 
        289783, 289784, 289785, 289786, 289787, 289788, 289789, 289790, 
        289791, 289792, 289793, 289794, 294066, 289795, 289796, 289797, 
        289798, 289799, 289800, 289801, 289802, 289803, 289804, 289805, 
        289806, 294067, 289807, 289808, 289809, 289810, 289811, 289812, 
        289813, 289814, 289815, 289816, 289817, 289818, 289819, 294068, 
        289820, 289821, 289822, 289823, 289824, 289825, 289826, 289827, 
        289828, 289829, 289830, 289831, 294069, 289832, 289833, 289834, 
        289835, 289836, 289837, 289838, 289839, 289840, 289841, 289842, 
        289843, 294070, 289844, 289845, 289846, 289847, 289848, 289849, 
        289850, 289851, 289852, 289853, 289854, 289855, 289856, 294071, 
        289857, 289858, 289859, 289860, 289861, 289862, 289863, 289864, 
        289865, 289866, 289867, 289868, 294072, 289869, 289870, 289871, 
        289872, 289873, 289874, 289875, 289876, 289877, 289878, 289879, 
        289880, 289881, 294073, 289882, 289883, 289884, 289885, 289886, 
        289887, 289888, 289889, 289890, 289891, 289892, 289893, 294074, 
        289894, 289895, 289896, 289897, 289898, 289899, 289900, 289901, 
        289902, 289903, 289904, 289905, 289906, 294075, 289907, 289908, 
        289909, 289910, 289911, 289912, 289913, 289914, 289915, 289916, 
        289917, 289918, 294076, 289919, 289920, 289921, 289922, 289923, 
        289924, 289925, 289926, 289927, 289928, 289929, 289930, 289931}], 
       LineBox[{289933, 289932, 289934, 289935, 289936, 289937, 289938, 
        289939, 289940, 289941, 289942, 289943, 289944, 294077, 289945, 
        289946, 289947, 289948, 289949, 289950, 289951, 289952, 289953, 
        289954, 289955, 289956, 294078, 289957, 289958, 289959, 289960, 
        289961, 289962, 289963, 289964, 289965, 289966, 289967, 289968, 
        289969, 294079, 289970, 289971, 289972, 289973, 289974, 289975, 
        289976, 289977, 289978, 289979, 289980, 289981, 294080, 289982, 
        289983, 289984, 289985, 289986, 289987, 289988, 289989, 289990, 
        289991, 289992, 289993, 289994, 294081, 289995, 289996, 289997, 
        289998, 289999, 290000, 290001, 290002, 290003, 290004, 290005, 
        290006, 294082, 290007, 290008, 290009, 290010, 290011, 290012, 
        290013, 290014, 290015, 290016, 290017, 290018, 290019, 294083, 
        290020, 290021, 290022, 290023, 290024, 290025, 290026, 290027, 
        290028, 290029, 290030, 290031, 294084, 290032, 290033, 290034, 
        290035, 290036, 290037, 290038, 290039, 290040, 290041, 290042, 
        290043, 294085, 290044, 290045, 290046, 290047, 290048, 290049, 
        290050, 290051, 290052, 290053, 290054, 290055, 290056, 294086, 
        290057, 290058, 290059, 290060, 290061, 290062, 290063, 290064, 
        290065, 290066, 290067, 290068, 294087, 290069, 290070, 290071, 
        290072, 290073, 290074, 290075, 290076, 290077, 290078, 290079, 
        290080, 290081, 294088, 290082, 290083, 290084, 290085, 290086, 
        290087, 290088, 290089, 290090, 290091, 290092, 290093, 294089, 
        290094, 290095, 290096, 290097, 290098, 290099, 290100, 290101, 
        290102, 290103, 290104, 290105, 290106, 294090, 290107, 290108, 
        290109, 290110, 290111, 290112, 290113, 290114, 290115, 290116, 
        290117, 290118, 294091, 290119, 290120, 290121, 290122, 290123, 
        290124, 290125, 290126, 290127, 290128, 290129, 290130, 290131}], 
       LineBox[{290133, 290132, 290134, 290135, 290136, 290137, 290138, 
        290139, 290140, 290141, 290142, 290143, 290144, 294092, 290145, 
        290146, 290147, 290148, 290149, 290150, 290151, 290152, 290153, 
        290154, 290155, 290156, 294093, 290157, 290158, 290159, 290160, 
        290161, 290162, 290163, 290164, 290165, 290166, 290167, 290168, 
        290169, 294094, 290170, 290171, 290172, 290173, 290174, 290175, 
        290176, 290177, 290178, 290179, 290180, 290181, 294095, 290182, 
        290183, 290184, 290185, 290186, 290187, 290188, 290189, 290190, 
        290191, 290192, 290193, 290194, 294096, 290195, 290196, 290197, 
        290198, 290199, 290200, 290201, 290202, 290203, 290204, 290205, 
        290206, 294097, 290207, 290208, 290209, 290210, 290211, 290212, 
        290213, 290214, 290215, 290216, 290217, 290218, 290219, 294098, 
        290220, 290221, 290222, 290223, 290224, 290225, 290226, 290227, 
        290228, 290229, 290230, 290231, 294099, 290232, 290233, 290234, 
        290235, 290236, 290237, 290238, 290239, 290240, 290241, 290242, 
        290243, 294100, 290244, 290245, 290246, 290247, 290248, 290249, 
        290250, 290251, 290252, 290253, 290254, 290255, 290256, 294101, 
        290257, 290258, 290259, 290260, 290261, 290262, 290263, 290264, 
        290265, 290266, 290267, 290268, 294102, 290269, 290270, 290271, 
        290272, 290273, 290274, 290275, 290276, 290277, 290278, 290279, 
        290280, 290281, 294103, 290282, 290283, 290284, 290285, 290286, 
        290287, 290288, 290289, 290290, 290291, 290292, 290293, 294104, 
        290294, 290295, 290296, 290297, 290298, 290299, 290300, 290301, 
        290302, 290303, 290304, 290305, 290306, 294105, 290307, 290308, 
        290309, 290310, 290311, 290312, 290313, 290314, 290315, 290316, 
        290317, 290318, 294106, 290319, 290320, 290321, 290322, 290323, 
        290324, 290325, 290326, 290327, 290328, 290329, 290330, 290331}], 
       LineBox[{290333, 290332, 290334, 290335, 290336, 290337, 290338, 
        290339, 290340, 290341, 290342, 290343, 290344, 294107, 290345, 
        290346, 290347, 290348, 290349, 290350, 290351, 290352, 290353, 
        290354, 290355, 290356, 294108, 290357, 290358, 290359, 290360, 
        290361, 290362, 290363, 290364, 290365, 290366, 290367, 290368, 
        290369, 294109, 290370, 290371, 290372, 290373, 290374, 290375, 
        290376, 290377, 290378, 290379, 290380, 290381, 294110, 290382, 
        290383, 290384, 290385, 290386, 290387, 290388, 290389, 290390, 
        290391, 290392, 290393, 290394, 294111, 290395, 290396, 290397, 
        290398, 290399, 290400, 290401, 290402, 290403, 290404, 290405, 
        290406, 294112, 290407, 290408, 290409, 290410, 290411, 290412, 
        290413, 290414, 290415, 290416, 290417, 290418, 290419, 294113, 
        290420, 290421, 290422, 290423, 290424, 290425, 290426, 290427, 
        290428, 290429, 290430, 290431, 294114, 290432, 290433, 290434, 
        290435, 290436, 290437, 290438, 290439, 290440, 290441, 290442, 
        290443, 294115, 290444, 290445, 290446, 290447, 290448, 290449, 
        290450, 290451, 290452, 290453, 290454, 290455, 290456, 294116, 
        290457, 290458, 290459, 290460, 290461, 290462, 290463, 290464, 
        290465, 290466, 290467, 290468, 294117, 290469, 290470, 290471, 
        290472, 290473, 290474, 290475, 290476, 290477, 290478, 290479, 
        290480, 290481, 294118, 290482, 290483, 290484, 290485, 290486, 
        290487, 290488, 290489, 290490, 290491, 290492, 290493, 294119, 
        290494, 290495, 290496, 290497, 290498, 290499, 290500, 290501, 
        290502, 290503, 290504, 290505, 290506, 294120, 290507, 290508, 
        290509, 290510, 290511, 290512, 290513, 290514, 290515, 290516, 
        290517, 290518, 294121, 290519, 290520, 290521, 290522, 290523, 
        290524, 290525, 290526, 290527, 290528, 290529, 290530, 290531}], 
       LineBox[{290533, 290532, 290534, 290535, 290536, 290537, 290538, 
        290539, 290540, 290541, 290542, 290543, 290544, 294122, 290545, 
        290546, 290547, 290548, 290549, 290550, 290551, 290552, 290553, 
        290554, 290555, 290556, 294123, 290557, 290558, 290559, 290560, 
        290561, 290562, 290563, 290564, 290565, 290566, 290567, 290568, 
        290569, 294124, 290570, 290571, 290572, 290573, 290574, 290575, 
        290576, 290577, 290578, 290579, 290580, 290581, 294125, 290582, 
        290583, 290584, 290585, 290586, 290587, 290588, 290589, 290590, 
        290591, 290592, 290593, 290594, 294126, 290595, 290596, 290597, 
        290598, 290599, 290600, 290601, 290602, 290603, 290604, 290605, 
        290606, 294127, 290607, 290608, 290609, 290610, 290611, 290612, 
        290613, 290614, 290615, 290616, 290617, 290618, 290619, 294128, 
        290620, 290621, 290622, 290623, 290624, 290625, 290626, 290627, 
        290628, 290629, 290630, 290631, 294129, 290632, 290633, 290634, 
        290635, 290636, 290637, 290638, 290639, 290640, 290641, 290642, 
        290643, 294130, 290644, 290645, 290646, 290647, 290648, 290649, 
        290650, 290651, 290652, 290653, 290654, 290655, 290656, 294131, 
        290657, 290658, 290659, 290660, 290661, 290662, 290663, 290664, 
        290665, 290666, 290667, 290668, 294132, 290669, 290670, 290671, 
        290672, 290673, 290674, 290675, 290676, 290677, 290678, 290679, 
        290680, 290681, 294133, 290682, 290683, 290684, 290685, 290686, 
        290687, 290688, 290689, 290690, 290691, 290692, 290693, 294134, 
        290694, 290695, 290696, 290697, 290698, 290699, 290700, 290701, 
        290702, 290703, 290704, 290705, 290706, 294135, 290707, 290708, 
        290709, 290710, 290711, 290712, 290713, 290714, 290715, 290716, 
        290717, 290718, 294136, 290719, 290720, 290721, 290722, 290723, 
        290724, 290725, 290726, 290727, 290728, 290729, 290730, 290731}], 
       LineBox[{290733, 290732, 290734, 290735, 290736, 290737, 290738, 
        290739, 290740, 290741, 290742, 290743, 290744, 294137, 290745, 
        290746, 290747, 290748, 290749, 290750, 290751, 290752, 290753, 
        290754, 290755, 290756, 294138, 290757, 290758, 290759, 290760, 
        290761, 290762, 290763, 290764, 290765, 290766, 290767, 290768, 
        290769, 294139, 290770, 290771, 290772, 290773, 290774, 290775, 
        290776, 290777, 290778, 290779, 290780, 290781, 294140, 290782, 
        290783, 290784, 290785, 290786, 290787, 290788, 290789, 290790, 
        290791, 290792, 290793, 290794, 294141, 290795, 290796, 290797, 
        290798, 290799, 290800, 290801, 290802, 290803, 290804, 290805, 
        290806, 294142, 290807, 290808, 290809, 290810, 290811, 290812, 
        290813, 290814, 290815, 290816, 290817, 290818, 290819, 294143, 
        290820, 290821, 290822, 290823, 290824, 290825, 290826, 290827, 
        290828, 290829, 290830, 290831, 294144, 290832, 290833, 290834, 
        290835, 290836, 290837, 290838, 290839, 290840, 290841, 290842, 
        290843, 294145, 290844, 290845, 290846, 290847, 290848, 290849, 
        290850, 290851, 290852, 290853, 290854, 290855, 290856, 294146, 
        290857, 290858, 290859, 290860, 290861, 290862, 290863, 290864, 
        290865, 290866, 290867, 290868, 294147, 290869, 290870, 290871, 
        290872, 290873, 290874, 290875, 290876, 290877, 290878, 290879, 
        290880, 290881, 294148, 290882, 290883, 290884, 290885, 290886, 
        290887, 290888, 290889, 290890, 290891, 290892, 290893, 294149, 
        290894, 290895, 290896, 290897, 290898, 290899, 290900, 290901, 
        290902, 290903, 290904, 290905, 290906, 294150, 290907, 290908, 
        290909, 290910, 290911, 290912, 290913, 290914, 290915, 290916, 
        290917, 290918, 294151, 290919, 290920, 290921, 290922, 290923, 
        290924, 290925, 290926, 290927, 290928, 290929, 290930, 290931}], 
       LineBox[{290933, 290932, 290934, 290935, 290936, 290937, 290938, 
        290939, 290940, 290941, 290942, 290943, 290944, 294152, 290945, 
        290946, 290947, 290948, 290949, 290950, 290951, 290952, 290953, 
        290954, 290955, 290956, 294153, 290957, 290958, 290959, 290960, 
        290961, 290962, 290963, 290964, 290965, 290966, 290967, 290968, 
        290969, 294154, 290970, 290971, 290972, 290973, 290974, 290975, 
        290976, 290977, 290978, 290979, 290980, 290981, 294155, 290982, 
        290983, 290984, 290985, 290986, 290987, 290988, 290989, 290990, 
        290991, 290992, 290993, 290994, 294156, 290995, 290996, 290997, 
        290998, 290999, 291000, 291001, 291002, 291003, 291004, 291005, 
        291006, 294157, 291007, 291008, 291009, 291010, 291011, 291012, 
        291013, 291014, 291015, 291016, 291017, 291018, 291019, 294158, 
        291020, 291021, 291022, 291023, 291024, 291025, 291026, 291027, 
        291028, 291029, 291030, 291031, 294159, 291032, 291033, 291034, 
        291035, 291036, 291037, 291038, 291039, 291040, 291041, 291042, 
        291043, 294160, 291044, 291045, 291046, 291047, 291048, 291049, 
        291050, 291051, 291052, 291053, 291054, 291055, 291056, 294161, 
        291057, 291058, 291059, 291060, 291061, 291062, 291063, 291064, 
        291065, 291066, 291067, 291068, 294162, 291069, 291070, 291071, 
        291072, 291073, 291074, 291075, 291076, 291077, 291078, 291079, 
        291080, 291081, 294163, 291082, 291083, 291084, 291085, 291086, 
        291087, 291088, 291089, 291090, 291091, 291092, 291093, 294164, 
        291094, 291095, 291096, 291097, 291098, 291099, 291100, 291101, 
        291102, 291103, 291104, 291105, 291106, 294165, 291107, 291108, 
        291109, 291110, 291111, 291112, 291113, 291114, 291115, 291116, 
        291117, 291118, 294166, 291119, 291120, 291121, 291122, 291123, 
        291124, 291125, 291126, 291127, 291128, 291129, 291130, 291131}], 
       LineBox[{291133, 291132, 291134, 291135, 291136, 291137, 291138, 
        291139, 291140, 291141, 291142, 291143, 291144, 294167, 291145, 
        291146, 291147, 291148, 291149, 291150, 291151, 291152, 291153, 
        291154, 291155, 291156, 294168, 291157, 291158, 291159, 291160, 
        291161, 291162, 291163, 291164, 291165, 291166, 291167, 291168, 
        291169, 294169, 291170, 291171, 291172, 291173, 291174, 291175, 
        291176, 291177, 291178, 291179, 291180, 291181, 294170, 291182, 
        291183, 291184, 291185, 291186, 291187, 291188, 291189, 291190, 
        291191, 291192, 291193, 291194, 294171, 291195, 291196, 291197, 
        291198, 291199, 291200, 291201, 291202, 291203, 291204, 291205, 
        291206, 294172, 291207, 291208, 291209, 291210, 291211, 291212, 
        291213, 291214, 291215, 291216, 291217, 291218, 291219, 294173, 
        291220, 291221, 291222, 291223, 291224, 291225, 291226, 291227, 
        291228, 291229, 291230, 291231, 294174, 291232, 291233, 291234, 
        291235, 291236, 291237, 291238, 291239, 291240, 291241, 291242, 
        291243, 294175, 291244, 291245, 291246, 291247, 291248, 291249, 
        291250, 291251, 291252, 291253, 291254, 291255, 291256, 294176, 
        291257, 291258, 291259, 291260, 291261, 291262, 291263, 291264, 
        291265, 291266, 291267, 291268, 294177, 291269, 291270, 291271, 
        291272, 291273, 291274, 291275, 291276, 291277, 291278, 291279, 
        291280, 291281, 294178, 291282, 291283, 291284, 291285, 291286, 
        291287, 291288, 291289, 291290, 291291, 291292, 291293, 294179, 
        291294, 291295, 291296, 291297, 291298, 291299, 291300, 291301, 
        291302, 291303, 291304, 291305, 291306, 294180, 291307, 291308, 
        291309, 291310, 291311, 291312, 291313, 291314, 291315, 291316, 
        291317, 291318, 294181, 291319, 291320, 291321, 291322, 291323, 
        291324, 291325, 291326, 291327, 291328, 291329, 291330, 291331}], 
       LineBox[{291333, 291332, 291334, 291335, 291336, 291337, 291338, 
        291339, 291340, 291341, 291342, 291343, 291344, 294182, 291345, 
        291346, 291347, 291348, 291349, 291350, 291351, 291352, 291353, 
        291354, 291355, 291356, 294183, 291357, 291358, 291359, 291360, 
        291361, 291362, 291363, 291364, 291365, 291366, 291367, 291368, 
        291369, 294184, 291370, 291371, 291372, 291373, 291374, 291375, 
        291376, 291377, 291378, 291379, 291380, 291381, 294185, 291382, 
        291383, 291384, 291385, 291386, 291387, 291388, 291389, 291390, 
        291391, 291392, 291393, 291394, 294186, 291395, 291396, 291397, 
        291398, 291399, 291400, 291401, 291402, 291403, 291404, 291405, 
        291406, 294187, 291407, 291408, 291409, 291410, 291411, 291412, 
        291413, 291414, 291415, 291416, 291417, 291418, 291419, 294188, 
        291420, 291421, 291422, 291423, 291424, 291425, 291426, 291427, 
        291428, 291429, 291430, 291431, 294189, 291432, 291433, 291434, 
        291435, 291436, 291437, 291438, 291439, 291440, 291441, 291442, 
        291443, 294190, 291444, 291445, 291446, 291447, 291448, 291449, 
        291450, 291451, 291452, 291453, 291454, 291455, 291456, 294191, 
        291457, 291458, 291459, 291460, 291461, 291462, 291463, 291464, 
        291465, 291466, 291467, 291468, 294192, 291469, 291470, 291471, 
        291472, 291473, 291474, 291475, 291476, 291477, 291478, 291479, 
        291480, 291481, 294193, 291482, 291483, 291484, 291485, 291486, 
        291487, 291488, 291489, 291490, 291491, 291492, 291493, 294194, 
        291494, 291495, 291496, 291497, 291498, 291499, 291500, 291501, 
        291502, 291503, 291504, 291505, 291506, 294195, 291507, 291508, 
        291509, 291510, 291511, 291512, 291513, 291514, 291515, 291516, 
        291517, 291518, 294196, 291519, 291520, 291521, 291522, 291523, 
        291524, 291525, 291526, 291527, 291528, 291529, 291530, 291531}], 
       LineBox[{291533, 291532, 291534, 291535, 291536, 291537, 291538, 
        291539, 291540, 291541, 291542, 291543, 291544, 294197, 291545, 
        291546, 291547, 291548, 291549, 291550, 291551, 291552, 291553, 
        291554, 291555, 291556, 294198, 291557, 291558, 291559, 291560, 
        291561, 291562, 291563, 291564, 291565, 291566, 291567, 291568, 
        291569, 294199, 291570, 291571, 291572, 291573, 291574, 291575, 
        291576, 291577, 291578, 291579, 291580, 291581, 294200, 291582, 
        291583, 291584, 291585, 291586, 291587, 291588, 291589, 291590, 
        291591, 291592, 291593, 291594, 294201, 291595, 291596, 291597, 
        291598, 291599, 291600, 291601, 291602, 291603, 291604, 291605, 
        291606, 294202, 291607, 291608, 291609, 291610, 291611, 291612, 
        291613, 291614, 291615, 291616, 291617, 291618, 291619, 294203, 
        291620, 291621, 291622, 291623, 291624, 291625, 291626, 291627, 
        291628, 291629, 291630, 291631, 294204, 291632, 291633, 291634, 
        291635, 291636, 291637, 291638, 291639, 291640, 291641, 291642, 
        291643, 294205, 291644, 291645, 291646, 291647, 291648, 291649, 
        291650, 291651, 291652, 291653, 291654, 291655, 291656, 294206, 
        291657, 291658, 291659, 291660, 291661, 291662, 291663, 291664, 
        291665, 291666, 291667, 291668, 294207, 291669, 291670, 291671, 
        291672, 291673, 291674, 291675, 291676, 291677, 291678, 291679, 
        291680, 291681, 294208, 291682, 291683, 291684, 291685, 291686, 
        291687, 291688, 291689, 291690, 291691, 291692, 291693, 294209, 
        291694, 291695, 291696, 291697, 291698, 291699, 291700, 291701, 
        291702, 291703, 291704, 291705, 291706, 294210, 291707, 291708, 
        291709, 291710, 291711, 291712, 291713, 291714, 291715, 291716, 
        291717, 291718, 294211, 291719, 291720, 291721, 291722, 291723, 
        291724, 291725, 291726, 291727, 291728, 291729, 291730, 291731}], 
       LineBox[{291733, 291732, 291734, 291735, 291736, 291737, 291738, 
        291739, 291740, 291741, 291742, 291743, 291744, 294212, 291745, 
        291746, 291747, 291748, 291749, 291750, 291751, 291752, 291753, 
        291754, 291755, 291756, 294213, 291757, 291758, 291759, 291760, 
        291761, 291762, 291763, 291764, 291765, 291766, 291767, 291768, 
        291769, 294214, 291770, 291771, 291772, 291773, 291774, 291775, 
        291776, 291777, 291778, 291779, 291780, 291781, 294215, 291782, 
        291783, 291784, 291785, 291786, 291787, 291788, 291789, 291790, 
        291791, 291792, 291793, 291794, 294216, 291795, 291796, 291797, 
        291798, 291799, 291800, 291801, 291802, 291803, 291804, 291805, 
        291806, 294217, 291807, 291808, 291809, 291810, 291811, 291812, 
        291813, 291814, 291815, 291816, 291817, 291818, 291819, 294218, 
        291820, 291821, 291822, 291823, 291824, 291825, 291826, 291827, 
        291828, 291829, 291830, 291831, 294219, 291832, 291833, 291834, 
        291835, 291836, 291837, 291838, 291839, 291840, 291841, 291842, 
        291843, 294220, 291844, 291845, 291846, 291847, 291848, 291849, 
        291850, 291851, 291852, 291853, 291854, 291855, 291856, 294221, 
        291857, 291858, 291859, 291860, 291861, 291862, 291863, 291864, 
        291865, 291866, 291867, 291868, 294222, 291869, 291870, 291871, 
        291872, 291873, 291874, 291875, 291876, 291877, 291878, 291879, 
        291880, 291881, 294223, 291882, 291883, 291884, 291885, 291886, 
        291887, 291888, 291889, 291890, 291891, 291892, 291893, 294224, 
        291894, 291895, 291896, 291897, 291898, 291899, 291900, 291901, 
        291902, 291903, 291904, 291905, 291906, 294225, 291907, 291908, 
        291909, 291910, 291911, 291912, 291913, 291914, 291915, 291916, 
        291917, 291918, 294226, 291919, 291920, 291921, 291922, 291923, 
        291924, 291925, 291926, 291927, 291928, 291929, 291930, 291931}], 
       LineBox[{291933, 291932, 291934, 291935, 291936, 291937, 291938, 
        291939, 291940, 291941, 291942, 291943, 291944, 294227, 291945, 
        291946, 291947, 291948, 291949, 291950, 291951, 291952, 291953, 
        291954, 291955, 291956, 294228, 291957, 291958, 291959, 291960, 
        291961, 291962, 291963, 291964, 291965, 291966, 291967, 291968, 
        291969, 294229, 291970, 291971, 291972, 291973, 291974, 291975, 
        291976, 291977, 291978, 291979, 291980, 291981, 294230, 291982, 
        291983, 291984, 291985, 291986, 291987, 291988, 291989, 291990, 
        291991, 291992, 291993, 291994, 294231, 291995, 291996, 291997, 
        291998, 291999, 292000, 292001, 292002, 292003, 292004, 292005, 
        292006, 294232, 292007, 292008, 292009, 292010, 292011, 292012, 
        292013, 292014, 292015, 292016, 292017, 292018, 292019, 294233, 
        292020, 292021, 292022, 292023, 292024, 292025, 292026, 292027, 
        292028, 292029, 292030, 292031, 294234, 292032, 292033, 292034, 
        292035, 292036, 292037, 292038, 292039, 292040, 292041, 292042, 
        292043, 294235, 292044, 292045, 292046, 292047, 292048, 292049, 
        292050, 292051, 292052, 292053, 292054, 292055, 292056, 294236, 
        292057, 292058, 292059, 292060, 292061, 292062, 292063, 292064, 
        292065, 292066, 292067, 292068, 294237, 292069, 292070, 292071, 
        292072, 292073, 292074, 292075, 292076, 292077, 292078, 292079, 
        292080, 292081, 294238, 292082, 292083, 292084, 292085, 292086, 
        292087, 292088, 292089, 292090, 292091, 292092, 292093, 294239, 
        292094, 292095, 292096, 292097, 292098, 292099, 292100, 292101, 
        292102, 292103, 292104, 292105, 292106, 294240, 292107, 292108, 
        292109, 292110, 292111, 292112, 292113, 292114, 292115, 292116, 
        292117, 292118, 294241, 292119, 292120, 292121, 292122, 292123, 
        292124, 292125, 292126, 292127, 292128, 292129, 292130, 292131}], 
       LineBox[{292133, 292132, 292134, 292135, 292136, 292137, 292138, 
        292139, 292140, 292141, 292142, 292143, 292144, 294242, 292145, 
        292146, 292147, 292148, 292149, 292150, 292151, 292152, 292153, 
        292154, 292155, 292156, 294243, 292157, 292158, 292159, 292160, 
        292161, 292162, 292163, 292164, 292165, 292166, 292167, 292168, 
        292169, 294244, 292170, 292171, 292172, 292173, 292174, 292175, 
        292176, 292177, 292178, 292179, 292180, 292181, 294245, 292182, 
        292183, 292184, 292185, 292186, 292187, 292188, 292189, 292190, 
        292191, 292192, 292193, 292194, 294246, 292195, 292196, 292197, 
        292198, 292199, 292200, 292201, 292202, 292203, 292204, 292205, 
        292206, 294247, 292207, 292208, 292209, 292210, 292211, 292212, 
        292213, 292214, 292215, 292216, 292217, 292218, 292219, 294248, 
        292220, 292221, 292222, 292223, 292224, 292225, 292226, 292227, 
        292228, 292229, 292230, 292231, 294249, 292232, 292233, 292234, 
        292235, 292236, 292237, 292238, 292239, 292240, 292241, 292242, 
        292243, 294250, 292244, 292245, 292246, 292247, 292248, 292249, 
        292250, 292251, 292252, 292253, 292254, 292255, 292256, 294251, 
        292257, 292258, 292259, 292260, 292261, 292262, 292263, 292264, 
        292265, 292266, 292267, 292268, 294252, 292269, 292270, 292271, 
        292272, 292273, 292274, 292275, 292276, 292277, 292278, 292279, 
        292280, 292281, 294253, 292282, 292283, 292284, 292285, 292286, 
        292287, 292288, 292289, 292290, 292291, 292292, 292293, 294254, 
        292294, 292295, 292296, 292297, 292298, 292299, 292300, 292301, 
        292302, 292303, 292304, 292305, 292306, 294255, 292307, 292308, 
        292309, 292310, 292311, 292312, 292313, 292314, 292315, 292316, 
        292317, 292318, 294256, 292319, 292320, 292321, 292322, 292323, 
        292324, 292325, 292326, 292327, 292328, 292329, 292330, 292331}], 
       LineBox[{292333, 292332, 292334, 292335, 292336, 292337, 292338, 
        292339, 292340, 292341, 292342, 292343, 292344, 294257, 292345, 
        292346, 292347, 292348, 292349, 292350, 292351, 292352, 292353, 
        292354, 292355, 292356, 294258, 292357, 292358, 292359, 292360, 
        292361, 292362, 292363, 292364, 292365, 292366, 292367, 292368, 
        292369, 294259, 292370, 292371, 292372, 292373, 292374, 292375, 
        292376, 292377, 292378, 292379, 292380, 292381, 294260, 292382, 
        292383, 292384, 292385, 292386, 292387, 292388, 292389, 292390, 
        292391, 292392, 292393, 292394, 294261, 292395, 292396, 292397, 
        292398, 292399, 292400, 292401, 292402, 292403, 292404, 292405, 
        292406, 294262, 292407, 292408, 292409, 292410, 292411, 292412, 
        292413, 292414, 292415, 292416, 292417, 292418, 292419, 294263, 
        292420, 292421, 292422, 292423, 292424, 292425, 292426, 292427, 
        292428, 292429, 292430, 292431, 294264, 292432, 292433, 292434, 
        292435, 292436, 292437, 292438, 292439, 292440, 292441, 292442, 
        292443, 294265, 292444, 292445, 292446, 292447, 292448, 292449, 
        292450, 292451, 292452, 292453, 292454, 292455, 292456, 294266, 
        292457, 292458, 292459, 292460, 292461, 292462, 292463, 292464, 
        292465, 292466, 292467, 292468, 294267, 292469, 292470, 292471, 
        292472, 292473, 292474, 292475, 292476, 292477, 292478, 292479, 
        292480, 292481, 294268, 292482, 292483, 292484, 292485, 292486, 
        292487, 292488, 292489, 292490, 292491, 292492, 292493, 294269, 
        292494, 292495, 292496, 292497, 292498, 292499, 292500, 292501, 
        292502, 292503, 292504, 292505, 292506, 294270, 292507, 292508, 
        292509, 292510, 292511, 292512, 292513, 292514, 292515, 292516, 
        292517, 292518, 294271, 292519, 292520, 292521, 292522, 292523, 
        292524, 292525, 292526, 292527, 292528, 292529, 292530, 292531}], 
       LineBox[{292533, 292532, 292534, 292535, 292536, 292537, 292538, 
        292539, 292540, 292541, 292542, 292543, 292544, 294272, 292545, 
        292546, 292547, 292548, 292549, 292550, 292551, 292552, 292553, 
        292554, 292555, 292556, 294273, 292557, 292558, 292559, 292560, 
        292561, 292562, 292563, 292564, 292565, 292566, 292567, 292568, 
        292569, 294274, 292570, 292571, 292572, 292573, 292574, 292575, 
        292576, 292577, 292578, 292579, 292580, 292581, 294275, 292582, 
        292583, 292584, 292585, 292586, 292587, 292588, 292589, 292590, 
        292591, 292592, 292593, 292594, 294276, 292595, 292596, 292597, 
        292598, 292599, 292600, 292601, 292602, 292603, 292604, 292605, 
        292606, 294277, 292607, 292608, 292609, 292610, 292611, 292612, 
        292613, 292614, 292615, 292616, 292617, 292618, 292619, 294278, 
        292620, 292621, 292622, 292623, 292624, 292625, 292626, 292627, 
        292628, 292629, 292630, 292631, 294279, 292632, 292633, 292634, 
        292635, 292636, 292637, 292638, 292639, 292640, 292641, 292642, 
        292643, 294280, 292644, 292645, 292646, 292647, 292648, 292649, 
        292650, 292651, 292652, 292653, 292654, 292655, 292656, 294281, 
        292657, 292658, 292659, 292660, 292661, 292662, 292663, 292664, 
        292665, 292666, 292667, 292668, 294282, 292669, 292670, 292671, 
        292672, 292673, 292674, 292675, 292676, 292677, 292678, 292679, 
        292680, 292681, 294283, 292682, 292683, 292684, 292685, 292686, 
        292687, 292688, 292689, 292690, 292691, 292692, 292693, 294284, 
        292694, 292695, 292696, 292697, 292698, 292699, 292700, 292701, 
        292702, 292703, 292704, 292705, 292706, 294285, 292707, 292708, 
        292709, 292710, 292711, 292712, 292713, 292714, 292715, 292716, 
        292717, 292718, 294286, 292719, 292720, 292721, 292722, 292723, 
        292724, 292725, 292726, 292727, 292728, 292729, 292730, 292731}], 
       LineBox[{292733, 292732, 292734, 292735, 292736, 292737, 292738, 
        292739, 292740, 292741, 292742, 292743, 292744, 294287, 292745, 
        292746, 292747, 292748, 292749, 292750, 292751, 292752, 292753, 
        292754, 292755, 292756, 294288, 292757, 292758, 292759, 292760, 
        292761, 292762, 292763, 292764, 292765, 292766, 292767, 292768, 
        292769, 294289, 292770, 292771, 292772, 292773, 292774, 292775, 
        292776, 292777, 292778, 292779, 292780, 292781, 294290, 292782, 
        292783, 292784, 292785, 292786, 292787, 292788, 292789, 292790, 
        292791, 292792, 292793, 292794, 294291, 292795, 292796, 292797, 
        292798, 292799, 292800, 292801, 292802, 292803, 292804, 292805, 
        292806, 294292, 292807, 292808, 292809, 292810, 292811, 292812, 
        292813, 292814, 292815, 292816, 292817, 292818, 292819, 294293, 
        292820, 292821, 292822, 292823, 292824, 292825, 292826, 292827, 
        292828, 292829, 292830, 292831, 294294, 292832, 292833, 292834, 
        292835, 292836, 292837, 292838, 292839, 292840, 292841, 292842, 
        292843, 294295, 292844, 292845, 292846, 292847, 292848, 292849, 
        292850, 292851, 292852, 292853, 292854, 292855, 292856, 294296, 
        292857, 292858, 292859, 292860, 292861, 292862, 292863, 292864, 
        292865, 292866, 292867, 292868, 294297, 292869, 292870, 292871, 
        292872, 292873, 292874, 292875, 292876, 292877, 292878, 292879, 
        292880, 292881, 294298, 292882, 292883, 292884, 292885, 292886, 
        292887, 292888, 292889, 292890, 292891, 292892, 292893, 294299, 
        292894, 292895, 292896, 292897, 292898, 292899, 292900, 292901, 
        292902, 292903, 292904, 292905, 292906, 294300, 292907, 292908, 
        292909, 292910, 292911, 292912, 292913, 292914, 292915, 292916, 
        292917, 292918, 294301, 292919, 292920, 292921, 292922, 292923, 
        292924, 292925, 292926, 292927, 292928, 292929, 292930, 292931}], 
       LineBox[{292933, 292932, 292934, 292935, 292936, 292937, 292938, 
        292939, 292940, 292941, 292942, 292943, 292944, 294302, 292945, 
        292946, 292947, 292948, 292949, 292950, 292951, 292952, 292953, 
        292954, 292955, 292956, 294303, 292957, 292958, 292959, 292960, 
        292961, 292962, 292963, 292964, 292965, 292966, 292967, 292968, 
        292969, 294304, 292970, 292971, 292972, 292973, 292974, 292975, 
        292976, 292977, 292978, 292979, 292980, 292981, 294305, 292982, 
        292983, 292984, 292985, 292986, 292987, 292988, 292989, 292990, 
        292991, 292992, 292993, 292994, 294306, 292995, 292996, 292997, 
        292998, 292999, 293000, 293001, 293002, 293003, 293004, 293005, 
        293006, 294307, 293007, 293008, 293009, 293010, 293011, 293012, 
        293013, 293014, 293015, 293016, 293017, 293018, 293019, 294308, 
        293020, 293021, 293022, 293023, 293024, 293025, 293026, 293027, 
        293028, 293029, 293030, 293031, 294309, 293032, 293033, 293034, 
        293035, 293036, 293037, 293038, 293039, 293040, 293041, 293042, 
        293043, 294310, 293044, 293045, 293046, 293047, 293048, 293049, 
        293050, 293051, 293052, 293053, 293054, 293055, 293056, 294311, 
        293057, 293058, 293059, 293060, 293061, 293062, 293063, 293064, 
        293065, 293066, 293067, 293068, 294312, 293069, 293070, 293071, 
        293072, 293073, 293074, 293075, 293076, 293077, 293078, 293079, 
        293080, 293081, 294313, 293082, 293083, 293084, 293085, 293086, 
        293087, 293088, 293089, 293090, 293091, 293092, 293093, 294314, 
        293094, 293095, 293096, 293097, 293098, 293099, 293100, 293101, 
        293102, 293103, 293104, 293105, 293106, 294315, 293107, 293108, 
        293109, 293110, 293111, 293112, 293113, 293114, 293115, 293116, 
        293117, 293118, 294316, 293119, 293120, 293121, 293122, 293123, 
        293124, 293125, 293126, 293127, 293128, 293129, 293130, 293131}], 
       LineBox[{293133, 293132, 293134, 293135, 293136, 293137, 293138, 
        293139, 293140, 293141, 293142, 293143, 293144, 294317, 293145, 
        293146, 293147, 293148, 293149, 293150, 293151, 293152, 293153, 
        293154, 293155, 293156, 294318, 293157, 293158, 293159, 293160, 
        293161, 293162, 293163, 293164, 293165, 293166, 293167, 293168, 
        293169, 294319, 293170, 293171, 293172, 293173, 293174, 293175, 
        293176, 293177, 293178, 293179, 293180, 293181, 294320, 293182, 
        293183, 293184, 293185, 293186, 293187, 293188, 293189, 293190, 
        293191, 293192, 293193, 293194, 294321, 293195, 293196, 293197, 
        293198, 293199, 293200, 293201, 293202, 293203, 293204, 293205, 
        293206, 294322, 293207, 293208, 293209, 293210, 293211, 293212, 
        293213, 293214, 293215, 293216, 293217, 293218, 293219, 294323, 
        293220, 293221, 293222, 293223, 293224, 293225, 293226, 293227, 
        293228, 293229, 293230, 293231, 294324, 293232, 293233, 293234, 
        293235, 293236, 293237, 293238, 293239, 293240, 293241, 293242, 
        293243, 294325, 293244, 293245, 293246, 293247, 293248, 293249, 
        293250, 293251, 293252, 293253, 293254, 293255, 293256, 294326, 
        293257, 293258, 293259, 293260, 293261, 293262, 293263, 293264, 
        293265, 293266, 293267, 293268, 294327, 293269, 293270, 293271, 
        293272, 293273, 293274, 293275, 293276, 293277, 293278, 293279, 
        293280, 293281, 294328, 293282, 293283, 293284, 293285, 293286, 
        293287, 293288, 293289, 293290, 293291, 293292, 293293, 294329, 
        293294, 293295, 293296, 293297, 293298, 293299, 293300, 293301, 
        293302, 293303, 293304, 293305, 293306, 294330, 293307, 293308, 
        293309, 293310, 293311, 293312, 293313, 293314, 293315, 293316, 
        293317, 293318, 294331, 293319, 293320, 293321, 293322, 293323, 
        293324, 293325, 293326, 293327, 293328, 293329, 293330, 293331}], 
       LineBox[{293333, 293332, 293334, 293335, 293336, 293337, 293338, 
        293339, 293340, 293341, 293342, 293343, 293344, 294332, 293345, 
        293346, 293347, 293348, 293349, 293350, 293351, 293352, 293353, 
        293354, 293355, 293356, 294333, 293357, 293358, 293359, 293360, 
        293361, 293362, 293363, 293364, 293365, 293366, 293367, 293368, 
        293369, 294334, 293370, 293371, 293372, 293373, 293374, 293375, 
        293376, 293377, 293378, 293379, 293380, 293381, 294335, 293382, 
        293383, 293384, 293385, 293386, 293387, 293388, 293389, 293390, 
        293391, 293392, 293393, 293394, 294336, 293395, 293396, 293397, 
        293398, 293399, 293400, 293401, 293402, 293403, 293404, 293405, 
        293406, 294337, 293407, 293408, 293409, 293410, 293411, 293412, 
        293413, 293414, 293415, 293416, 293417, 293418, 293419, 294338, 
        293420, 293421, 293422, 293423, 293424, 293425, 293426, 293427, 
        293428, 293429, 293430, 293431, 294339, 293432, 293433, 293434, 
        293435, 293436, 293437, 293438, 293439, 293440, 293441, 293442, 
        293443, 294340, 293444, 293445, 293446, 293447, 293448, 293449, 
        293450, 293451, 293452, 293453, 293454, 293455, 293456, 294341, 
        293457, 293458, 293459, 293460, 293461, 293462, 293463, 293464, 
        293465, 293466, 293467, 293468, 294342, 293469, 293470, 293471, 
        293472, 293473, 293474, 293475, 293476, 293477, 293478, 293479, 
        293480, 293481, 294343, 293482, 293483, 293484, 293485, 293486, 
        293487, 293488, 293489, 293490, 293491, 293492, 293493, 294344, 
        293494, 293495, 293496, 293497, 293498, 293499, 293500, 293501, 
        293502, 293503, 293504, 293505, 293506, 294345, 293507, 293508, 
        293509, 293510, 293511, 293512, 293513, 293514, 293515, 293516, 
        293517, 293518, 294346, 293519, 293520, 293521, 293522, 293523, 
        293524, 293525, 293526, 293527, 293528, 293529, 293530, 293531}], 
       LineBox[{293533, 293532, 293534, 293535, 293536, 293537, 293538, 
        293539, 293540, 293541, 293542, 293543, 293544, 294347, 293545, 
        293546, 293547, 293548, 293549, 293550, 293551, 293552, 293553, 
        293554, 293555, 293556, 294348, 293557, 293558, 293559, 293560, 
        293561, 293562, 293563, 293564, 293565, 293566, 293567, 293568, 
        293569, 294349, 293570, 293571, 293572, 293573, 293574, 293575, 
        293576, 293577, 293578, 293579, 293580, 293581, 294350, 293582, 
        293583, 293584, 293585, 293586, 293587, 293588, 293589, 293590, 
        293591, 293592, 293593, 293594, 294351, 293595, 293596, 293597, 
        293598, 293599, 293600, 293601, 293602, 293603, 293604, 293605, 
        293606, 294352, 293607, 293608, 293609, 293610, 293611, 293612, 
        293613, 293614, 293615, 293616, 293617, 293618, 293619, 294353, 
        293620, 293621, 293622, 293623, 293624, 293625, 293626, 293627, 
        293628, 293629, 293630, 293631, 294354, 293632, 293633, 293634, 
        293635, 293636, 293637, 293638, 293639, 293640, 293641, 293642, 
        293643, 294355, 293644, 293645, 293646, 293647, 293648, 293649, 
        293650, 293651, 293652, 293653, 293654, 293655, 293656, 294356, 
        293657, 293658, 293659, 293660, 293661, 293662, 293663, 293664, 
        293665, 293666, 293667, 293668, 294357, 293669, 293670, 293671, 
        293672, 293673, 293674, 293675, 293676, 293677, 293678, 293679, 
        293680, 293681, 294358, 293682, 293683, 293684, 293685, 293686, 
        293687, 293688, 293689, 293690, 293691, 293692, 293693, 294359, 
        293694, 293695, 293696, 293697, 293698, 293699, 293700, 293701, 
        293702, 293703, 293704, 293705, 293706, 294360, 293707, 293708, 
        293709, 293710, 293711, 293712, 293713, 293714, 293715, 293716, 
        293717, 293718, 294361, 293719, 293720, 293721, 293722, 293723, 
        293724, 293725, 293726, 293727, 293728, 293729, 293730, 293731}]}}},
    VertexColors->{
      Hue[0.1, 0., 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4], 
      Hue[0.1, 1., 0.4], 
      Hue[0.1, 0., 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.010050251256281407`, 0.40502512562814075`], 
      Hue[0.1, 0.015075376884422112`, 0.40502512562814075`], 
      Hue[0.1, 0.020100502512562814`, 0.40502512562814075`], 
      Hue[0.1, 0.02512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0.030150753768844223`, 0.40502512562814075`], 
      Hue[0.1, 0.035175879396984924`, 0.40502512562814075`], 
      Hue[0.1, 0.04020100502512563, 0.40502512562814075`], 
      Hue[0.1, 0.04522613065326634, 0.40502512562814075`], 
      Hue[0.1, 0.050251256281407045`, 0.40502512562814075`], 
      Hue[0.1, 0.055276381909547756`, 0.40502512562814075`], 
      Hue[0.1, 0.06030150753768846, 0.40502512562814075`], 
      Hue[0.1, 0.06532663316582916, 0.40502512562814075`], 
      Hue[0.1, 0.07035175879396988, 0.40502512562814075`], 
      Hue[0.1, 0.07537688442211059, 0.40502512562814075`], 
      Hue[0.1, 0.0804020100502513, 0.40502512562814075`], 
      Hue[0.1, 0.085427135678392, 0.40502512562814075`], 
      Hue[0.1, 0.09045226130653271, 0.40502512562814075`], 
      Hue[0.1, 0.09547738693467342, 0.40502512562814075`], 
      Hue[0.1, 0.10050251256281413`, 0.40502512562814075`], 
      Hue[0.1, 0.10552763819095483`, 0.40502512562814075`], 
      Hue[0.1, 0.11055276381909554`, 0.40502512562814075`], 
      Hue[0.1, 0.11557788944723625`, 0.40502512562814075`], 
      Hue[0.1, 0.12060301507537696`, 0.40502512562814075`], 
      Hue[0.1, 0.12562814070351766`, 0.40502512562814075`], 
      Hue[0.1, 0.13065326633165839`, 0.40502512562814075`], 
      Hue[0.1, 0.13567839195979908`, 0.40502512562814075`], 
      Hue[0.1, 0.14070351758793978`, 0.40502512562814075`], 
      Hue[0.1, 0.1457286432160805, 0.40502512562814075`], 
      Hue[0.1, 0.1507537688442212, 0.40502512562814075`], 
      Hue[0.1, 0.1557788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.16080402010050263`, 0.40502512562814075`], 
      Hue[0.1, 0.16582914572864332`, 0.40502512562814075`], 
      Hue[0.1, 0.170854271356784, 0.40502512562814075`], 
      Hue[0.1, 0.1758793969849247, 0.40502512562814075`], 
      Hue[0.1, 0.1809045226130654, 0.40502512562814075`], 
      Hue[0.1, 0.18592964824120609`, 0.40502512562814075`], 
      Hue[0.1, 0.19095477386934676`, 0.40502512562814075`], 
      Hue[0.1, 0.19597989949748745`, 0.40502512562814075`], 
      Hue[0.1, 0.20100502512562815`, 0.40502512562814075`], 
      Hue[0.1, 0.20603015075376885`, 0.40502512562814075`], 
      Hue[0.1, 0.21105527638190952`, 0.40502512562814075`], 
      Hue[0.1, 0.21608040201005022`, 0.40502512562814075`], 
      Hue[0.1, 0.2211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.2261306532663316, 0.40502512562814075`], 
      Hue[0.1, 0.23115577889447228`, 0.40502512562814075`], 
      Hue[0.1, 0.23618090452261298`, 0.40502512562814075`], 
      Hue[0.1, 0.24120603015075368`, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40502512562814075`], 
      Hue[0.1, 0.25125628140703504`, 0.40502512562814075`], 
      Hue[0.1, 0.2562814070351757, 0.40502512562814075`], 
      Hue[0.1, 0.26130653266331644`, 0.40502512562814075`], 
      Hue[0.1, 0.2663316582914571, 0.40502512562814075`], 
      Hue[0.1, 0.27135678391959783`, 0.40502512562814075`], 
      Hue[0.1, 0.2763819095477385, 0.40502512562814075`], 
      Hue[0.1, 0.28140703517587917`, 0.40502512562814075`], 
      Hue[0.1, 0.2864321608040199, 0.40502512562814075`], 
      Hue[0.1, 0.29145728643216057`, 0.40502512562814075`], 
      Hue[0.1, 0.29648241206030124`, 0.40502512562814075`], 
      Hue[0.1, 0.30150753768844196`, 0.40502512562814075`], 
      Hue[0.1, 0.30653266331658263`, 0.40502512562814075`], 
      Hue[0.1, 0.31155778894472336`, 0.40502512562814075`], 
      Hue[0.1, 0.316582914572864, 0.40502512562814075`], 
      Hue[0.1, 0.32160804020100475`, 0.40502512562814075`], 
      Hue[0.1, 0.3266331658291454, 0.40502512562814075`], 
      Hue[0.1, 0.33165829145728615`, 0.40502512562814075`], 
      Hue[0.1, 0.3366834170854268, 0.40502512562814075`], 
      Hue[0.1, 0.3417085427135675, 0.40502512562814075`], 
      Hue[0.1, 0.3467336683417082, 0.40502512562814075`], 
      Hue[0.1, 0.3517587939698489, 0.40502512562814075`], 
      Hue[0.1, 0.3567839195979896, 0.40502512562814075`], 
      Hue[0.1, 0.3618090452261303, 0.40502512562814075`], 
      Hue[0.1, 0.36683417085427095`, 0.40502512562814075`], 
      Hue[0.1, 0.37185929648241167`, 0.40502512562814075`], 
      Hue[0.1, 0.37688442211055234`, 0.40502512562814075`], 
      Hue[0.1, 0.381909547738693, 0.40502512562814075`], 
      Hue[0.1, 0.38693467336683374`, 0.40502512562814075`], 
      Hue[0.1, 0.3919597989949744, 0.40502512562814075`], 
      Hue[0.1, 0.39698492462311513`, 0.40502512562814075`], 
      Hue[0.1, 0.4020100502512558, 0.40502512562814075`], 
      Hue[0.1, 0.40703517587939647`, 0.40502512562814075`], 
      Hue[0.1, 0.4120603015075372, 0.40502512562814075`], 
      Hue[0.1, 0.41708542713567787`, 0.40502512562814075`], 
      Hue[0.1, 0.42211055276381854`, 0.40502512562814075`], 
      Hue[0.1, 0.42713567839195926`, 0.40502512562814075`], 
      Hue[0.1, 0.43216080402009993`, 0.40502512562814075`], 
      Hue[0.1, 0.4371859296482406, 0.40502512562814075`], 
      Hue[0.1, 0.4422110552763813, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40502512562814075`], 
      Hue[0.1, 0.4522613065326627, 0.40502512562814075`], 
      Hue[0.1, 0.4572864321608034, 0.40502512562814075`], 
      Hue[0.1, 0.46231155778894406`, 0.40502512562814075`], 
      Hue[0.1, 0.4673366834170848, 0.40502512562814075`], 
      Hue[0.1, 0.47236180904522546`, 0.40502512562814075`], 
      Hue[0.1, 0.4773869346733661, 0.40502512562814075`], 
      Hue[0.1, 0.48241206030150685`, 0.40502512562814075`], 
      Hue[0.1, 0.4874371859296475, 0.40502512562814075`], 
      Hue[0.1, 0.49246231155778825`, 0.40502512562814075`], 
      Hue[0.1, 0.4974874371859289, 0.40502512562814075`], 
      Hue[0.1, 0.5025125628140696, 0.40502512562814075`], 
      Hue[0.1, 0.5075376884422103, 0.40502512562814075`], 
      Hue[0.1, 0.512562814070351, 0.40502512562814075`], 
      Hue[0.1, 0.5175879396984917, 0.40502512562814075`], 
      Hue[0.1, 0.5226130653266323, 0.40502512562814075`], 
      Hue[0.1, 0.527638190954773, 0.40502512562814075`], 
      Hue[0.1, 0.5326633165829138, 0.40502512562814075`], 
      Hue[0.1, 0.5376884422110544, 0.40502512562814075`], 
      Hue[0.1, 0.5427135678391951, 0.40502512562814075`], 
      Hue[0.1, 0.5477386934673358, 0.40502512562814075`], 
      Hue[0.1, 0.5527638190954766, 0.40502512562814075`], 
      Hue[0.1, 0.5577889447236172, 0.40502512562814075`], 
      Hue[0.1, 0.5628140703517579, 0.40502512562814075`], 
      Hue[0.1, 0.5678391959798986, 0.40502512562814075`], 
      Hue[0.1, 0.5728643216080392, 0.40502512562814075`], 
      Hue[0.1, 0.57788944723618, 0.40502512562814075`], 
      Hue[0.1, 0.5829145728643207, 0.40502512562814075`], 
      Hue[0.1, 0.5879396984924613, 0.40502512562814075`], 
      Hue[0.1, 0.592964824120602, 0.40502512562814075`], 
      Hue[0.1, 0.5979899497487428, 0.40502512562814075`], 
      Hue[0.1, 0.6030150753768834, 0.40502512562814075`], 
      Hue[0.1, 0.6080402010050241, 0.40502512562814075`], 
      Hue[0.1, 0.6130653266331648, 0.40502512562814075`], 
      Hue[0.1, 0.6180904522613054, 0.40502512562814075`], 
      Hue[0.1, 0.6231155778894462, 0.40502512562814075`], 
      Hue[0.1, 0.6281407035175869, 0.40502512562814075`], 
      Hue[0.1, 0.6331658291457275, 0.40502512562814075`], 
      Hue[0.1, 0.6381909547738683, 0.40502512562814075`], 
      Hue[0.1, 0.6432160804020091, 0.40502512562814075`], 
      Hue[0.1, 0.6482412060301498, 0.40502512562814075`], 
      Hue[0.1, 0.6532663316582906, 0.40502512562814075`], 
      Hue[0.1, 0.6582914572864313, 0.40502512562814075`], 
      Hue[0.1, 0.6633165829145721, 0.40502512562814075`], 
      Hue[0.1, 0.6683417085427129, 0.40502512562814075`], 
      Hue[0.1, 0.6733668341708536, 0.40502512562814075`], 
      Hue[0.1, 0.6783919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.6834170854271352, 0.40502512562814075`], 
      Hue[0.1, 0.6884422110552759, 0.40502512562814075`], 
      Hue[0.1, 0.6934673366834166, 0.40502512562814075`], 
      Hue[0.1, 0.6984924623115575, 0.40502512562814075`], 
      Hue[0.1, 0.7035175879396982, 0.40502512562814075`], 
      Hue[0.1, 0.7085427135678389, 0.40502512562814075`], 
      Hue[0.1, 0.7135678391959798, 0.40502512562814075`], 
      Hue[0.1, 0.7185929648241205, 0.40502512562814075`], 
      Hue[0.1, 0.7236180904522612, 0.40502512562814075`], 
      Hue[0.1, 0.7286432160804021, 0.40502512562814075`], 
      Hue[0.1, 0.7336683417085428, 0.40502512562814075`], 
      Hue[0.1, 0.7386934673366835, 0.40502512562814075`], 
      Hue[0.1, 0.7437185929648243, 0.40502512562814075`], 
      Hue[0.1, 0.7487437185929651, 0.40502512562814075`], 
      Hue[0.1, 0.7537688442211058, 0.40502512562814075`], 
      Hue[0.1, 0.7587939698492466, 0.40502512562814075`], 
      Hue[0.1, 0.7638190954773874, 0.40502512562814075`], 
      Hue[0.1, 0.7688442211055281, 0.40502512562814075`], 
      Hue[0.1, 0.7738693467336689, 0.40502512562814075`], 
      Hue[0.1, 0.7788944723618096, 0.40502512562814075`], 
      Hue[0.1, 0.7839195979899504, 0.40502512562814075`], 
      Hue[0.1, 0.7889447236180911, 0.40502512562814075`], 
      Hue[0.1, 0.7939698492462319, 0.40502512562814075`], 
      Hue[0.1, 0.7989949748743727, 0.40502512562814075`], 
      Hue[0.1, 0.8040201005025134, 0.40502512562814075`], 
      Hue[0.1, 0.8090452261306542, 0.40502512562814075`], 
      Hue[0.1, 0.8140703517587949, 0.40502512562814075`], 
      Hue[0.1, 0.8190954773869357, 0.40502512562814075`], 
      Hue[0.1, 0.8241206030150765, 0.40502512562814075`], 
      Hue[0.1, 0.8291457286432172, 0.40502512562814075`], 
      Hue[0.1, 0.834170854271358, 0.40502512562814075`], 
      Hue[0.1, 0.8391959798994988, 0.40502512562814075`], 
      Hue[0.1, 0.8442211055276395, 0.40502512562814075`], 
      Hue[0.1, 0.8492462311557802, 0.40502512562814075`], 
      Hue[0.1, 0.8542713567839211, 0.40502512562814075`], 
      Hue[0.1, 0.8592964824120618, 0.40502512562814075`], 
      Hue[0.1, 0.8643216080402025, 0.40502512562814075`], 
      Hue[0.1, 0.8693467336683434, 0.40502512562814075`], 
      Hue[0.1, 0.8743718592964841, 0.40502512562814075`], 
      Hue[0.1, 0.8793969849246248, 0.40502512562814075`], 
      Hue[0.1, 0.8844221105527657, 0.40502512562814075`], 
      Hue[0.1, 0.8894472361809064, 0.40502512562814075`], 
      Hue[0.1, 0.8944723618090471, 0.40502512562814075`], 
      Hue[0.1, 0.8994974874371879, 0.40502512562814075`], 
      Hue[0.1, 0.9045226130653287, 0.40502512562814075`], 
      Hue[0.1, 0.9095477386934694, 0.40502512562814075`], 
      Hue[0.1, 0.9145728643216102, 0.40502512562814075`], 
      Hue[0.1, 0.919597989949751, 0.40502512562814075`], 
      Hue[0.1, 0.9246231155778917, 0.40502512562814075`], 
      Hue[0.1, 0.9296482412060324, 0.40502512562814075`], 
      Hue[0.1, 0.9346733668341732, 0.40502512562814075`], 
      Hue[0.1, 0.939698492462314, 0.40502512562814075`], 
      Hue[0.1, 0.9447236180904547, 0.40502512562814075`], 
      Hue[0.1, 0.9497487437185955, 0.40502512562814075`], 
      Hue[0.1, 0.9547738693467362, 0.40502512562814075`], 
      Hue[0.1, 0.959798994974877, 0.40502512562814075`], 
      Hue[0.1, 0.9648241206030178, 0.40502512562814075`], 
      Hue[0.1, 0.9698492462311585, 0.40502512562814075`], 
      Hue[0.1, 0.9748743718592993, 0.40502512562814075`], 
      Hue[0.1, 0.9798994974874401, 0.40502512562814075`], 
      Hue[0.1, 0.9849246231155808, 0.40502512562814075`], 
      Hue[0.1, 0.9899497487437215, 0.40502512562814075`], 
      Hue[0.1, 0.9949748743718624, 0.40502512562814075`], 
      Hue[0.1, 1., 0.40502512562814075`], 
      Hue[0.1, 0., 0.4100502512562814], 
      Hue[0.1, 0.005025125628140704, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.4100502512562814], 
      Hue[0.1, 1., 0.4100502512562814], 
      Hue[0.1, 0., 0.41507537688442214`], 
      Hue[0.1, 0.005025125628140704, 0.41507537688442214`], 
      Hue[0.1, 0.010050251256281407`, 0.41507537688442214`], 
      Hue[0.1, 0.015075376884422112`, 0.41507537688442214`], 
      Hue[0.1, 0.020100502512562814`, 0.41507537688442214`], 
      Hue[0.1, 0.02512562814070352, 0.41507537688442214`], 
      Hue[0.1, 0.030150753768844223`, 0.41507537688442214`], 
      Hue[0.1, 0.035175879396984924`, 0.41507537688442214`], 
      Hue[0.1, 0.04020100502512563, 0.41507537688442214`], 
      Hue[0.1, 0.04522613065326634, 0.41507537688442214`], 
      Hue[0.1, 0.050251256281407045`, 0.41507537688442214`], 
      Hue[0.1, 0.055276381909547756`, 0.41507537688442214`], 
      Hue[0.1, 0.06030150753768846, 0.41507537688442214`], 
      Hue[0.1, 0.06532663316582916, 0.41507537688442214`], 
      Hue[0.1, 0.07035175879396988, 0.41507537688442214`], 
      Hue[0.1, 0.07537688442211059, 0.41507537688442214`], 
      Hue[0.1, 0.0804020100502513, 0.41507537688442214`], 
      Hue[0.1, 0.085427135678392, 0.41507537688442214`], 
      Hue[0.1, 0.09045226130653271, 0.41507537688442214`], 
      Hue[0.1, 0.09547738693467342, 0.41507537688442214`], 
      Hue[0.1, 0.10050251256281413`, 0.41507537688442214`], 
      Hue[0.1, 0.10552763819095483`, 0.41507537688442214`], 
      Hue[0.1, 0.11055276381909554`, 0.41507537688442214`], 
      Hue[0.1, 0.11557788944723625`, 0.41507537688442214`], 
      Hue[0.1, 0.12060301507537696`, 0.41507537688442214`], 
      Hue[0.1, 0.12562814070351766`, 0.41507537688442214`], 
      Hue[0.1, 0.13065326633165839`, 0.41507537688442214`], 
      Hue[0.1, 0.13567839195979908`, 0.41507537688442214`], 
      Hue[0.1, 0.14070351758793978`, 0.41507537688442214`], 
      Hue[0.1, 0.1457286432160805, 0.41507537688442214`], 
      Hue[0.1, 0.1507537688442212, 0.41507537688442214`], 
      Hue[0.1, 0.1557788944723619, 0.41507537688442214`], 
      Hue[0.1, 0.16080402010050263`, 0.41507537688442214`], 
      Hue[0.1, 0.16582914572864332`, 0.41507537688442214`], 
      Hue[0.1, 0.170854271356784, 0.41507537688442214`], 
      Hue[0.1, 0.1758793969849247, 0.41507537688442214`], 
      Hue[0.1, 0.1809045226130654, 0.41507537688442214`], 
      Hue[0.1, 0.18592964824120609`, 0.41507537688442214`], 
      Hue[0.1, 0.19095477386934676`, 0.41507537688442214`], 
      Hue[0.1, 0.19597989949748745`, 0.41507537688442214`], 
      Hue[0.1, 0.20100502512562815`, 0.41507537688442214`], 
      Hue[0.1, 0.20603015075376885`, 0.41507537688442214`], 
      Hue[0.1, 0.21105527638190952`, 0.41507537688442214`], 
      Hue[0.1, 0.21608040201005022`, 0.41507537688442214`], 
      Hue[0.1, 0.2211055276381909, 0.41507537688442214`], 
      Hue[0.1, 0.2261306532663316, 0.41507537688442214`], 
      Hue[0.1, 0.23115577889447228`, 0.41507537688442214`], 
      Hue[0.1, 0.23618090452261298`, 0.41507537688442214`], 
      Hue[0.1, 0.24120603015075368`, 0.41507537688442214`], 
      Hue[0.1, 0.24623115577889435`, 0.41507537688442214`], 
      Hue[0.1, 0.25125628140703504`, 0.41507537688442214`], 
      Hue[0.1, 0.2562814070351757, 0.41507537688442214`], 
      Hue[0.1, 0.26130653266331644`, 0.41507537688442214`], 
      Hue[0.1, 0.2663316582914571, 0.41507537688442214`], 
      Hue[0.1, 0.27135678391959783`, 0.41507537688442214`], 
      Hue[0.1, 0.2763819095477385, 0.41507537688442214`], 
      Hue[0.1, 0.28140703517587917`, 0.41507537688442214`], 
      Hue[0.1, 0.2864321608040199, 0.41507537688442214`], 
      Hue[0.1, 0.29145728643216057`, 0.41507537688442214`], 
      Hue[0.1, 0.29648241206030124`, 0.41507537688442214`], 
      Hue[0.1, 0.30150753768844196`, 0.41507537688442214`], 
      Hue[0.1, 0.30653266331658263`, 0.41507537688442214`], 
      Hue[0.1, 0.31155778894472336`, 0.41507537688442214`], 
      Hue[0.1, 0.316582914572864, 0.41507537688442214`], 
      Hue[0.1, 0.32160804020100475`, 0.41507537688442214`], 
      Hue[0.1, 0.3266331658291454, 0.41507537688442214`], 
      Hue[0.1, 0.33165829145728615`, 0.41507537688442214`], 
      Hue[0.1, 0.3366834170854268, 0.41507537688442214`], 
      Hue[0.1, 0.3417085427135675, 0.41507537688442214`], 
      Hue[0.1, 0.3467336683417082, 0.41507537688442214`], 
      Hue[0.1, 0.3517587939698489, 0.41507537688442214`], 
      Hue[0.1, 0.3567839195979896, 0.41507537688442214`], 
      Hue[0.1, 0.3618090452261303, 0.41507537688442214`], 
      Hue[0.1, 0.36683417085427095`, 0.41507537688442214`], 
      Hue[0.1, 0.37185929648241167`, 0.41507537688442214`], 
      Hue[0.1, 0.37688442211055234`, 0.41507537688442214`], 
      Hue[0.1, 0.381909547738693, 0.41507537688442214`], 
      Hue[0.1, 0.38693467336683374`, 0.41507537688442214`], 
      Hue[0.1, 0.3919597989949744, 0.41507537688442214`], 
      Hue[0.1, 0.39698492462311513`, 0.41507537688442214`], 
      Hue[0.1, 0.4020100502512558, 0.41507537688442214`], 
      Hue[0.1, 0.40703517587939647`, 0.41507537688442214`], 
      Hue[0.1, 0.4120603015075372, 0.41507537688442214`], 
      Hue[0.1, 0.41708542713567787`, 0.41507537688442214`], 
      Hue[0.1, 0.42211055276381854`, 0.41507537688442214`], 
      Hue[0.1, 0.42713567839195926`, 0.41507537688442214`], 
      Hue[0.1, 0.43216080402009993`, 0.41507537688442214`], 
      Hue[0.1, 0.4371859296482406, 0.41507537688442214`], 
      Hue[0.1, 0.4422110552763813, 0.41507537688442214`], 
      Hue[0.1, 0.447236180904522, 0.41507537688442214`], 
      Hue[0.1, 0.4522613065326627, 0.41507537688442214`], 
      Hue[0.1, 0.4572864321608034, 0.41507537688442214`], 
      Hue[0.1, 0.46231155778894406`, 0.41507537688442214`], 
      Hue[0.1, 0.4673366834170848, 0.41507537688442214`], 
      Hue[0.1, 0.47236180904522546`, 0.41507537688442214`], 
      Hue[0.1, 0.4773869346733661, 0.41507537688442214`], 
      Hue[0.1, 0.48241206030150685`, 0.41507537688442214`], 
      Hue[0.1, 0.4874371859296475, 0.41507537688442214`], 
      Hue[0.1, 0.49246231155778825`, 0.41507537688442214`], 
      Hue[0.1, 0.4974874371859289, 0.41507537688442214`], 
      Hue[0.1, 0.5025125628140696, 0.41507537688442214`], 
      Hue[0.1, 0.5075376884422103, 0.41507537688442214`], 
      Hue[0.1, 0.512562814070351, 0.41507537688442214`], 
      Hue[0.1, 0.5175879396984917, 0.41507537688442214`], 
      Hue[0.1, 0.5226130653266323, 0.41507537688442214`], 
      Hue[0.1, 0.527638190954773, 0.41507537688442214`], 
      Hue[0.1, 0.5326633165829138, 0.41507537688442214`], 
      Hue[0.1, 0.5376884422110544, 0.41507537688442214`], 
      Hue[0.1, 0.5427135678391951, 0.41507537688442214`], 
      Hue[0.1, 0.5477386934673358, 0.41507537688442214`], 
      Hue[0.1, 0.5527638190954766, 0.41507537688442214`], 
      Hue[0.1, 0.5577889447236172, 0.41507537688442214`], 
      Hue[0.1, 0.5628140703517579, 0.41507537688442214`], 
      Hue[0.1, 0.5678391959798986, 0.41507537688442214`], 
      Hue[0.1, 0.5728643216080392, 0.41507537688442214`], 
      Hue[0.1, 0.57788944723618, 0.41507537688442214`], 
      Hue[0.1, 0.5829145728643207, 0.41507537688442214`], 
      Hue[0.1, 0.5879396984924613, 0.41507537688442214`], 
      Hue[0.1, 0.592964824120602, 0.41507537688442214`], 
      Hue[0.1, 0.5979899497487428, 0.41507537688442214`], 
      Hue[0.1, 0.6030150753768834, 0.41507537688442214`], 
      Hue[0.1, 0.6080402010050241, 0.41507537688442214`], 
      Hue[0.1, 0.6130653266331648, 0.41507537688442214`], 
      Hue[0.1, 0.6180904522613054, 0.41507537688442214`], 
      Hue[0.1, 0.6231155778894462, 0.41507537688442214`], 
      Hue[0.1, 0.6281407035175869, 0.41507537688442214`], 
      Hue[0.1, 0.6331658291457275, 0.41507537688442214`], 
      Hue[0.1, 0.6381909547738683, 0.41507537688442214`], 
      Hue[0.1, 0.6432160804020091, 0.41507537688442214`], 
      Hue[0.1, 0.6482412060301498, 0.41507537688442214`], 
      Hue[0.1, 0.6532663316582906, 0.41507537688442214`], 
      Hue[0.1, 0.6582914572864313, 0.41507537688442214`], 
      Hue[0.1, 0.6633165829145721, 0.41507537688442214`], 
      Hue[0.1, 0.6683417085427129, 0.41507537688442214`], 
      Hue[0.1, 0.6733668341708536, 0.41507537688442214`], 
      Hue[0.1, 0.6783919597989944, 0.41507537688442214`], 
      Hue[0.1, 0.6834170854271352, 0.41507537688442214`], 
      Hue[0.1, 0.6884422110552759, 0.41507537688442214`], 
      Hue[0.1, 0.6934673366834166, 0.41507537688442214`], 
      Hue[0.1, 0.6984924623115575, 0.41507537688442214`], 
      Hue[0.1, 0.7035175879396982, 0.41507537688442214`], 
      Hue[0.1, 0.7085427135678389, 0.41507537688442214`], 
      Hue[0.1, 0.7135678391959798, 0.41507537688442214`], 
      Hue[0.1, 0.7185929648241205, 0.41507537688442214`], 
      Hue[0.1, 0.7236180904522612, 0.41507537688442214`], 
      Hue[0.1, 0.7286432160804021, 0.41507537688442214`], 
      Hue[0.1, 0.7336683417085428, 0.41507537688442214`], 
      Hue[0.1, 0.7386934673366835, 0.41507537688442214`], 
      Hue[0.1, 0.7437185929648243, 0.41507537688442214`], 
      Hue[0.1, 0.7487437185929651, 0.41507537688442214`], 
      Hue[0.1, 0.7537688442211058, 0.41507537688442214`], 
      Hue[0.1, 0.7587939698492466, 0.41507537688442214`], 
      Hue[0.1, 0.7638190954773874, 0.41507537688442214`], 
      Hue[0.1, 0.7688442211055281, 0.41507537688442214`], 
      Hue[0.1, 0.7738693467336689, 0.41507537688442214`], 
      Hue[0.1, 0.7788944723618096, 0.41507537688442214`], 
      Hue[0.1, 0.7839195979899504, 0.41507537688442214`], 
      Hue[0.1, 0.7889447236180911, 0.41507537688442214`], 
      Hue[0.1, 0.7939698492462319, 0.41507537688442214`], 
      Hue[0.1, 0.7989949748743727, 0.41507537688442214`], 
      Hue[0.1, 0.8040201005025134, 0.41507537688442214`], 
      Hue[0.1, 0.8090452261306542, 0.41507537688442214`], 
      Hue[0.1, 0.8140703517587949, 0.41507537688442214`], 
      Hue[0.1, 0.8190954773869357, 0.41507537688442214`], 
      Hue[0.1, 0.8241206030150765, 0.41507537688442214`], 
      Hue[0.1, 0.8291457286432172, 0.41507537688442214`], 
      Hue[0.1, 0.834170854271358, 0.41507537688442214`], 
      Hue[0.1, 0.8391959798994988, 0.41507537688442214`], 
      Hue[0.1, 0.8442211055276395, 0.41507537688442214`], 
      Hue[0.1, 0.8492462311557802, 0.41507537688442214`], 
      Hue[0.1, 0.8542713567839211, 0.41507537688442214`], 
      Hue[0.1, 0.8592964824120618, 0.41507537688442214`], 
      Hue[0.1, 0.8643216080402025, 0.41507537688442214`], 
      Hue[0.1, 0.8693467336683434, 0.41507537688442214`], 
      Hue[0.1, 0.8743718592964841, 0.41507537688442214`], 
      Hue[0.1, 0.8793969849246248, 0.41507537688442214`], 
      Hue[0.1, 0.8844221105527657, 0.41507537688442214`], 
      Hue[0.1, 0.8894472361809064, 0.41507537688442214`], 
      Hue[0.1, 0.8944723618090471, 0.41507537688442214`], 
      Hue[0.1, 0.8994974874371879, 0.41507537688442214`], 
      Hue[0.1, 0.9045226130653287, 0.41507537688442214`], 
      Hue[0.1, 0.9095477386934694, 0.41507537688442214`], 
      Hue[0.1, 0.9145728643216102, 0.41507537688442214`], 
      Hue[0.1, 0.919597989949751, 0.41507537688442214`], 
      Hue[0.1, 0.9246231155778917, 0.41507537688442214`], 
      Hue[0.1, 0.9296482412060324, 0.41507537688442214`], 
      Hue[0.1, 0.9346733668341732, 0.41507537688442214`], 
      Hue[0.1, 0.939698492462314, 0.41507537688442214`], 
      Hue[0.1, 0.9447236180904547, 0.41507537688442214`], 
      Hue[0.1, 0.9497487437185955, 0.41507537688442214`], 
      Hue[0.1, 0.9547738693467362, 0.41507537688442214`], 
      Hue[0.1, 0.959798994974877, 0.41507537688442214`], 
      Hue[0.1, 0.9648241206030178, 0.41507537688442214`], 
      Hue[0.1, 0.9698492462311585, 0.41507537688442214`], 
      Hue[0.1, 0.9748743718592993, 0.41507537688442214`], 
      Hue[0.1, 0.9798994974874401, 0.41507537688442214`], 
      Hue[0.1, 0.9849246231155808, 0.41507537688442214`], 
      Hue[0.1, 0.9899497487437215, 0.41507537688442214`], 
      Hue[0.1, 0.9949748743718624, 0.41507537688442214`], 
      Hue[0.1, 1., 0.41507537688442214`], 
      Hue[0.1, 0., 0.4201005025125628], 
      Hue[0.1, 0.005025125628140704, 0.4201005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.4201005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.4201005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.4201005025125628], 
      Hue[0.1, 0.02512562814070352, 0.4201005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.4201005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.4201005025125628], 
      Hue[0.1, 0.04020100502512563, 0.4201005025125628], 
      Hue[0.1, 0.04522613065326634, 0.4201005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.4201005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.4201005025125628], 
      Hue[0.1, 0.06030150753768846, 0.4201005025125628], 
      Hue[0.1, 0.06532663316582916, 0.4201005025125628], 
      Hue[0.1, 0.07035175879396988, 0.4201005025125628], 
      Hue[0.1, 0.07537688442211059, 0.4201005025125628], 
      Hue[0.1, 0.0804020100502513, 0.4201005025125628], 
      Hue[0.1, 0.085427135678392, 0.4201005025125628], 
      Hue[0.1, 0.09045226130653271, 0.4201005025125628], 
      Hue[0.1, 0.09547738693467342, 0.4201005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.4201005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.4201005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.4201005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.4201005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.4201005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.4201005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.4201005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.4201005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.4201005025125628], 
      Hue[0.1, 0.1457286432160805, 0.4201005025125628], 
      Hue[0.1, 0.1507537688442212, 0.4201005025125628], 
      Hue[0.1, 0.1557788944723619, 0.4201005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.4201005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.4201005025125628], 
      Hue[0.1, 0.170854271356784, 0.4201005025125628], 
      Hue[0.1, 0.1758793969849247, 0.4201005025125628], 
      Hue[0.1, 0.1809045226130654, 0.4201005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.4201005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.4201005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.4201005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.4201005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.4201005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.4201005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.4201005025125628], 
      Hue[0.1, 0.2211055276381909, 0.4201005025125628], 
      Hue[0.1, 0.2261306532663316, 0.4201005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.4201005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.4201005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.4201005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.4201005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.4201005025125628], 
      Hue[0.1, 0.2562814070351757, 0.4201005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.4201005025125628], 
      Hue[0.1, 0.2663316582914571, 0.4201005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.4201005025125628], 
      Hue[0.1, 0.2763819095477385, 0.4201005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.4201005025125628], 
      Hue[0.1, 0.2864321608040199, 0.4201005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.4201005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.4201005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.4201005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.4201005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.4201005025125628], 
      Hue[0.1, 0.316582914572864, 0.4201005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.4201005025125628], 
      Hue[0.1, 0.3266331658291454, 0.4201005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.4201005025125628], 
      Hue[0.1, 0.3366834170854268, 0.4201005025125628], 
      Hue[0.1, 0.3417085427135675, 0.4201005025125628], 
      Hue[0.1, 0.3467336683417082, 0.4201005025125628], 
      Hue[0.1, 0.3517587939698489, 0.4201005025125628], 
      Hue[0.1, 0.3567839195979896, 0.4201005025125628], 
      Hue[0.1, 0.3618090452261303, 0.4201005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.4201005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.4201005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.4201005025125628], 
      Hue[0.1, 0.381909547738693, 0.4201005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.4201005025125628], 
      Hue[0.1, 0.3919597989949744, 0.4201005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.4201005025125628], 
      Hue[0.1, 0.4020100502512558, 0.4201005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.4201005025125628], 
      Hue[0.1, 0.4120603015075372, 0.4201005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.4201005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.4201005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.4201005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.4201005025125628], 
      Hue[0.1, 0.4371859296482406, 0.4201005025125628], 
      Hue[0.1, 0.4422110552763813, 0.4201005025125628], 
      Hue[0.1, 0.447236180904522, 0.4201005025125628], 
      Hue[0.1, 0.4522613065326627, 0.4201005025125628], 
      Hue[0.1, 0.4572864321608034, 0.4201005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.4201005025125628], 
      Hue[0.1, 0.4673366834170848, 0.4201005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.4201005025125628], 
      Hue[0.1, 0.4773869346733661, 0.4201005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.4201005025125628], 
      Hue[0.1, 0.4874371859296475, 0.4201005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.4201005025125628], 
      Hue[0.1, 0.4974874371859289, 0.4201005025125628], 
      Hue[0.1, 0.5025125628140696, 0.4201005025125628], 
      Hue[0.1, 0.5075376884422103, 0.4201005025125628], 
      Hue[0.1, 0.512562814070351, 0.4201005025125628], 
      Hue[0.1, 0.5175879396984917, 0.4201005025125628], 
      Hue[0.1, 0.5226130653266323, 0.4201005025125628], 
      Hue[0.1, 0.527638190954773, 0.4201005025125628], 
      Hue[0.1, 0.5326633165829138, 0.4201005025125628], 
      Hue[0.1, 0.5376884422110544, 0.4201005025125628], 
      Hue[0.1, 0.5427135678391951, 0.4201005025125628], 
      Hue[0.1, 0.5477386934673358, 0.4201005025125628], 
      Hue[0.1, 0.5527638190954766, 0.4201005025125628], 
      Hue[0.1, 0.5577889447236172, 0.4201005025125628], 
      Hue[0.1, 0.5628140703517579, 0.4201005025125628], 
      Hue[0.1, 0.5678391959798986, 0.4201005025125628], 
      Hue[0.1, 0.5728643216080392, 0.4201005025125628], 
      Hue[0.1, 0.57788944723618, 0.4201005025125628], 
      Hue[0.1, 0.5829145728643207, 0.4201005025125628], 
      Hue[0.1, 0.5879396984924613, 0.4201005025125628], 
      Hue[0.1, 0.592964824120602, 0.4201005025125628], 
      Hue[0.1, 0.5979899497487428, 0.4201005025125628], 
      Hue[0.1, 0.6030150753768834, 0.4201005025125628], 
      Hue[0.1, 0.6080402010050241, 0.4201005025125628], 
      Hue[0.1, 0.6130653266331648, 0.4201005025125628], 
      Hue[0.1, 0.6180904522613054, 0.4201005025125628], 
      Hue[0.1, 0.6231155778894462, 0.4201005025125628], 
      Hue[0.1, 0.6281407035175869, 0.4201005025125628], 
      Hue[0.1, 0.6331658291457275, 0.4201005025125628], 
      Hue[0.1, 0.6381909547738683, 0.4201005025125628], 
      Hue[0.1, 0.6432160804020091, 0.4201005025125628], 
      Hue[0.1, 0.6482412060301498, 0.4201005025125628], 
      Hue[0.1, 0.6532663316582906, 0.4201005025125628], 
      Hue[0.1, 0.6582914572864313, 0.4201005025125628], 
      Hue[0.1, 0.6633165829145721, 0.4201005025125628], 
      Hue[0.1, 0.6683417085427129, 0.4201005025125628], 
      Hue[0.1, 0.6733668341708536, 0.4201005025125628], 
      Hue[0.1, 0.6783919597989944, 0.4201005025125628], 
      Hue[0.1, 0.6834170854271352, 0.4201005025125628], 
      Hue[0.1, 0.6884422110552759, 0.4201005025125628], 
      Hue[0.1, 0.6934673366834166, 0.4201005025125628], 
      Hue[0.1, 0.6984924623115575, 0.4201005025125628], 
      Hue[0.1, 0.7035175879396982, 0.4201005025125628], 
      Hue[0.1, 0.7085427135678389, 0.4201005025125628], 
      Hue[0.1, 0.7135678391959798, 0.4201005025125628], 
      Hue[0.1, 0.7185929648241205, 0.4201005025125628], 
      Hue[0.1, 0.7236180904522612, 0.4201005025125628], 
      Hue[0.1, 0.7286432160804021, 0.4201005025125628], 
      Hue[0.1, 0.7336683417085428, 0.4201005025125628], 
      Hue[0.1, 0.7386934673366835, 0.4201005025125628], 
      Hue[0.1, 0.7437185929648243, 0.4201005025125628], 
      Hue[0.1, 0.7487437185929651, 0.4201005025125628], 
      Hue[0.1, 0.7537688442211058, 0.4201005025125628], 
      Hue[0.1, 0.7587939698492466, 0.4201005025125628], 
      Hue[0.1, 0.7638190954773874, 0.4201005025125628], 
      Hue[0.1, 0.7688442211055281, 0.4201005025125628], 
      Hue[0.1, 0.7738693467336689, 0.4201005025125628], 
      Hue[0.1, 0.7788944723618096, 0.4201005025125628], 
      Hue[0.1, 0.7839195979899504, 0.4201005025125628], 
      Hue[0.1, 0.7889447236180911, 0.4201005025125628], 
      Hue[0.1, 0.7939698492462319, 0.4201005025125628], 
      Hue[0.1, 0.7989949748743727, 0.4201005025125628], 
      Hue[0.1, 0.8040201005025134, 0.4201005025125628], 
      Hue[0.1, 0.8090452261306542, 0.4201005025125628], 
      Hue[0.1, 0.8140703517587949, 0.4201005025125628], 
      Hue[0.1, 0.8190954773869357, 0.4201005025125628], 
      Hue[0.1, 0.8241206030150765, 0.4201005025125628], 
      Hue[0.1, 0.8291457286432172, 0.4201005025125628], 
      Hue[0.1, 0.834170854271358, 0.4201005025125628], 
      Hue[0.1, 0.8391959798994988, 0.4201005025125628], 
      Hue[0.1, 0.8442211055276395, 0.4201005025125628], 
      Hue[0.1, 0.8492462311557802, 0.4201005025125628], 
      Hue[0.1, 0.8542713567839211, 0.4201005025125628], 
      Hue[0.1, 0.8592964824120618, 0.4201005025125628], 
      Hue[0.1, 0.8643216080402025, 0.4201005025125628], 
      Hue[0.1, 0.8693467336683434, 0.4201005025125628], 
      Hue[0.1, 0.8743718592964841, 0.4201005025125628], 
      Hue[0.1, 0.8793969849246248, 0.4201005025125628], 
      Hue[0.1, 0.8844221105527657, 0.4201005025125628], 
      Hue[0.1, 0.8894472361809064, 0.4201005025125628], 
      Hue[0.1, 0.8944723618090471, 0.4201005025125628], 
      Hue[0.1, 0.8994974874371879, 0.4201005025125628], 
      Hue[0.1, 0.9045226130653287, 0.4201005025125628], 
      Hue[0.1, 0.9095477386934694, 0.4201005025125628], 
      Hue[0.1, 0.9145728643216102, 0.4201005025125628], 
      Hue[0.1, 0.919597989949751, 0.4201005025125628], 
      Hue[0.1, 0.9246231155778917, 0.4201005025125628], 
      Hue[0.1, 0.9296482412060324, 0.4201005025125628], 
      Hue[0.1, 0.9346733668341732, 0.4201005025125628], 
      Hue[0.1, 0.939698492462314, 0.4201005025125628], 
      Hue[0.1, 0.9447236180904547, 0.4201005025125628], 
      Hue[0.1, 0.9497487437185955, 0.4201005025125628], 
      Hue[0.1, 0.9547738693467362, 0.4201005025125628], 
      Hue[0.1, 0.959798994974877, 0.4201005025125628], 
      Hue[0.1, 0.9648241206030178, 0.4201005025125628], 
      Hue[0.1, 0.9698492462311585, 0.4201005025125628], 
      Hue[0.1, 0.9748743718592993, 0.4201005025125628], 
      Hue[0.1, 0.9798994974874401, 0.4201005025125628], 
      Hue[0.1, 0.9849246231155808, 0.4201005025125628], 
      Hue[0.1, 0.9899497487437215, 0.4201005025125628], 
      Hue[0.1, 0.9949748743718624, 0.4201005025125628], 
      Hue[0.1, 1., 0.4201005025125628], 
      Hue[0.1, 0., 0.42512562814070354`], 
      Hue[0.1, 0.005025125628140704, 0.42512562814070354`], 
      Hue[0.1, 0.010050251256281407`, 0.42512562814070354`], 
      Hue[0.1, 0.015075376884422112`, 0.42512562814070354`], 
      Hue[0.1, 0.020100502512562814`, 0.42512562814070354`], 
      Hue[0.1, 0.02512562814070352, 0.42512562814070354`], 
      Hue[0.1, 0.030150753768844223`, 0.42512562814070354`], 
      Hue[0.1, 0.035175879396984924`, 0.42512562814070354`], 
      Hue[0.1, 0.04020100502512563, 0.42512562814070354`], 
      Hue[0.1, 0.04522613065326634, 0.42512562814070354`], 
      Hue[0.1, 0.050251256281407045`, 0.42512562814070354`], 
      Hue[0.1, 0.055276381909547756`, 0.42512562814070354`], 
      Hue[0.1, 0.06030150753768846, 0.42512562814070354`], 
      Hue[0.1, 0.06532663316582916, 0.42512562814070354`], 
      Hue[0.1, 0.07035175879396988, 0.42512562814070354`], 
      Hue[0.1, 0.07537688442211059, 0.42512562814070354`], 
      Hue[0.1, 0.0804020100502513, 0.42512562814070354`], 
      Hue[0.1, 0.085427135678392, 0.42512562814070354`], 
      Hue[0.1, 0.09045226130653271, 0.42512562814070354`], 
      Hue[0.1, 0.09547738693467342, 0.42512562814070354`], 
      Hue[0.1, 0.10050251256281413`, 0.42512562814070354`], 
      Hue[0.1, 0.10552763819095483`, 0.42512562814070354`], 
      Hue[0.1, 0.11055276381909554`, 0.42512562814070354`], 
      Hue[0.1, 0.11557788944723625`, 0.42512562814070354`], 
      Hue[0.1, 0.12060301507537696`, 0.42512562814070354`], 
      Hue[0.1, 0.12562814070351766`, 0.42512562814070354`], 
      Hue[0.1, 0.13065326633165839`, 0.42512562814070354`], 
      Hue[0.1, 0.13567839195979908`, 0.42512562814070354`], 
      Hue[0.1, 0.14070351758793978`, 0.42512562814070354`], 
      Hue[0.1, 0.1457286432160805, 0.42512562814070354`], 
      Hue[0.1, 0.1507537688442212, 0.42512562814070354`], 
      Hue[0.1, 0.1557788944723619, 0.42512562814070354`], 
      Hue[0.1, 0.16080402010050263`, 0.42512562814070354`], 
      Hue[0.1, 0.16582914572864332`, 0.42512562814070354`], 
      Hue[0.1, 0.170854271356784, 0.42512562814070354`], 
      Hue[0.1, 0.1758793969849247, 0.42512562814070354`], 
      Hue[0.1, 0.1809045226130654, 0.42512562814070354`], 
      Hue[0.1, 0.18592964824120609`, 0.42512562814070354`], 
      Hue[0.1, 0.19095477386934676`, 0.42512562814070354`], 
      Hue[0.1, 0.19597989949748745`, 0.42512562814070354`], 
      Hue[0.1, 0.20100502512562815`, 0.42512562814070354`], 
      Hue[0.1, 0.20603015075376885`, 0.42512562814070354`], 
      Hue[0.1, 0.21105527638190952`, 0.42512562814070354`], 
      Hue[0.1, 0.21608040201005022`, 0.42512562814070354`], 
      Hue[0.1, 0.2211055276381909, 0.42512562814070354`], 
      Hue[0.1, 0.2261306532663316, 0.42512562814070354`], 
      Hue[0.1, 0.23115577889447228`, 0.42512562814070354`], 
      Hue[0.1, 0.23618090452261298`, 0.42512562814070354`], 
      Hue[0.1, 0.24120603015075368`, 0.42512562814070354`], 
      Hue[0.1, 0.24623115577889435`, 0.42512562814070354`], 
      Hue[0.1, 0.25125628140703504`, 0.42512562814070354`], 
      Hue[0.1, 0.2562814070351757, 0.42512562814070354`], 
      Hue[0.1, 0.26130653266331644`, 0.42512562814070354`], 
      Hue[0.1, 0.2663316582914571, 0.42512562814070354`], 
      Hue[0.1, 0.27135678391959783`, 0.42512562814070354`], 
      Hue[0.1, 0.2763819095477385, 0.42512562814070354`], 
      Hue[0.1, 0.28140703517587917`, 0.42512562814070354`], 
      Hue[0.1, 0.2864321608040199, 0.42512562814070354`], 
      Hue[0.1, 0.29145728643216057`, 0.42512562814070354`], 
      Hue[0.1, 0.29648241206030124`, 0.42512562814070354`], 
      Hue[0.1, 0.30150753768844196`, 0.42512562814070354`], 
      Hue[0.1, 0.30653266331658263`, 0.42512562814070354`], 
      Hue[0.1, 0.31155778894472336`, 0.42512562814070354`], 
      Hue[0.1, 0.316582914572864, 0.42512562814070354`], 
      Hue[0.1, 0.32160804020100475`, 0.42512562814070354`], 
      Hue[0.1, 0.3266331658291454, 0.42512562814070354`], 
      Hue[0.1, 0.33165829145728615`, 0.42512562814070354`], 
      Hue[0.1, 0.3366834170854268, 0.42512562814070354`], 
      Hue[0.1, 0.3417085427135675, 0.42512562814070354`], 
      Hue[0.1, 0.3467336683417082, 0.42512562814070354`], 
      Hue[0.1, 0.3517587939698489, 0.42512562814070354`], 
      Hue[0.1, 0.3567839195979896, 0.42512562814070354`], 
      Hue[0.1, 0.3618090452261303, 0.42512562814070354`], 
      Hue[0.1, 0.36683417085427095`, 0.42512562814070354`], 
      Hue[0.1, 0.37185929648241167`, 0.42512562814070354`], 
      Hue[0.1, 0.37688442211055234`, 0.42512562814070354`], 
      Hue[0.1, 0.381909547738693, 0.42512562814070354`], 
      Hue[0.1, 0.38693467336683374`, 0.42512562814070354`], 
      Hue[0.1, 0.3919597989949744, 0.42512562814070354`], 
      Hue[0.1, 0.39698492462311513`, 0.42512562814070354`], 
      Hue[0.1, 0.4020100502512558, 0.42512562814070354`], 
      Hue[0.1, 0.40703517587939647`, 0.42512562814070354`], 
      Hue[0.1, 0.4120603015075372, 0.42512562814070354`], 
      Hue[0.1, 0.41708542713567787`, 0.42512562814070354`], 
      Hue[0.1, 0.42211055276381854`, 0.42512562814070354`], 
      Hue[0.1, 0.42713567839195926`, 0.42512562814070354`], 
      Hue[0.1, 0.43216080402009993`, 0.42512562814070354`], 
      Hue[0.1, 0.4371859296482406, 0.42512562814070354`], 
      Hue[0.1, 0.4422110552763813, 0.42512562814070354`], 
      Hue[0.1, 0.447236180904522, 0.42512562814070354`], 
      Hue[0.1, 0.4522613065326627, 0.42512562814070354`], 
      Hue[0.1, 0.4572864321608034, 0.42512562814070354`], 
      Hue[0.1, 0.46231155778894406`, 0.42512562814070354`], 
      Hue[0.1, 0.4673366834170848, 0.42512562814070354`], 
      Hue[0.1, 0.47236180904522546`, 0.42512562814070354`], 
      Hue[0.1, 0.4773869346733661, 0.42512562814070354`], 
      Hue[0.1, 0.48241206030150685`, 0.42512562814070354`], 
      Hue[0.1, 0.4874371859296475, 0.42512562814070354`], 
      Hue[0.1, 0.49246231155778825`, 0.42512562814070354`], 
      Hue[0.1, 0.4974874371859289, 0.42512562814070354`], 
      Hue[0.1, 0.5025125628140696, 0.42512562814070354`], 
      Hue[0.1, 0.5075376884422103, 0.42512562814070354`], 
      Hue[0.1, 0.512562814070351, 0.42512562814070354`], 
      Hue[0.1, 0.5175879396984917, 0.42512562814070354`], 
      Hue[0.1, 0.5226130653266323, 0.42512562814070354`], 
      Hue[0.1, 0.527638190954773, 0.42512562814070354`], 
      Hue[0.1, 0.5326633165829138, 0.42512562814070354`], 
      Hue[0.1, 0.5376884422110544, 0.42512562814070354`], 
      Hue[0.1, 0.5427135678391951, 0.42512562814070354`], 
      Hue[0.1, 0.5477386934673358, 0.42512562814070354`], 
      Hue[0.1, 0.5527638190954766, 0.42512562814070354`], 
      Hue[0.1, 0.5577889447236172, 0.42512562814070354`], 
      Hue[0.1, 0.5628140703517579, 0.42512562814070354`], 
      Hue[0.1, 0.5678391959798986, 0.42512562814070354`], 
      Hue[0.1, 0.5728643216080392, 0.42512562814070354`], 
      Hue[0.1, 0.57788944723618, 0.42512562814070354`], 
      Hue[0.1, 0.5829145728643207, 0.42512562814070354`], 
      Hue[0.1, 0.5879396984924613, 0.42512562814070354`], 
      Hue[0.1, 0.592964824120602, 0.42512562814070354`], 
      Hue[0.1, 0.5979899497487428, 0.42512562814070354`], 
      Hue[0.1, 0.6030150753768834, 0.42512562814070354`], 
      Hue[0.1, 0.6080402010050241, 0.42512562814070354`], 
      Hue[0.1, 0.6130653266331648, 0.42512562814070354`], 
      Hue[0.1, 0.6180904522613054, 0.42512562814070354`], 
      Hue[0.1, 0.6231155778894462, 0.42512562814070354`], 
      Hue[0.1, 0.6281407035175869, 0.42512562814070354`], 
      Hue[0.1, 0.6331658291457275, 0.42512562814070354`], 
      Hue[0.1, 0.6381909547738683, 0.42512562814070354`], 
      Hue[0.1, 0.6432160804020091, 0.42512562814070354`], 
      Hue[0.1, 0.6482412060301498, 0.42512562814070354`], 
      Hue[0.1, 0.6532663316582906, 0.42512562814070354`], 
      Hue[0.1, 0.6582914572864313, 0.42512562814070354`], 
      Hue[0.1, 0.6633165829145721, 0.42512562814070354`], 
      Hue[0.1, 0.6683417085427129, 0.42512562814070354`], 
      Hue[0.1, 0.6733668341708536, 0.42512562814070354`], 
      Hue[0.1, 0.6783919597989944, 0.42512562814070354`], 
      Hue[0.1, 0.6834170854271352, 0.42512562814070354`], 
      Hue[0.1, 0.6884422110552759, 0.42512562814070354`], 
      Hue[0.1, 0.6934673366834166, 0.42512562814070354`], 
      Hue[0.1, 0.6984924623115575, 0.42512562814070354`], 
      Hue[0.1, 0.7035175879396982, 0.42512562814070354`], 
      Hue[0.1, 0.7085427135678389, 0.42512562814070354`], 
      Hue[0.1, 0.7135678391959798, 0.42512562814070354`], 
      Hue[0.1, 0.7185929648241205, 0.42512562814070354`], 
      Hue[0.1, 0.7236180904522612, 0.42512562814070354`], 
      Hue[0.1, 0.7286432160804021, 0.42512562814070354`], 
      Hue[0.1, 0.7336683417085428, 0.42512562814070354`], 
      Hue[0.1, 0.7386934673366835, 0.42512562814070354`], 
      Hue[0.1, 0.7437185929648243, 0.42512562814070354`], 
      Hue[0.1, 0.7487437185929651, 0.42512562814070354`], 
      Hue[0.1, 0.7537688442211058, 0.42512562814070354`], 
      Hue[0.1, 0.7587939698492466, 0.42512562814070354`], 
      Hue[0.1, 0.7638190954773874, 0.42512562814070354`], 
      Hue[0.1, 0.7688442211055281, 0.42512562814070354`], 
      Hue[0.1, 0.7738693467336689, 0.42512562814070354`], 
      Hue[0.1, 0.7788944723618096, 0.42512562814070354`], 
      Hue[0.1, 0.7839195979899504, 0.42512562814070354`], 
      Hue[0.1, 0.7889447236180911, 0.42512562814070354`], 
      Hue[0.1, 0.7939698492462319, 0.42512562814070354`], 
      Hue[0.1, 0.7989949748743727, 0.42512562814070354`], 
      Hue[0.1, 0.8040201005025134, 0.42512562814070354`], 
      Hue[0.1, 0.8090452261306542, 0.42512562814070354`], 
      Hue[0.1, 0.8140703517587949, 0.42512562814070354`], 
      Hue[0.1, 0.8190954773869357, 0.42512562814070354`], 
      Hue[0.1, 0.8241206030150765, 0.42512562814070354`], 
      Hue[0.1, 0.8291457286432172, 0.42512562814070354`], 
      Hue[0.1, 0.834170854271358, 0.42512562814070354`], 
      Hue[0.1, 0.8391959798994988, 0.42512562814070354`], 
      Hue[0.1, 0.8442211055276395, 0.42512562814070354`], 
      Hue[0.1, 0.8492462311557802, 0.42512562814070354`], 
      Hue[0.1, 0.8542713567839211, 0.42512562814070354`], 
      Hue[0.1, 0.8592964824120618, 0.42512562814070354`], 
      Hue[0.1, 0.8643216080402025, 0.42512562814070354`], 
      Hue[0.1, 0.8693467336683434, 0.42512562814070354`], 
      Hue[0.1, 0.8743718592964841, 0.42512562814070354`], 
      Hue[0.1, 0.8793969849246248, 0.42512562814070354`], 
      Hue[0.1, 0.8844221105527657, 0.42512562814070354`], 
      Hue[0.1, 0.8894472361809064, 0.42512562814070354`], 
      Hue[0.1, 0.8944723618090471, 0.42512562814070354`], 
      Hue[0.1, 0.8994974874371879, 0.42512562814070354`], 
      Hue[0.1, 0.9045226130653287, 0.42512562814070354`], 
      Hue[0.1, 0.9095477386934694, 0.42512562814070354`], 
      Hue[0.1, 0.9145728643216102, 0.42512562814070354`], 
      Hue[0.1, 0.919597989949751, 0.42512562814070354`], 
      Hue[0.1, 0.9246231155778917, 0.42512562814070354`], 
      Hue[0.1, 0.9296482412060324, 0.42512562814070354`], 
      Hue[0.1, 0.9346733668341732, 0.42512562814070354`], 
      Hue[0.1, 0.939698492462314, 0.42512562814070354`], 
      Hue[0.1, 0.9447236180904547, 0.42512562814070354`], 
      Hue[0.1, 0.9497487437185955, 0.42512562814070354`], 
      Hue[0.1, 0.9547738693467362, 0.42512562814070354`], 
      Hue[0.1, 0.959798994974877, 0.42512562814070354`], 
      Hue[0.1, 0.9648241206030178, 0.42512562814070354`], 
      Hue[0.1, 0.9698492462311585, 0.42512562814070354`], 
      Hue[0.1, 0.9748743718592993, 0.42512562814070354`], 
      Hue[0.1, 0.9798994974874401, 0.42512562814070354`], 
      Hue[0.1, 0.9849246231155808, 0.42512562814070354`], 
      Hue[0.1, 0.9899497487437215, 0.42512562814070354`], 
      Hue[0.1, 0.9949748743718624, 0.42512562814070354`], 
      Hue[0.1, 1., 0.42512562814070354`], 
      Hue[0.1, 0., 0.43015075376884426`], 
      Hue[0.1, 0.005025125628140704, 0.43015075376884426`], 
      Hue[0.1, 0.010050251256281407`, 0.43015075376884426`], 
      Hue[0.1, 0.015075376884422112`, 0.43015075376884426`], 
      Hue[0.1, 0.020100502512562814`, 0.43015075376884426`], 
      Hue[0.1, 0.02512562814070352, 0.43015075376884426`], 
      Hue[0.1, 0.030150753768844223`, 0.43015075376884426`], 
      Hue[0.1, 0.035175879396984924`, 0.43015075376884426`], 
      Hue[0.1, 0.04020100502512563, 0.43015075376884426`], 
      Hue[0.1, 0.04522613065326634, 0.43015075376884426`], 
      Hue[0.1, 0.050251256281407045`, 0.43015075376884426`], 
      Hue[0.1, 0.055276381909547756`, 0.43015075376884426`], 
      Hue[0.1, 0.06030150753768846, 0.43015075376884426`], 
      Hue[0.1, 0.06532663316582916, 0.43015075376884426`], 
      Hue[0.1, 0.07035175879396988, 0.43015075376884426`], 
      Hue[0.1, 0.07537688442211059, 0.43015075376884426`], 
      Hue[0.1, 0.0804020100502513, 0.43015075376884426`], 
      Hue[0.1, 0.085427135678392, 0.43015075376884426`], 
      Hue[0.1, 0.09045226130653271, 0.43015075376884426`], 
      Hue[0.1, 0.09547738693467342, 0.43015075376884426`], 
      Hue[0.1, 0.10050251256281413`, 0.43015075376884426`], 
      Hue[0.1, 0.10552763819095483`, 0.43015075376884426`], 
      Hue[0.1, 0.11055276381909554`, 0.43015075376884426`], 
      Hue[0.1, 0.11557788944723625`, 0.43015075376884426`], 
      Hue[0.1, 0.12060301507537696`, 0.43015075376884426`], 
      Hue[0.1, 0.12562814070351766`, 0.43015075376884426`], 
      Hue[0.1, 0.13065326633165839`, 0.43015075376884426`], 
      Hue[0.1, 0.13567839195979908`, 0.43015075376884426`], 
      Hue[0.1, 0.14070351758793978`, 0.43015075376884426`], 
      Hue[0.1, 0.1457286432160805, 0.43015075376884426`], 
      Hue[0.1, 0.1507537688442212, 0.43015075376884426`], 
      Hue[0.1, 0.1557788944723619, 0.43015075376884426`], 
      Hue[0.1, 0.16080402010050263`, 0.43015075376884426`], 
      Hue[0.1, 0.16582914572864332`, 0.43015075376884426`], 
      Hue[0.1, 0.170854271356784, 0.43015075376884426`], 
      Hue[0.1, 0.1758793969849247, 0.43015075376884426`], 
      Hue[0.1, 0.1809045226130654, 0.43015075376884426`], 
      Hue[0.1, 0.18592964824120609`, 0.43015075376884426`], 
      Hue[0.1, 0.19095477386934676`, 0.43015075376884426`], 
      Hue[0.1, 0.19597989949748745`, 0.43015075376884426`], 
      Hue[0.1, 0.20100502512562815`, 0.43015075376884426`], 
      Hue[0.1, 0.20603015075376885`, 0.43015075376884426`], 
      Hue[0.1, 0.21105527638190952`, 0.43015075376884426`], 
      Hue[0.1, 0.21608040201005022`, 0.43015075376884426`], 
      Hue[0.1, 0.2211055276381909, 0.43015075376884426`], 
      Hue[0.1, 0.2261306532663316, 0.43015075376884426`], 
      Hue[0.1, 0.23115577889447228`, 0.43015075376884426`], 
      Hue[0.1, 0.23618090452261298`, 0.43015075376884426`], 
      Hue[0.1, 0.24120603015075368`, 0.43015075376884426`], 
      Hue[0.1, 0.24623115577889435`, 0.43015075376884426`], 
      Hue[0.1, 0.25125628140703504`, 0.43015075376884426`], 
      Hue[0.1, 0.2562814070351757, 0.43015075376884426`], 
      Hue[0.1, 0.26130653266331644`, 0.43015075376884426`], 
      Hue[0.1, 0.2663316582914571, 0.43015075376884426`], 
      Hue[0.1, 0.27135678391959783`, 0.43015075376884426`], 
      Hue[0.1, 0.2763819095477385, 0.43015075376884426`], 
      Hue[0.1, 0.28140703517587917`, 0.43015075376884426`], 
      Hue[0.1, 0.2864321608040199, 0.43015075376884426`], 
      Hue[0.1, 0.29145728643216057`, 0.43015075376884426`], 
      Hue[0.1, 0.29648241206030124`, 0.43015075376884426`], 
      Hue[0.1, 0.30150753768844196`, 0.43015075376884426`], 
      Hue[0.1, 0.30653266331658263`, 0.43015075376884426`], 
      Hue[0.1, 0.31155778894472336`, 0.43015075376884426`], 
      Hue[0.1, 0.316582914572864, 0.43015075376884426`], 
      Hue[0.1, 0.32160804020100475`, 0.43015075376884426`], 
      Hue[0.1, 0.3266331658291454, 0.43015075376884426`], 
      Hue[0.1, 0.33165829145728615`, 0.43015075376884426`], 
      Hue[0.1, 0.3366834170854268, 0.43015075376884426`], 
      Hue[0.1, 0.3417085427135675, 0.43015075376884426`], 
      Hue[0.1, 0.3467336683417082, 0.43015075376884426`], 
      Hue[0.1, 0.3517587939698489, 0.43015075376884426`], 
      Hue[0.1, 0.3567839195979896, 0.43015075376884426`], 
      Hue[0.1, 0.3618090452261303, 0.43015075376884426`], 
      Hue[0.1, 0.36683417085427095`, 0.43015075376884426`], 
      Hue[0.1, 0.37185929648241167`, 0.43015075376884426`], 
      Hue[0.1, 0.37688442211055234`, 0.43015075376884426`], 
      Hue[0.1, 0.381909547738693, 0.43015075376884426`], 
      Hue[0.1, 0.38693467336683374`, 0.43015075376884426`], 
      Hue[0.1, 0.3919597989949744, 0.43015075376884426`], 
      Hue[0.1, 0.39698492462311513`, 0.43015075376884426`], 
      Hue[0.1, 0.4020100502512558, 0.43015075376884426`], 
      Hue[0.1, 0.40703517587939647`, 0.43015075376884426`], 
      Hue[0.1, 0.4120603015075372, 0.43015075376884426`], 
      Hue[0.1, 0.41708542713567787`, 0.43015075376884426`], 
      Hue[0.1, 0.42211055276381854`, 0.43015075376884426`], 
      Hue[0.1, 0.42713567839195926`, 0.43015075376884426`], 
      Hue[0.1, 0.43216080402009993`, 0.43015075376884426`], 
      Hue[0.1, 0.4371859296482406, 0.43015075376884426`], 
      Hue[0.1, 0.4422110552763813, 0.43015075376884426`], 
      Hue[0.1, 0.447236180904522, 0.43015075376884426`], 
      Hue[0.1, 0.4522613065326627, 0.43015075376884426`], 
      Hue[0.1, 0.4572864321608034, 0.43015075376884426`], 
      Hue[0.1, 0.46231155778894406`, 0.43015075376884426`], 
      Hue[0.1, 0.4673366834170848, 0.43015075376884426`], 
      Hue[0.1, 0.47236180904522546`, 0.43015075376884426`], 
      Hue[0.1, 0.4773869346733661, 0.43015075376884426`], 
      Hue[0.1, 0.48241206030150685`, 0.43015075376884426`], 
      Hue[0.1, 0.4874371859296475, 0.43015075376884426`], 
      Hue[0.1, 0.49246231155778825`, 0.43015075376884426`], 
      Hue[0.1, 0.4974874371859289, 0.43015075376884426`], 
      Hue[0.1, 0.5025125628140696, 0.43015075376884426`], 
      Hue[0.1, 0.5075376884422103, 0.43015075376884426`], 
      Hue[0.1, 0.512562814070351, 0.43015075376884426`], 
      Hue[0.1, 0.5175879396984917, 0.43015075376884426`], 
      Hue[0.1, 0.5226130653266323, 0.43015075376884426`], 
      Hue[0.1, 0.527638190954773, 0.43015075376884426`], 
      Hue[0.1, 0.5326633165829138, 0.43015075376884426`], 
      Hue[0.1, 0.5376884422110544, 0.43015075376884426`], 
      Hue[0.1, 0.5427135678391951, 0.43015075376884426`], 
      Hue[0.1, 0.5477386934673358, 0.43015075376884426`], 
      Hue[0.1, 0.5527638190954766, 0.43015075376884426`], 
      Hue[0.1, 0.5577889447236172, 0.43015075376884426`], 
      Hue[0.1, 0.5628140703517579, 0.43015075376884426`], 
      Hue[0.1, 0.5678391959798986, 0.43015075376884426`], 
      Hue[0.1, 0.5728643216080392, 0.43015075376884426`], 
      Hue[0.1, 0.57788944723618, 0.43015075376884426`], 
      Hue[0.1, 0.5829145728643207, 0.43015075376884426`], 
      Hue[0.1, 0.5879396984924613, 0.43015075376884426`], 
      Hue[0.1, 0.592964824120602, 0.43015075376884426`], 
      Hue[0.1, 0.5979899497487428, 0.43015075376884426`], 
      Hue[0.1, 0.6030150753768834, 0.43015075376884426`], 
      Hue[0.1, 0.6080402010050241, 0.43015075376884426`], 
      Hue[0.1, 0.6130653266331648, 0.43015075376884426`], 
      Hue[0.1, 0.6180904522613054, 0.43015075376884426`], 
      Hue[0.1, 0.6231155778894462, 0.43015075376884426`], 
      Hue[0.1, 0.6281407035175869, 0.43015075376884426`], 
      Hue[0.1, 0.6331658291457275, 0.43015075376884426`], 
      Hue[0.1, 0.6381909547738683, 0.43015075376884426`], 
      Hue[0.1, 0.6432160804020091, 0.43015075376884426`], 
      Hue[0.1, 0.6482412060301498, 0.43015075376884426`], 
      Hue[0.1, 0.6532663316582906, 0.43015075376884426`], 
      Hue[0.1, 0.6582914572864313, 0.43015075376884426`], 
      Hue[0.1, 0.6633165829145721, 0.43015075376884426`], 
      Hue[0.1, 0.6683417085427129, 0.43015075376884426`], 
      Hue[0.1, 0.6733668341708536, 0.43015075376884426`], 
      Hue[0.1, 0.6783919597989944, 0.43015075376884426`], 
      Hue[0.1, 0.6834170854271352, 0.43015075376884426`], 
      Hue[0.1, 0.6884422110552759, 0.43015075376884426`], 
      Hue[0.1, 0.6934673366834166, 0.43015075376884426`], 
      Hue[0.1, 0.6984924623115575, 0.43015075376884426`], 
      Hue[0.1, 0.7035175879396982, 0.43015075376884426`], 
      Hue[0.1, 0.7085427135678389, 0.43015075376884426`], 
      Hue[0.1, 0.7135678391959798, 0.43015075376884426`], 
      Hue[0.1, 0.7185929648241205, 0.43015075376884426`], 
      Hue[0.1, 0.7236180904522612, 0.43015075376884426`], 
      Hue[0.1, 0.7286432160804021, 0.43015075376884426`], 
      Hue[0.1, 0.7336683417085428, 0.43015075376884426`], 
      Hue[0.1, 0.7386934673366835, 0.43015075376884426`], 
      Hue[0.1, 0.7437185929648243, 0.43015075376884426`], 
      Hue[0.1, 0.7487437185929651, 0.43015075376884426`], 
      Hue[0.1, 0.7537688442211058, 0.43015075376884426`], 
      Hue[0.1, 0.7587939698492466, 0.43015075376884426`], 
      Hue[0.1, 0.7638190954773874, 0.43015075376884426`], 
      Hue[0.1, 0.7688442211055281, 0.43015075376884426`], 
      Hue[0.1, 0.7738693467336689, 0.43015075376884426`], 
      Hue[0.1, 0.7788944723618096, 0.43015075376884426`], 
      Hue[0.1, 0.7839195979899504, 0.43015075376884426`], 
      Hue[0.1, 0.7889447236180911, 0.43015075376884426`], 
      Hue[0.1, 0.7939698492462319, 0.43015075376884426`], 
      Hue[0.1, 0.7989949748743727, 0.43015075376884426`], 
      Hue[0.1, 0.8040201005025134, 0.43015075376884426`], 
      Hue[0.1, 0.8090452261306542, 0.43015075376884426`], 
      Hue[0.1, 0.8140703517587949, 0.43015075376884426`], 
      Hue[0.1, 0.8190954773869357, 0.43015075376884426`], 
      Hue[0.1, 0.8241206030150765, 0.43015075376884426`], 
      Hue[0.1, 0.8291457286432172, 0.43015075376884426`], 
      Hue[0.1, 0.834170854271358, 0.43015075376884426`], 
      Hue[0.1, 0.8391959798994988, 0.43015075376884426`], 
      Hue[0.1, 0.8442211055276395, 0.43015075376884426`], 
      Hue[0.1, 0.8492462311557802, 0.43015075376884426`], 
      Hue[0.1, 0.8542713567839211, 0.43015075376884426`], 
      Hue[0.1, 0.8592964824120618, 0.43015075376884426`], 
      Hue[0.1, 0.8643216080402025, 0.43015075376884426`], 
      Hue[0.1, 0.8693467336683434, 0.43015075376884426`], 
      Hue[0.1, 0.8743718592964841, 0.43015075376884426`], 
      Hue[0.1, 0.8793969849246248, 0.43015075376884426`], 
      Hue[0.1, 0.8844221105527657, 0.43015075376884426`], 
      Hue[0.1, 0.8894472361809064, 0.43015075376884426`], 
      Hue[0.1, 0.8944723618090471, 0.43015075376884426`], 
      Hue[0.1, 0.8994974874371879, 0.43015075376884426`], 
      Hue[0.1, 0.9045226130653287, 0.43015075376884426`], 
      Hue[0.1, 0.9095477386934694, 0.43015075376884426`], 
      Hue[0.1, 0.9145728643216102, 0.43015075376884426`], 
      Hue[0.1, 0.919597989949751, 0.43015075376884426`], 
      Hue[0.1, 0.9246231155778917, 0.43015075376884426`], 
      Hue[0.1, 0.9296482412060324, 0.43015075376884426`], 
      Hue[0.1, 0.9346733668341732, 0.43015075376884426`], 
      Hue[0.1, 0.939698492462314, 0.43015075376884426`], 
      Hue[0.1, 0.9447236180904547, 0.43015075376884426`], 
      Hue[0.1, 0.9497487437185955, 0.43015075376884426`], 
      Hue[0.1, 0.9547738693467362, 0.43015075376884426`], 
      Hue[0.1, 0.959798994974877, 0.43015075376884426`], 
      Hue[0.1, 0.9648241206030178, 0.43015075376884426`], 
      Hue[0.1, 0.9698492462311585, 0.43015075376884426`], 
      Hue[0.1, 0.9748743718592993, 0.43015075376884426`], 
      Hue[0.1, 0.9798994974874401, 0.43015075376884426`], 
      Hue[0.1, 0.9849246231155808, 0.43015075376884426`], 
      Hue[0.1, 0.9899497487437215, 0.43015075376884426`], 
      Hue[0.1, 0.9949748743718624, 0.43015075376884426`], 
      Hue[0.1, 1., 0.43015075376884426`], 
      Hue[0.1, 0., 0.43517587939698493`], 
      Hue[0.1, 0.005025125628140704, 0.43517587939698493`], 
      Hue[0.1, 0.010050251256281407`, 0.43517587939698493`], 
      Hue[0.1, 0.015075376884422112`, 0.43517587939698493`], 
      Hue[0.1, 0.020100502512562814`, 0.43517587939698493`], 
      Hue[0.1, 0.02512562814070352, 0.43517587939698493`], 
      Hue[0.1, 0.030150753768844223`, 0.43517587939698493`], 
      Hue[0.1, 0.035175879396984924`, 0.43517587939698493`], 
      Hue[0.1, 0.04020100502512563, 0.43517587939698493`], 
      Hue[0.1, 0.04522613065326634, 0.43517587939698493`], 
      Hue[0.1, 0.050251256281407045`, 0.43517587939698493`], 
      Hue[0.1, 0.055276381909547756`, 0.43517587939698493`], 
      Hue[0.1, 0.06030150753768846, 0.43517587939698493`], 
      Hue[0.1, 0.06532663316582916, 0.43517587939698493`], 
      Hue[0.1, 0.07035175879396988, 0.43517587939698493`], 
      Hue[0.1, 0.07537688442211059, 0.43517587939698493`], 
      Hue[0.1, 0.0804020100502513, 0.43517587939698493`], 
      Hue[0.1, 0.085427135678392, 0.43517587939698493`], 
      Hue[0.1, 0.09045226130653271, 0.43517587939698493`], 
      Hue[0.1, 0.09547738693467342, 0.43517587939698493`], 
      Hue[0.1, 0.10050251256281413`, 0.43517587939698493`], 
      Hue[0.1, 0.10552763819095483`, 0.43517587939698493`], 
      Hue[0.1, 0.11055276381909554`, 0.43517587939698493`], 
      Hue[0.1, 0.11557788944723625`, 0.43517587939698493`], 
      Hue[0.1, 0.12060301507537696`, 0.43517587939698493`], 
      Hue[0.1, 0.12562814070351766`, 0.43517587939698493`], 
      Hue[0.1, 0.13065326633165839`, 0.43517587939698493`], 
      Hue[0.1, 0.13567839195979908`, 0.43517587939698493`], 
      Hue[0.1, 0.14070351758793978`, 0.43517587939698493`], 
      Hue[0.1, 0.1457286432160805, 0.43517587939698493`], 
      Hue[0.1, 0.1507537688442212, 0.43517587939698493`], 
      Hue[0.1, 0.1557788944723619, 0.43517587939698493`], 
      Hue[0.1, 0.16080402010050263`, 0.43517587939698493`], 
      Hue[0.1, 0.16582914572864332`, 0.43517587939698493`], 
      Hue[0.1, 0.170854271356784, 0.43517587939698493`], 
      Hue[0.1, 0.1758793969849247, 0.43517587939698493`], 
      Hue[0.1, 0.1809045226130654, 0.43517587939698493`], 
      Hue[0.1, 0.18592964824120609`, 0.43517587939698493`], 
      Hue[0.1, 0.19095477386934676`, 0.43517587939698493`], 
      Hue[0.1, 0.19597989949748745`, 0.43517587939698493`], 
      Hue[0.1, 0.20100502512562815`, 0.43517587939698493`], 
      Hue[0.1, 0.20603015075376885`, 0.43517587939698493`], 
      Hue[0.1, 0.21105527638190952`, 0.43517587939698493`], 
      Hue[0.1, 0.21608040201005022`, 0.43517587939698493`], 
      Hue[0.1, 0.2211055276381909, 0.43517587939698493`], 
      Hue[0.1, 0.2261306532663316, 0.43517587939698493`], 
      Hue[0.1, 0.23115577889447228`, 0.43517587939698493`], 
      Hue[0.1, 0.23618090452261298`, 0.43517587939698493`], 
      Hue[0.1, 0.24120603015075368`, 0.43517587939698493`], 
      Hue[0.1, 0.24623115577889435`, 0.43517587939698493`], 
      Hue[0.1, 0.25125628140703504`, 0.43517587939698493`], 
      Hue[0.1, 0.2562814070351757, 0.43517587939698493`], 
      Hue[0.1, 0.26130653266331644`, 0.43517587939698493`], 
      Hue[0.1, 0.2663316582914571, 0.43517587939698493`], 
      Hue[0.1, 0.27135678391959783`, 0.43517587939698493`], 
      Hue[0.1, 0.2763819095477385, 0.43517587939698493`], 
      Hue[0.1, 0.28140703517587917`, 0.43517587939698493`], 
      Hue[0.1, 0.2864321608040199, 0.43517587939698493`], 
      Hue[0.1, 0.29145728643216057`, 0.43517587939698493`], 
      Hue[0.1, 0.29648241206030124`, 0.43517587939698493`], 
      Hue[0.1, 0.30150753768844196`, 0.43517587939698493`], 
      Hue[0.1, 0.30653266331658263`, 0.43517587939698493`], 
      Hue[0.1, 0.31155778894472336`, 0.43517587939698493`], 
      Hue[0.1, 0.316582914572864, 0.43517587939698493`], 
      Hue[0.1, 0.32160804020100475`, 0.43517587939698493`], 
      Hue[0.1, 0.3266331658291454, 0.43517587939698493`], 
      Hue[0.1, 0.33165829145728615`, 0.43517587939698493`], 
      Hue[0.1, 0.3366834170854268, 0.43517587939698493`], 
      Hue[0.1, 0.3417085427135675, 0.43517587939698493`], 
      Hue[0.1, 0.3467336683417082, 0.43517587939698493`], 
      Hue[0.1, 0.3517587939698489, 0.43517587939698493`], 
      Hue[0.1, 0.3567839195979896, 0.43517587939698493`], 
      Hue[0.1, 0.3618090452261303, 0.43517587939698493`], 
      Hue[0.1, 0.36683417085427095`, 0.43517587939698493`], 
      Hue[0.1, 0.37185929648241167`, 0.43517587939698493`], 
      Hue[0.1, 0.37688442211055234`, 0.43517587939698493`], 
      Hue[0.1, 0.381909547738693, 0.43517587939698493`], 
      Hue[0.1, 0.38693467336683374`, 0.43517587939698493`], 
      Hue[0.1, 0.3919597989949744, 0.43517587939698493`], 
      Hue[0.1, 0.39698492462311513`, 0.43517587939698493`], 
      Hue[0.1, 0.4020100502512558, 0.43517587939698493`], 
      Hue[0.1, 0.40703517587939647`, 0.43517587939698493`], 
      Hue[0.1, 0.4120603015075372, 0.43517587939698493`], 
      Hue[0.1, 0.41708542713567787`, 0.43517587939698493`], 
      Hue[0.1, 0.42211055276381854`, 0.43517587939698493`], 
      Hue[0.1, 0.42713567839195926`, 0.43517587939698493`], 
      Hue[0.1, 0.43216080402009993`, 0.43517587939698493`], 
      Hue[0.1, 0.4371859296482406, 0.43517587939698493`], 
      Hue[0.1, 0.4422110552763813, 0.43517587939698493`], 
      Hue[0.1, 0.447236180904522, 0.43517587939698493`], 
      Hue[0.1, 0.4522613065326627, 0.43517587939698493`], 
      Hue[0.1, 0.4572864321608034, 0.43517587939698493`], 
      Hue[0.1, 0.46231155778894406`, 0.43517587939698493`], 
      Hue[0.1, 0.4673366834170848, 0.43517587939698493`], 
      Hue[0.1, 0.47236180904522546`, 0.43517587939698493`], 
      Hue[0.1, 0.4773869346733661, 0.43517587939698493`], 
      Hue[0.1, 0.48241206030150685`, 0.43517587939698493`], 
      Hue[0.1, 0.4874371859296475, 0.43517587939698493`], 
      Hue[0.1, 0.49246231155778825`, 0.43517587939698493`], 
      Hue[0.1, 0.4974874371859289, 0.43517587939698493`], 
      Hue[0.1, 0.5025125628140696, 0.43517587939698493`], 
      Hue[0.1, 0.5075376884422103, 0.43517587939698493`], 
      Hue[0.1, 0.512562814070351, 0.43517587939698493`], 
      Hue[0.1, 0.5175879396984917, 0.43517587939698493`], 
      Hue[0.1, 0.5226130653266323, 0.43517587939698493`], 
      Hue[0.1, 0.527638190954773, 0.43517587939698493`], 
      Hue[0.1, 0.5326633165829138, 0.43517587939698493`], 
      Hue[0.1, 0.5376884422110544, 0.43517587939698493`], 
      Hue[0.1, 0.5427135678391951, 0.43517587939698493`], 
      Hue[0.1, 0.5477386934673358, 0.43517587939698493`], 
      Hue[0.1, 0.5527638190954766, 0.43517587939698493`], 
      Hue[0.1, 0.5577889447236172, 0.43517587939698493`], 
      Hue[0.1, 0.5628140703517579, 0.43517587939698493`], 
      Hue[0.1, 0.5678391959798986, 0.43517587939698493`], 
      Hue[0.1, 0.5728643216080392, 0.43517587939698493`], 
      Hue[0.1, 0.57788944723618, 0.43517587939698493`], 
      Hue[0.1, 0.5829145728643207, 0.43517587939698493`], 
      Hue[0.1, 0.5879396984924613, 0.43517587939698493`], 
      Hue[0.1, 0.592964824120602, 0.43517587939698493`], 
      Hue[0.1, 0.5979899497487428, 0.43517587939698493`], 
      Hue[0.1, 0.6030150753768834, 0.43517587939698493`], 
      Hue[0.1, 0.6080402010050241, 0.43517587939698493`], 
      Hue[0.1, 0.6130653266331648, 0.43517587939698493`], 
      Hue[0.1, 0.6180904522613054, 0.43517587939698493`], 
      Hue[0.1, 0.6231155778894462, 0.43517587939698493`], 
      Hue[0.1, 0.6281407035175869, 0.43517587939698493`], 
      Hue[0.1, 0.6331658291457275, 0.43517587939698493`], 
      Hue[0.1, 0.6381909547738683, 0.43517587939698493`], 
      Hue[0.1, 0.6432160804020091, 0.43517587939698493`], 
      Hue[0.1, 0.6482412060301498, 0.43517587939698493`], 
      Hue[0.1, 0.6532663316582906, 0.43517587939698493`], 
      Hue[0.1, 0.6582914572864313, 0.43517587939698493`], 
      Hue[0.1, 0.6633165829145721, 0.43517587939698493`], 
      Hue[0.1, 0.6683417085427129, 0.43517587939698493`], 
      Hue[0.1, 0.6733668341708536, 0.43517587939698493`], 
      Hue[0.1, 0.6783919597989944, 0.43517587939698493`], 
      Hue[0.1, 0.6834170854271352, 0.43517587939698493`], 
      Hue[0.1, 0.6884422110552759, 0.43517587939698493`], 
      Hue[0.1, 0.6934673366834166, 0.43517587939698493`], 
      Hue[0.1, 0.6984924623115575, 0.43517587939698493`], 
      Hue[0.1, 0.7035175879396982, 0.43517587939698493`], 
      Hue[0.1, 0.7085427135678389, 0.43517587939698493`], 
      Hue[0.1, 0.7135678391959798, 0.43517587939698493`], 
      Hue[0.1, 0.7185929648241205, 0.43517587939698493`], 
      Hue[0.1, 0.7236180904522612, 0.43517587939698493`], 
      Hue[0.1, 0.7286432160804021, 0.43517587939698493`], 
      Hue[0.1, 0.7336683417085428, 0.43517587939698493`], 
      Hue[0.1, 0.7386934673366835, 0.43517587939698493`], 
      Hue[0.1, 0.7437185929648243, 0.43517587939698493`], 
      Hue[0.1, 0.7487437185929651, 0.43517587939698493`], 
      Hue[0.1, 0.7537688442211058, 0.43517587939698493`], 
      Hue[0.1, 0.7587939698492466, 0.43517587939698493`], 
      Hue[0.1, 0.7638190954773874, 0.43517587939698493`], 
      Hue[0.1, 0.7688442211055281, 0.43517587939698493`], 
      Hue[0.1, 0.7738693467336689, 0.43517587939698493`], 
      Hue[0.1, 0.7788944723618096, 0.43517587939698493`], 
      Hue[0.1, 0.7839195979899504, 0.43517587939698493`], 
      Hue[0.1, 0.7889447236180911, 0.43517587939698493`], 
      Hue[0.1, 0.7939698492462319, 0.43517587939698493`], 
      Hue[0.1, 0.7989949748743727, 0.43517587939698493`], 
      Hue[0.1, 0.8040201005025134, 0.43517587939698493`], 
      Hue[0.1, 0.8090452261306542, 0.43517587939698493`], 
      Hue[0.1, 0.8140703517587949, 0.43517587939698493`], 
      Hue[0.1, 0.8190954773869357, 0.43517587939698493`], 
      Hue[0.1, 0.8241206030150765, 0.43517587939698493`], 
      Hue[0.1, 0.8291457286432172, 0.43517587939698493`], 
      Hue[0.1, 0.834170854271358, 0.43517587939698493`], 
      Hue[0.1, 0.8391959798994988, 0.43517587939698493`], 
      Hue[0.1, 0.8442211055276395, 0.43517587939698493`], 
      Hue[0.1, 0.8492462311557802, 0.43517587939698493`], 
      Hue[0.1, 0.8542713567839211, 0.43517587939698493`], 
      Hue[0.1, 0.8592964824120618, 0.43517587939698493`], 
      Hue[0.1, 0.8643216080402025, 0.43517587939698493`], 
      Hue[0.1, 0.8693467336683434, 0.43517587939698493`], 
      Hue[0.1, 0.8743718592964841, 0.43517587939698493`], 
      Hue[0.1, 0.8793969849246248, 0.43517587939698493`], 
      Hue[0.1, 0.8844221105527657, 0.43517587939698493`], 
      Hue[0.1, 0.8894472361809064, 0.43517587939698493`], 
      Hue[0.1, 0.8944723618090471, 0.43517587939698493`], 
      Hue[0.1, 0.8994974874371879, 0.43517587939698493`], 
      Hue[0.1, 0.9045226130653287, 0.43517587939698493`], 
      Hue[0.1, 0.9095477386934694, 0.43517587939698493`], 
      Hue[0.1, 0.9145728643216102, 0.43517587939698493`], 
      Hue[0.1, 0.919597989949751, 0.43517587939698493`], 
      Hue[0.1, 0.9246231155778917, 0.43517587939698493`], 
      Hue[0.1, 0.9296482412060324, 0.43517587939698493`], 
      Hue[0.1, 0.9346733668341732, 0.43517587939698493`], 
      Hue[0.1, 0.939698492462314, 0.43517587939698493`], 
      Hue[0.1, 0.9447236180904547, 0.43517587939698493`], 
      Hue[0.1, 0.9497487437185955, 0.43517587939698493`], 
      Hue[0.1, 0.9547738693467362, 0.43517587939698493`], 
      Hue[0.1, 0.959798994974877, 0.43517587939698493`], 
      Hue[0.1, 0.9648241206030178, 0.43517587939698493`], 
      Hue[0.1, 0.9698492462311585, 0.43517587939698493`], 
      Hue[0.1, 0.9748743718592993, 0.43517587939698493`], 
      Hue[0.1, 0.9798994974874401, 0.43517587939698493`], 
      Hue[0.1, 0.9849246231155808, 0.43517587939698493`], 
      Hue[0.1, 0.9899497487437215, 0.43517587939698493`], 
      Hue[0.1, 0.9949748743718624, 0.43517587939698493`], 
      Hue[0.1, 1., 0.43517587939698493`], 
      Hue[0.1, 0., 0.44020100502512566`], 
      Hue[0.1, 0.005025125628140704, 0.44020100502512566`], 
      Hue[0.1, 0.010050251256281407`, 0.44020100502512566`], 
      Hue[0.1, 0.015075376884422112`, 0.44020100502512566`], 
      Hue[0.1, 0.020100502512562814`, 0.44020100502512566`], 
      Hue[0.1, 0.02512562814070352, 0.44020100502512566`], 
      Hue[0.1, 0.030150753768844223`, 0.44020100502512566`], 
      Hue[0.1, 0.035175879396984924`, 0.44020100502512566`], 
      Hue[0.1, 0.04020100502512563, 0.44020100502512566`], 
      Hue[0.1, 0.04522613065326634, 0.44020100502512566`], 
      Hue[0.1, 0.050251256281407045`, 0.44020100502512566`], 
      Hue[0.1, 0.055276381909547756`, 0.44020100502512566`], 
      Hue[0.1, 0.06030150753768846, 0.44020100502512566`], 
      Hue[0.1, 0.06532663316582916, 0.44020100502512566`], 
      Hue[0.1, 0.07035175879396988, 0.44020100502512566`], 
      Hue[0.1, 0.07537688442211059, 0.44020100502512566`], 
      Hue[0.1, 0.0804020100502513, 0.44020100502512566`], 
      Hue[0.1, 0.085427135678392, 0.44020100502512566`], 
      Hue[0.1, 0.09045226130653271, 0.44020100502512566`], 
      Hue[0.1, 0.09547738693467342, 0.44020100502512566`], 
      Hue[0.1, 0.10050251256281413`, 0.44020100502512566`], 
      Hue[0.1, 0.10552763819095483`, 0.44020100502512566`], 
      Hue[0.1, 0.11055276381909554`, 0.44020100502512566`], 
      Hue[0.1, 0.11557788944723625`, 0.44020100502512566`], 
      Hue[0.1, 0.12060301507537696`, 0.44020100502512566`], 
      Hue[0.1, 0.12562814070351766`, 0.44020100502512566`], 
      Hue[0.1, 0.13065326633165839`, 0.44020100502512566`], 
      Hue[0.1, 0.13567839195979908`, 0.44020100502512566`], 
      Hue[0.1, 0.14070351758793978`, 0.44020100502512566`], 
      Hue[0.1, 0.1457286432160805, 0.44020100502512566`], 
      Hue[0.1, 0.1507537688442212, 0.44020100502512566`], 
      Hue[0.1, 0.1557788944723619, 0.44020100502512566`], 
      Hue[0.1, 0.16080402010050263`, 0.44020100502512566`], 
      Hue[0.1, 0.16582914572864332`, 0.44020100502512566`], 
      Hue[0.1, 0.170854271356784, 0.44020100502512566`], 
      Hue[0.1, 0.1758793969849247, 0.44020100502512566`], 
      Hue[0.1, 0.1809045226130654, 0.44020100502512566`], 
      Hue[0.1, 0.18592964824120609`, 0.44020100502512566`], 
      Hue[0.1, 0.19095477386934676`, 0.44020100502512566`], 
      Hue[0.1, 0.19597989949748745`, 0.44020100502512566`], 
      Hue[0.1, 0.20100502512562815`, 0.44020100502512566`], 
      Hue[0.1, 0.20603015075376885`, 0.44020100502512566`], 
      Hue[0.1, 0.21105527638190952`, 0.44020100502512566`], 
      Hue[0.1, 0.21608040201005022`, 0.44020100502512566`], 
      Hue[0.1, 0.2211055276381909, 0.44020100502512566`], 
      Hue[0.1, 0.2261306532663316, 0.44020100502512566`], 
      Hue[0.1, 0.23115577889447228`, 0.44020100502512566`], 
      Hue[0.1, 0.23618090452261298`, 0.44020100502512566`], 
      Hue[0.1, 0.24120603015075368`, 0.44020100502512566`], 
      Hue[0.1, 0.24623115577889435`, 0.44020100502512566`], 
      Hue[0.1, 0.25125628140703504`, 0.44020100502512566`], 
      Hue[0.1, 0.2562814070351757, 0.44020100502512566`], 
      Hue[0.1, 0.26130653266331644`, 0.44020100502512566`], 
      Hue[0.1, 0.2663316582914571, 0.44020100502512566`], 
      Hue[0.1, 0.27135678391959783`, 0.44020100502512566`], 
      Hue[0.1, 0.2763819095477385, 0.44020100502512566`], 
      Hue[0.1, 0.28140703517587917`, 0.44020100502512566`], 
      Hue[0.1, 0.2864321608040199, 0.44020100502512566`], 
      Hue[0.1, 0.29145728643216057`, 0.44020100502512566`], 
      Hue[0.1, 0.29648241206030124`, 0.44020100502512566`], 
      Hue[0.1, 0.30150753768844196`, 0.44020100502512566`], 
      Hue[0.1, 0.30653266331658263`, 0.44020100502512566`], 
      Hue[0.1, 0.31155778894472336`, 0.44020100502512566`], 
      Hue[0.1, 0.316582914572864, 0.44020100502512566`], 
      Hue[0.1, 0.32160804020100475`, 0.44020100502512566`], 
      Hue[0.1, 0.3266331658291454, 0.44020100502512566`], 
      Hue[0.1, 0.33165829145728615`, 0.44020100502512566`], 
      Hue[0.1, 0.3366834170854268, 0.44020100502512566`], 
      Hue[0.1, 0.3417085427135675, 0.44020100502512566`], 
      Hue[0.1, 0.3467336683417082, 0.44020100502512566`], 
      Hue[0.1, 0.3517587939698489, 0.44020100502512566`], 
      Hue[0.1, 0.3567839195979896, 0.44020100502512566`], 
      Hue[0.1, 0.3618090452261303, 0.44020100502512566`], 
      Hue[0.1, 0.36683417085427095`, 0.44020100502512566`], 
      Hue[0.1, 0.37185929648241167`, 0.44020100502512566`], 
      Hue[0.1, 0.37688442211055234`, 0.44020100502512566`], 
      Hue[0.1, 0.381909547738693, 0.44020100502512566`], 
      Hue[0.1, 0.38693467336683374`, 0.44020100502512566`], 
      Hue[0.1, 0.3919597989949744, 0.44020100502512566`], 
      Hue[0.1, 0.39698492462311513`, 0.44020100502512566`], 
      Hue[0.1, 0.4020100502512558, 0.44020100502512566`], 
      Hue[0.1, 0.40703517587939647`, 0.44020100502512566`], 
      Hue[0.1, 0.4120603015075372, 0.44020100502512566`], 
      Hue[0.1, 0.41708542713567787`, 0.44020100502512566`], 
      Hue[0.1, 0.42211055276381854`, 0.44020100502512566`], 
      Hue[0.1, 0.42713567839195926`, 0.44020100502512566`], 
      Hue[0.1, 0.43216080402009993`, 0.44020100502512566`], 
      Hue[0.1, 0.4371859296482406, 0.44020100502512566`], 
      Hue[0.1, 0.4422110552763813, 0.44020100502512566`], 
      Hue[0.1, 0.447236180904522, 0.44020100502512566`], 
      Hue[0.1, 0.4522613065326627, 0.44020100502512566`], 
      Hue[0.1, 0.4572864321608034, 0.44020100502512566`], 
      Hue[0.1, 0.46231155778894406`, 0.44020100502512566`], 
      Hue[0.1, 0.4673366834170848, 0.44020100502512566`], 
      Hue[0.1, 0.47236180904522546`, 0.44020100502512566`], 
      Hue[0.1, 0.4773869346733661, 0.44020100502512566`], 
      Hue[0.1, 0.48241206030150685`, 0.44020100502512566`], 
      Hue[0.1, 0.4874371859296475, 0.44020100502512566`], 
      Hue[0.1, 0.49246231155778825`, 0.44020100502512566`], 
      Hue[0.1, 0.4974874371859289, 0.44020100502512566`], 
      Hue[0.1, 0.5025125628140696, 0.44020100502512566`], 
      Hue[0.1, 0.5075376884422103, 0.44020100502512566`], 
      Hue[0.1, 0.512562814070351, 0.44020100502512566`], 
      Hue[0.1, 0.5175879396984917, 0.44020100502512566`], 
      Hue[0.1, 0.5226130653266323, 0.44020100502512566`], 
      Hue[0.1, 0.527638190954773, 0.44020100502512566`], 
      Hue[0.1, 0.5326633165829138, 0.44020100502512566`], 
      Hue[0.1, 0.5376884422110544, 0.44020100502512566`], 
      Hue[0.1, 0.5427135678391951, 0.44020100502512566`], 
      Hue[0.1, 0.5477386934673358, 0.44020100502512566`], 
      Hue[0.1, 0.5527638190954766, 0.44020100502512566`], 
      Hue[0.1, 0.5577889447236172, 0.44020100502512566`], 
      Hue[0.1, 0.5628140703517579, 0.44020100502512566`], 
      Hue[0.1, 0.5678391959798986, 0.44020100502512566`], 
      Hue[0.1, 0.5728643216080392, 0.44020100502512566`], 
      Hue[0.1, 0.57788944723618, 0.44020100502512566`], 
      Hue[0.1, 0.5829145728643207, 0.44020100502512566`], 
      Hue[0.1, 0.5879396984924613, 0.44020100502512566`], 
      Hue[0.1, 0.592964824120602, 0.44020100502512566`], 
      Hue[0.1, 0.5979899497487428, 0.44020100502512566`], 
      Hue[0.1, 0.6030150753768834, 0.44020100502512566`], 
      Hue[0.1, 0.6080402010050241, 0.44020100502512566`], 
      Hue[0.1, 0.6130653266331648, 0.44020100502512566`], 
      Hue[0.1, 0.6180904522613054, 0.44020100502512566`], 
      Hue[0.1, 0.6231155778894462, 0.44020100502512566`], 
      Hue[0.1, 0.6281407035175869, 0.44020100502512566`], 
      Hue[0.1, 0.6331658291457275, 0.44020100502512566`], 
      Hue[0.1, 0.6381909547738683, 0.44020100502512566`], 
      Hue[0.1, 0.6432160804020091, 0.44020100502512566`], 
      Hue[0.1, 0.6482412060301498, 0.44020100502512566`], 
      Hue[0.1, 0.6532663316582906, 0.44020100502512566`], 
      Hue[0.1, 0.6582914572864313, 0.44020100502512566`], 
      Hue[0.1, 0.6633165829145721, 0.44020100502512566`], 
      Hue[0.1, 0.6683417085427129, 0.44020100502512566`], 
      Hue[0.1, 0.6733668341708536, 0.44020100502512566`], 
      Hue[0.1, 0.6783919597989944, 0.44020100502512566`], 
      Hue[0.1, 0.6834170854271352, 0.44020100502512566`], 
      Hue[0.1, 0.6884422110552759, 0.44020100502512566`], 
      Hue[0.1, 0.6934673366834166, 0.44020100502512566`], 
      Hue[0.1, 0.6984924623115575, 0.44020100502512566`], 
      Hue[0.1, 0.7035175879396982, 0.44020100502512566`], 
      Hue[0.1, 0.7085427135678389, 0.44020100502512566`], 
      Hue[0.1, 0.7135678391959798, 0.44020100502512566`], 
      Hue[0.1, 0.7185929648241205, 0.44020100502512566`], 
      Hue[0.1, 0.7236180904522612, 0.44020100502512566`], 
      Hue[0.1, 0.7286432160804021, 0.44020100502512566`], 
      Hue[0.1, 0.7336683417085428, 0.44020100502512566`], 
      Hue[0.1, 0.7386934673366835, 0.44020100502512566`], 
      Hue[0.1, 0.7437185929648243, 0.44020100502512566`], 
      Hue[0.1, 0.7487437185929651, 0.44020100502512566`], 
      Hue[0.1, 0.7537688442211058, 0.44020100502512566`], 
      Hue[0.1, 0.7587939698492466, 0.44020100502512566`], 
      Hue[0.1, 0.7638190954773874, 0.44020100502512566`], 
      Hue[0.1, 0.7688442211055281, 0.44020100502512566`], 
      Hue[0.1, 0.7738693467336689, 0.44020100502512566`], 
      Hue[0.1, 0.7788944723618096, 0.44020100502512566`], 
      Hue[0.1, 0.7839195979899504, 0.44020100502512566`], 
      Hue[0.1, 0.7889447236180911, 0.44020100502512566`], 
      Hue[0.1, 0.7939698492462319, 0.44020100502512566`], 
      Hue[0.1, 0.7989949748743727, 0.44020100502512566`], 
      Hue[0.1, 0.8040201005025134, 0.44020100502512566`], 
      Hue[0.1, 0.8090452261306542, 0.44020100502512566`], 
      Hue[0.1, 0.8140703517587949, 0.44020100502512566`], 
      Hue[0.1, 0.8190954773869357, 0.44020100502512566`], 
      Hue[0.1, 0.8241206030150765, 0.44020100502512566`], 
      Hue[0.1, 0.8291457286432172, 0.44020100502512566`], 
      Hue[0.1, 0.834170854271358, 0.44020100502512566`], 
      Hue[0.1, 0.8391959798994988, 0.44020100502512566`], 
      Hue[0.1, 0.8442211055276395, 0.44020100502512566`], 
      Hue[0.1, 0.8492462311557802, 0.44020100502512566`], 
      Hue[0.1, 0.8542713567839211, 0.44020100502512566`], 
      Hue[0.1, 0.8592964824120618, 0.44020100502512566`], 
      Hue[0.1, 0.8643216080402025, 0.44020100502512566`], 
      Hue[0.1, 0.8693467336683434, 0.44020100502512566`], 
      Hue[0.1, 0.8743718592964841, 0.44020100502512566`], 
      Hue[0.1, 0.8793969849246248, 0.44020100502512566`], 
      Hue[0.1, 0.8844221105527657, 0.44020100502512566`], 
      Hue[0.1, 0.8894472361809064, 0.44020100502512566`], 
      Hue[0.1, 0.8944723618090471, 0.44020100502512566`], 
      Hue[0.1, 0.8994974874371879, 0.44020100502512566`], 
      Hue[0.1, 0.9045226130653287, 0.44020100502512566`], 
      Hue[0.1, 0.9095477386934694, 0.44020100502512566`], 
      Hue[0.1, 0.9145728643216102, 0.44020100502512566`], 
      Hue[0.1, 0.919597989949751, 0.44020100502512566`], 
      Hue[0.1, 0.9246231155778917, 0.44020100502512566`], 
      Hue[0.1, 0.9296482412060324, 0.44020100502512566`], 
      Hue[0.1, 0.9346733668341732, 0.44020100502512566`], 
      Hue[0.1, 0.939698492462314, 0.44020100502512566`], 
      Hue[0.1, 0.9447236180904547, 0.44020100502512566`], 
      Hue[0.1, 0.9497487437185955, 0.44020100502512566`], 
      Hue[0.1, 0.9547738693467362, 0.44020100502512566`], 
      Hue[0.1, 0.959798994974877, 0.44020100502512566`], 
      Hue[0.1, 0.9648241206030178, 0.44020100502512566`], 
      Hue[0.1, 0.9698492462311585, 0.44020100502512566`], 
      Hue[0.1, 0.9748743718592993, 0.44020100502512566`], 
      Hue[0.1, 0.9798994974874401, 0.44020100502512566`], 
      Hue[0.1, 0.9849246231155808, 0.44020100502512566`], 
      Hue[0.1, 0.9899497487437215, 0.44020100502512566`], 
      Hue[0.1, 0.9949748743718624, 0.44020100502512566`], 
      Hue[0.1, 1., 0.44020100502512566`], 
      Hue[0.1, 0., 0.4452261306532663], 
      Hue[0.1, 0.005025125628140704, 0.4452261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.4452261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.4452261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.4452261306532663], 
      Hue[0.1, 0.02512562814070352, 0.4452261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.4452261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.4452261306532663], 
      Hue[0.1, 0.04020100502512563, 0.4452261306532663], 
      Hue[0.1, 0.04522613065326634, 0.4452261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.4452261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.4452261306532663], 
      Hue[0.1, 0.06030150753768846, 0.4452261306532663], 
      Hue[0.1, 0.06532663316582916, 0.4452261306532663], 
      Hue[0.1, 0.07035175879396988, 0.4452261306532663], 
      Hue[0.1, 0.07537688442211059, 0.4452261306532663], 
      Hue[0.1, 0.0804020100502513, 0.4452261306532663], 
      Hue[0.1, 0.085427135678392, 0.4452261306532663], 
      Hue[0.1, 0.09045226130653271, 0.4452261306532663], 
      Hue[0.1, 0.09547738693467342, 0.4452261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.4452261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.4452261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.4452261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.4452261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.4452261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.4452261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.4452261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.4452261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.4452261306532663], 
      Hue[0.1, 0.1457286432160805, 0.4452261306532663], 
      Hue[0.1, 0.1507537688442212, 0.4452261306532663], 
      Hue[0.1, 0.1557788944723619, 0.4452261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.4452261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.4452261306532663], 
      Hue[0.1, 0.170854271356784, 0.4452261306532663], 
      Hue[0.1, 0.1758793969849247, 0.4452261306532663], 
      Hue[0.1, 0.1809045226130654, 0.4452261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.4452261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.4452261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.4452261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.4452261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.4452261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.4452261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.4452261306532663], 
      Hue[0.1, 0.2211055276381909, 0.4452261306532663], 
      Hue[0.1, 0.2261306532663316, 0.4452261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.4452261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.4452261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.4452261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.4452261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.4452261306532663], 
      Hue[0.1, 0.2562814070351757, 0.4452261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.4452261306532663], 
      Hue[0.1, 0.2663316582914571, 0.4452261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.4452261306532663], 
      Hue[0.1, 0.2763819095477385, 0.4452261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.4452261306532663], 
      Hue[0.1, 0.2864321608040199, 0.4452261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.4452261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.4452261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.4452261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.4452261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.4452261306532663], 
      Hue[0.1, 0.316582914572864, 0.4452261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.4452261306532663], 
      Hue[0.1, 0.3266331658291454, 0.4452261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.4452261306532663], 
      Hue[0.1, 0.3366834170854268, 0.4452261306532663], 
      Hue[0.1, 0.3417085427135675, 0.4452261306532663], 
      Hue[0.1, 0.3467336683417082, 0.4452261306532663], 
      Hue[0.1, 0.3517587939698489, 0.4452261306532663], 
      Hue[0.1, 0.3567839195979896, 0.4452261306532663], 
      Hue[0.1, 0.3618090452261303, 0.4452261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.4452261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.4452261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.4452261306532663], 
      Hue[0.1, 0.381909547738693, 0.4452261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.4452261306532663], 
      Hue[0.1, 0.3919597989949744, 0.4452261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.4452261306532663], 
      Hue[0.1, 0.4020100502512558, 0.4452261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.4452261306532663], 
      Hue[0.1, 0.4120603015075372, 0.4452261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.4452261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.4452261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.4452261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.4452261306532663], 
      Hue[0.1, 0.4371859296482406, 0.4452261306532663], 
      Hue[0.1, 0.4422110552763813, 0.4452261306532663], 
      Hue[0.1, 0.447236180904522, 0.4452261306532663], 
      Hue[0.1, 0.4522613065326627, 0.4452261306532663], 
      Hue[0.1, 0.4572864321608034, 0.4452261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.4452261306532663], 
      Hue[0.1, 0.4673366834170848, 0.4452261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.4452261306532663], 
      Hue[0.1, 0.4773869346733661, 0.4452261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.4452261306532663], 
      Hue[0.1, 0.4874371859296475, 0.4452261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.4452261306532663], 
      Hue[0.1, 0.4974874371859289, 0.4452261306532663], 
      Hue[0.1, 0.5025125628140696, 0.4452261306532663], 
      Hue[0.1, 0.5075376884422103, 0.4452261306532663], 
      Hue[0.1, 0.512562814070351, 0.4452261306532663], 
      Hue[0.1, 0.5175879396984917, 0.4452261306532663], 
      Hue[0.1, 0.5226130653266323, 0.4452261306532663], 
      Hue[0.1, 0.527638190954773, 0.4452261306532663], 
      Hue[0.1, 0.5326633165829138, 0.4452261306532663], 
      Hue[0.1, 0.5376884422110544, 0.4452261306532663], 
      Hue[0.1, 0.5427135678391951, 0.4452261306532663], 
      Hue[0.1, 0.5477386934673358, 0.4452261306532663], 
      Hue[0.1, 0.5527638190954766, 0.4452261306532663], 
      Hue[0.1, 0.5577889447236172, 0.4452261306532663], 
      Hue[0.1, 0.5628140703517579, 0.4452261306532663], 
      Hue[0.1, 0.5678391959798986, 0.4452261306532663], 
      Hue[0.1, 0.5728643216080392, 0.4452261306532663], 
      Hue[0.1, 0.57788944723618, 0.4452261306532663], 
      Hue[0.1, 0.5829145728643207, 0.4452261306532663], 
      Hue[0.1, 0.5879396984924613, 0.4452261306532663], 
      Hue[0.1, 0.592964824120602, 0.4452261306532663], 
      Hue[0.1, 0.5979899497487428, 0.4452261306532663], 
      Hue[0.1, 0.6030150753768834, 0.4452261306532663], 
      Hue[0.1, 0.6080402010050241, 0.4452261306532663], 
      Hue[0.1, 0.6130653266331648, 0.4452261306532663], 
      Hue[0.1, 0.6180904522613054, 0.4452261306532663], 
      Hue[0.1, 0.6231155778894462, 0.4452261306532663], 
      Hue[0.1, 0.6281407035175869, 0.4452261306532663], 
      Hue[0.1, 0.6331658291457275, 0.4452261306532663], 
      Hue[0.1, 0.6381909547738683, 0.4452261306532663], 
      Hue[0.1, 0.6432160804020091, 0.4452261306532663], 
      Hue[0.1, 0.6482412060301498, 0.4452261306532663], 
      Hue[0.1, 0.6532663316582906, 0.4452261306532663], 
      Hue[0.1, 0.6582914572864313, 0.4452261306532663], 
      Hue[0.1, 0.6633165829145721, 0.4452261306532663], 
      Hue[0.1, 0.6683417085427129, 0.4452261306532663], 
      Hue[0.1, 0.6733668341708536, 0.4452261306532663], 
      Hue[0.1, 0.6783919597989944, 0.4452261306532663], 
      Hue[0.1, 0.6834170854271352, 0.4452261306532663], 
      Hue[0.1, 0.6884422110552759, 0.4452261306532663], 
      Hue[0.1, 0.6934673366834166, 0.4452261306532663], 
      Hue[0.1, 0.6984924623115575, 0.4452261306532663], 
      Hue[0.1, 0.7035175879396982, 0.4452261306532663], 
      Hue[0.1, 0.7085427135678389, 0.4452261306532663], 
      Hue[0.1, 0.7135678391959798, 0.4452261306532663], 
      Hue[0.1, 0.7185929648241205, 0.4452261306532663], 
      Hue[0.1, 0.7236180904522612, 0.4452261306532663], 
      Hue[0.1, 0.7286432160804021, 0.4452261306532663], 
      Hue[0.1, 0.7336683417085428, 0.4452261306532663], 
      Hue[0.1, 0.7386934673366835, 0.4452261306532663], 
      Hue[0.1, 0.7437185929648243, 0.4452261306532663], 
      Hue[0.1, 0.7487437185929651, 0.4452261306532663], 
      Hue[0.1, 0.7537688442211058, 0.4452261306532663], 
      Hue[0.1, 0.7587939698492466, 0.4452261306532663], 
      Hue[0.1, 0.7638190954773874, 0.4452261306532663], 
      Hue[0.1, 0.7688442211055281, 0.4452261306532663], 
      Hue[0.1, 0.7738693467336689, 0.4452261306532663], 
      Hue[0.1, 0.7788944723618096, 0.4452261306532663], 
      Hue[0.1, 0.7839195979899504, 0.4452261306532663], 
      Hue[0.1, 0.7889447236180911, 0.4452261306532663], 
      Hue[0.1, 0.7939698492462319, 0.4452261306532663], 
      Hue[0.1, 0.7989949748743727, 0.4452261306532663], 
      Hue[0.1, 0.8040201005025134, 0.4452261306532663], 
      Hue[0.1, 0.8090452261306542, 0.4452261306532663], 
      Hue[0.1, 0.8140703517587949, 0.4452261306532663], 
      Hue[0.1, 0.8190954773869357, 0.4452261306532663], 
      Hue[0.1, 0.8241206030150765, 0.4452261306532663], 
      Hue[0.1, 0.8291457286432172, 0.4452261306532663], 
      Hue[0.1, 0.834170854271358, 0.4452261306532663], 
      Hue[0.1, 0.8391959798994988, 0.4452261306532663], 
      Hue[0.1, 0.8442211055276395, 0.4452261306532663], 
      Hue[0.1, 0.8492462311557802, 0.4452261306532663], 
      Hue[0.1, 0.8542713567839211, 0.4452261306532663], 
      Hue[0.1, 0.8592964824120618, 0.4452261306532663], 
      Hue[0.1, 0.8643216080402025, 0.4452261306532663], 
      Hue[0.1, 0.8693467336683434, 0.4452261306532663], 
      Hue[0.1, 0.8743718592964841, 0.4452261306532663], 
      Hue[0.1, 0.8793969849246248, 0.4452261306532663], 
      Hue[0.1, 0.8844221105527657, 0.4452261306532663], 
      Hue[0.1, 0.8894472361809064, 0.4452261306532663], 
      Hue[0.1, 0.8944723618090471, 0.4452261306532663], 
      Hue[0.1, 0.8994974874371879, 0.4452261306532663], 
      Hue[0.1, 0.9045226130653287, 0.4452261306532663], 
      Hue[0.1, 0.9095477386934694, 0.4452261306532663], 
      Hue[0.1, 0.9145728643216102, 0.4452261306532663], 
      Hue[0.1, 0.919597989949751, 0.4452261306532663], 
      Hue[0.1, 0.9246231155778917, 0.4452261306532663], 
      Hue[0.1, 0.9296482412060324, 0.4452261306532663], 
      Hue[0.1, 0.9346733668341732, 0.4452261306532663], 
      Hue[0.1, 0.939698492462314, 0.4452261306532663], 
      Hue[0.1, 0.9447236180904547, 0.4452261306532663], 
      Hue[0.1, 0.9497487437185955, 0.4452261306532663], 
      Hue[0.1, 0.9547738693467362, 0.4452261306532663], 
      Hue[0.1, 0.959798994974877, 0.4452261306532663], 
      Hue[0.1, 0.9648241206030178, 0.4452261306532663], 
      Hue[0.1, 0.9698492462311585, 0.4452261306532663], 
      Hue[0.1, 0.9748743718592993, 0.4452261306532663], 
      Hue[0.1, 0.9798994974874401, 0.4452261306532663], 
      Hue[0.1, 0.9849246231155808, 0.4452261306532663], 
      Hue[0.1, 0.9899497487437215, 0.4452261306532663], 
      Hue[0.1, 0.9949748743718624, 0.4452261306532663], 
      Hue[0.1, 1., 0.4452261306532663], 
      Hue[0.1, 0., 0.45025125628140705`], 
      Hue[0.1, 0.005025125628140704, 0.45025125628140705`], 
      Hue[0.1, 0.010050251256281407`, 0.45025125628140705`], 
      Hue[0.1, 0.015075376884422112`, 0.45025125628140705`], 
      Hue[0.1, 0.020100502512562814`, 0.45025125628140705`], 
      Hue[0.1, 0.02512562814070352, 0.45025125628140705`], 
      Hue[0.1, 0.030150753768844223`, 0.45025125628140705`], 
      Hue[0.1, 0.035175879396984924`, 0.45025125628140705`], 
      Hue[0.1, 0.04020100502512563, 0.45025125628140705`], 
      Hue[0.1, 0.04522613065326634, 0.45025125628140705`], 
      Hue[0.1, 0.050251256281407045`, 0.45025125628140705`], 
      Hue[0.1, 0.055276381909547756`, 0.45025125628140705`], 
      Hue[0.1, 0.06030150753768846, 0.45025125628140705`], 
      Hue[0.1, 0.06532663316582916, 0.45025125628140705`], 
      Hue[0.1, 0.07035175879396988, 0.45025125628140705`], 
      Hue[0.1, 0.07537688442211059, 0.45025125628140705`], 
      Hue[0.1, 0.0804020100502513, 0.45025125628140705`], 
      Hue[0.1, 0.085427135678392, 0.45025125628140705`], 
      Hue[0.1, 0.09045226130653271, 0.45025125628140705`], 
      Hue[0.1, 0.09547738693467342, 0.45025125628140705`], 
      Hue[0.1, 0.10050251256281413`, 0.45025125628140705`], 
      Hue[0.1, 0.10552763819095483`, 0.45025125628140705`], 
      Hue[0.1, 0.11055276381909554`, 0.45025125628140705`], 
      Hue[0.1, 0.11557788944723625`, 0.45025125628140705`], 
      Hue[0.1, 0.12060301507537696`, 0.45025125628140705`], 
      Hue[0.1, 0.12562814070351766`, 0.45025125628140705`], 
      Hue[0.1, 0.13065326633165839`, 0.45025125628140705`], 
      Hue[0.1, 0.13567839195979908`, 0.45025125628140705`], 
      Hue[0.1, 0.14070351758793978`, 0.45025125628140705`], 
      Hue[0.1, 0.1457286432160805, 0.45025125628140705`], 
      Hue[0.1, 0.1507537688442212, 0.45025125628140705`], 
      Hue[0.1, 0.1557788944723619, 0.45025125628140705`], 
      Hue[0.1, 0.16080402010050263`, 0.45025125628140705`], 
      Hue[0.1, 0.16582914572864332`, 0.45025125628140705`], 
      Hue[0.1, 0.170854271356784, 0.45025125628140705`], 
      Hue[0.1, 0.1758793969849247, 0.45025125628140705`], 
      Hue[0.1, 0.1809045226130654, 0.45025125628140705`], 
      Hue[0.1, 0.18592964824120609`, 0.45025125628140705`], 
      Hue[0.1, 0.19095477386934676`, 0.45025125628140705`], 
      Hue[0.1, 0.19597989949748745`, 0.45025125628140705`], 
      Hue[0.1, 0.20100502512562815`, 0.45025125628140705`], 
      Hue[0.1, 0.20603015075376885`, 0.45025125628140705`], 
      Hue[0.1, 0.21105527638190952`, 0.45025125628140705`], 
      Hue[0.1, 0.21608040201005022`, 0.45025125628140705`], 
      Hue[0.1, 0.2211055276381909, 0.45025125628140705`], 
      Hue[0.1, 0.2261306532663316, 0.45025125628140705`], 
      Hue[0.1, 0.23115577889447228`, 0.45025125628140705`], 
      Hue[0.1, 0.23618090452261298`, 0.45025125628140705`], 
      Hue[0.1, 0.24120603015075368`, 0.45025125628140705`], 
      Hue[0.1, 0.24623115577889435`, 0.45025125628140705`], 
      Hue[0.1, 0.25125628140703504`, 0.45025125628140705`], 
      Hue[0.1, 0.2562814070351757, 0.45025125628140705`], 
      Hue[0.1, 0.26130653266331644`, 0.45025125628140705`], 
      Hue[0.1, 0.2663316582914571, 0.45025125628140705`], 
      Hue[0.1, 0.27135678391959783`, 0.45025125628140705`], 
      Hue[0.1, 0.2763819095477385, 0.45025125628140705`], 
      Hue[0.1, 0.28140703517587917`, 0.45025125628140705`], 
      Hue[0.1, 0.2864321608040199, 0.45025125628140705`], 
      Hue[0.1, 0.29145728643216057`, 0.45025125628140705`], 
      Hue[0.1, 0.29648241206030124`, 0.45025125628140705`], 
      Hue[0.1, 0.30150753768844196`, 0.45025125628140705`], 
      Hue[0.1, 0.30653266331658263`, 0.45025125628140705`], 
      Hue[0.1, 0.31155778894472336`, 0.45025125628140705`], 
      Hue[0.1, 0.316582914572864, 0.45025125628140705`], 
      Hue[0.1, 0.32160804020100475`, 0.45025125628140705`], 
      Hue[0.1, 0.3266331658291454, 0.45025125628140705`], 
      Hue[0.1, 0.33165829145728615`, 0.45025125628140705`], 
      Hue[0.1, 0.3366834170854268, 0.45025125628140705`], 
      Hue[0.1, 0.3417085427135675, 0.45025125628140705`], 
      Hue[0.1, 0.3467336683417082, 0.45025125628140705`], 
      Hue[0.1, 0.3517587939698489, 0.45025125628140705`], 
      Hue[0.1, 0.3567839195979896, 0.45025125628140705`], 
      Hue[0.1, 0.3618090452261303, 0.45025125628140705`], 
      Hue[0.1, 0.36683417085427095`, 0.45025125628140705`], 
      Hue[0.1, 0.37185929648241167`, 0.45025125628140705`], 
      Hue[0.1, 0.37688442211055234`, 0.45025125628140705`], 
      Hue[0.1, 0.381909547738693, 0.45025125628140705`], 
      Hue[0.1, 0.38693467336683374`, 0.45025125628140705`], 
      Hue[0.1, 0.3919597989949744, 0.45025125628140705`], 
      Hue[0.1, 0.39698492462311513`, 0.45025125628140705`], 
      Hue[0.1, 0.4020100502512558, 0.45025125628140705`], 
      Hue[0.1, 0.40703517587939647`, 0.45025125628140705`], 
      Hue[0.1, 0.4120603015075372, 0.45025125628140705`], 
      Hue[0.1, 0.41708542713567787`, 0.45025125628140705`], 
      Hue[0.1, 0.42211055276381854`, 0.45025125628140705`], 
      Hue[0.1, 0.42713567839195926`, 0.45025125628140705`], 
      Hue[0.1, 0.43216080402009993`, 0.45025125628140705`], 
      Hue[0.1, 0.4371859296482406, 0.45025125628140705`], 
      Hue[0.1, 0.4422110552763813, 0.45025125628140705`], 
      Hue[0.1, 0.447236180904522, 0.45025125628140705`], 
      Hue[0.1, 0.4522613065326627, 0.45025125628140705`], 
      Hue[0.1, 0.4572864321608034, 0.45025125628140705`], 
      Hue[0.1, 0.46231155778894406`, 0.45025125628140705`], 
      Hue[0.1, 0.4673366834170848, 0.45025125628140705`], 
      Hue[0.1, 0.47236180904522546`, 0.45025125628140705`], 
      Hue[0.1, 0.4773869346733661, 0.45025125628140705`], 
      Hue[0.1, 0.48241206030150685`, 0.45025125628140705`], 
      Hue[0.1, 0.4874371859296475, 0.45025125628140705`], 
      Hue[0.1, 0.49246231155778825`, 0.45025125628140705`], 
      Hue[0.1, 0.4974874371859289, 0.45025125628140705`], 
      Hue[0.1, 0.5025125628140696, 0.45025125628140705`], 
      Hue[0.1, 0.5075376884422103, 0.45025125628140705`], 
      Hue[0.1, 0.512562814070351, 0.45025125628140705`], 
      Hue[0.1, 0.5175879396984917, 0.45025125628140705`], 
      Hue[0.1, 0.5226130653266323, 0.45025125628140705`], 
      Hue[0.1, 0.527638190954773, 0.45025125628140705`], 
      Hue[0.1, 0.5326633165829138, 0.45025125628140705`], 
      Hue[0.1, 0.5376884422110544, 0.45025125628140705`], 
      Hue[0.1, 0.5427135678391951, 0.45025125628140705`], 
      Hue[0.1, 0.5477386934673358, 0.45025125628140705`], 
      Hue[0.1, 0.5527638190954766, 0.45025125628140705`], 
      Hue[0.1, 0.5577889447236172, 0.45025125628140705`], 
      Hue[0.1, 0.5628140703517579, 0.45025125628140705`], 
      Hue[0.1, 0.5678391959798986, 0.45025125628140705`], 
      Hue[0.1, 0.5728643216080392, 0.45025125628140705`], 
      Hue[0.1, 0.57788944723618, 0.45025125628140705`], 
      Hue[0.1, 0.5829145728643207, 0.45025125628140705`], 
      Hue[0.1, 0.5879396984924613, 0.45025125628140705`], 
      Hue[0.1, 0.592964824120602, 0.45025125628140705`], 
      Hue[0.1, 0.5979899497487428, 0.45025125628140705`], 
      Hue[0.1, 0.6030150753768834, 0.45025125628140705`], 
      Hue[0.1, 0.6080402010050241, 0.45025125628140705`], 
      Hue[0.1, 0.6130653266331648, 0.45025125628140705`], 
      Hue[0.1, 0.6180904522613054, 0.45025125628140705`], 
      Hue[0.1, 0.6231155778894462, 0.45025125628140705`], 
      Hue[0.1, 0.6281407035175869, 0.45025125628140705`], 
      Hue[0.1, 0.6331658291457275, 0.45025125628140705`], 
      Hue[0.1, 0.6381909547738683, 0.45025125628140705`], 
      Hue[0.1, 0.6432160804020091, 0.45025125628140705`], 
      Hue[0.1, 0.6482412060301498, 0.45025125628140705`], 
      Hue[0.1, 0.6532663316582906, 0.45025125628140705`], 
      Hue[0.1, 0.6582914572864313, 0.45025125628140705`], 
      Hue[0.1, 0.6633165829145721, 0.45025125628140705`], 
      Hue[0.1, 0.6683417085427129, 0.45025125628140705`], 
      Hue[0.1, 0.6733668341708536, 0.45025125628140705`], 
      Hue[0.1, 0.6783919597989944, 0.45025125628140705`], 
      Hue[0.1, 0.6834170854271352, 0.45025125628140705`], 
      Hue[0.1, 0.6884422110552759, 0.45025125628140705`], 
      Hue[0.1, 0.6934673366834166, 0.45025125628140705`], 
      Hue[0.1, 0.6984924623115575, 0.45025125628140705`], 
      Hue[0.1, 0.7035175879396982, 0.45025125628140705`], 
      Hue[0.1, 0.7085427135678389, 0.45025125628140705`], 
      Hue[0.1, 0.7135678391959798, 0.45025125628140705`], 
      Hue[0.1, 0.7185929648241205, 0.45025125628140705`], 
      Hue[0.1, 0.7236180904522612, 0.45025125628140705`], 
      Hue[0.1, 0.7286432160804021, 0.45025125628140705`], 
      Hue[0.1, 0.7336683417085428, 0.45025125628140705`], 
      Hue[0.1, 0.7386934673366835, 0.45025125628140705`], 
      Hue[0.1, 0.7437185929648243, 0.45025125628140705`], 
      Hue[0.1, 0.7487437185929651, 0.45025125628140705`], 
      Hue[0.1, 0.7537688442211058, 0.45025125628140705`], 
      Hue[0.1, 0.7587939698492466, 0.45025125628140705`], 
      Hue[0.1, 0.7638190954773874, 0.45025125628140705`], 
      Hue[0.1, 0.7688442211055281, 0.45025125628140705`], 
      Hue[0.1, 0.7738693467336689, 0.45025125628140705`], 
      Hue[0.1, 0.7788944723618096, 0.45025125628140705`], 
      Hue[0.1, 0.7839195979899504, 0.45025125628140705`], 
      Hue[0.1, 0.7889447236180911, 0.45025125628140705`], 
      Hue[0.1, 0.7939698492462319, 0.45025125628140705`], 
      Hue[0.1, 0.7989949748743727, 0.45025125628140705`], 
      Hue[0.1, 0.8040201005025134, 0.45025125628140705`], 
      Hue[0.1, 0.8090452261306542, 0.45025125628140705`], 
      Hue[0.1, 0.8140703517587949, 0.45025125628140705`], 
      Hue[0.1, 0.8190954773869357, 0.45025125628140705`], 
      Hue[0.1, 0.8241206030150765, 0.45025125628140705`], 
      Hue[0.1, 0.8291457286432172, 0.45025125628140705`], 
      Hue[0.1, 0.834170854271358, 0.45025125628140705`], 
      Hue[0.1, 0.8391959798994988, 0.45025125628140705`], 
      Hue[0.1, 0.8442211055276395, 0.45025125628140705`], 
      Hue[0.1, 0.8492462311557802, 0.45025125628140705`], 
      Hue[0.1, 0.8542713567839211, 0.45025125628140705`], 
      Hue[0.1, 0.8592964824120618, 0.45025125628140705`], 
      Hue[0.1, 0.8643216080402025, 0.45025125628140705`], 
      Hue[0.1, 0.8693467336683434, 0.45025125628140705`], 
      Hue[0.1, 0.8743718592964841, 0.45025125628140705`], 
      Hue[0.1, 0.8793969849246248, 0.45025125628140705`], 
      Hue[0.1, 0.8844221105527657, 0.45025125628140705`], 
      Hue[0.1, 0.8894472361809064, 0.45025125628140705`], 
      Hue[0.1, 0.8944723618090471, 0.45025125628140705`], 
      Hue[0.1, 0.8994974874371879, 0.45025125628140705`], 
      Hue[0.1, 0.9045226130653287, 0.45025125628140705`], 
      Hue[0.1, 0.9095477386934694, 0.45025125628140705`], 
      Hue[0.1, 0.9145728643216102, 0.45025125628140705`], 
      Hue[0.1, 0.919597989949751, 0.45025125628140705`], 
      Hue[0.1, 0.9246231155778917, 0.45025125628140705`], 
      Hue[0.1, 0.9296482412060324, 0.45025125628140705`], 
      Hue[0.1, 0.9346733668341732, 0.45025125628140705`], 
      Hue[0.1, 0.939698492462314, 0.45025125628140705`], 
      Hue[0.1, 0.9447236180904547, 0.45025125628140705`], 
      Hue[0.1, 0.9497487437185955, 0.45025125628140705`], 
      Hue[0.1, 0.9547738693467362, 0.45025125628140705`], 
      Hue[0.1, 0.959798994974877, 0.45025125628140705`], 
      Hue[0.1, 0.9648241206030178, 0.45025125628140705`], 
      Hue[0.1, 0.9698492462311585, 0.45025125628140705`], 
      Hue[0.1, 0.9748743718592993, 0.45025125628140705`], 
      Hue[0.1, 0.9798994974874401, 0.45025125628140705`], 
      Hue[0.1, 0.9849246231155808, 0.45025125628140705`], 
      Hue[0.1, 0.9899497487437215, 0.45025125628140705`], 
      Hue[0.1, 0.9949748743718624, 0.45025125628140705`], 
      Hue[0.1, 1., 0.45025125628140705`], 
      Hue[0.1, 0., 0.4552763819095478], 
      Hue[0.1, 0.005025125628140704, 0.4552763819095478], 
      Hue[0.1, 0.010050251256281407`, 0.4552763819095478], 
      Hue[0.1, 0.015075376884422112`, 0.4552763819095478], 
      Hue[0.1, 0.020100502512562814`, 0.4552763819095478], 
      Hue[0.1, 0.02512562814070352, 0.4552763819095478], 
      Hue[0.1, 0.030150753768844223`, 0.4552763819095478], 
      Hue[0.1, 0.035175879396984924`, 0.4552763819095478], 
      Hue[0.1, 0.04020100502512563, 0.4552763819095478], 
      Hue[0.1, 0.04522613065326634, 0.4552763819095478], 
      Hue[0.1, 0.050251256281407045`, 0.4552763819095478], 
      Hue[0.1, 0.055276381909547756`, 0.4552763819095478], 
      Hue[0.1, 0.06030150753768846, 0.4552763819095478], 
      Hue[0.1, 0.06532663316582916, 0.4552763819095478], 
      Hue[0.1, 0.07035175879396988, 0.4552763819095478], 
      Hue[0.1, 0.07537688442211059, 0.4552763819095478], 
      Hue[0.1, 0.0804020100502513, 0.4552763819095478], 
      Hue[0.1, 0.085427135678392, 0.4552763819095478], 
      Hue[0.1, 0.09045226130653271, 0.4552763819095478], 
      Hue[0.1, 0.09547738693467342, 0.4552763819095478], 
      Hue[0.1, 0.10050251256281413`, 0.4552763819095478], 
      Hue[0.1, 0.10552763819095483`, 0.4552763819095478], 
      Hue[0.1, 0.11055276381909554`, 0.4552763819095478], 
      Hue[0.1, 0.11557788944723625`, 0.4552763819095478], 
      Hue[0.1, 0.12060301507537696`, 0.4552763819095478], 
      Hue[0.1, 0.12562814070351766`, 0.4552763819095478], 
      Hue[0.1, 0.13065326633165839`, 0.4552763819095478], 
      Hue[0.1, 0.13567839195979908`, 0.4552763819095478], 
      Hue[0.1, 0.14070351758793978`, 0.4552763819095478], 
      Hue[0.1, 0.1457286432160805, 0.4552763819095478], 
      Hue[0.1, 0.1507537688442212, 0.4552763819095478], 
      Hue[0.1, 0.1557788944723619, 0.4552763819095478], 
      Hue[0.1, 0.16080402010050263`, 0.4552763819095478], 
      Hue[0.1, 0.16582914572864332`, 0.4552763819095478], 
      Hue[0.1, 0.170854271356784, 0.4552763819095478], 
      Hue[0.1, 0.1758793969849247, 0.4552763819095478], 
      Hue[0.1, 0.1809045226130654, 0.4552763819095478], 
      Hue[0.1, 0.18592964824120609`, 0.4552763819095478], 
      Hue[0.1, 0.19095477386934676`, 0.4552763819095478], 
      Hue[0.1, 0.19597989949748745`, 0.4552763819095478], 
      Hue[0.1, 0.20100502512562815`, 0.4552763819095478], 
      Hue[0.1, 0.20603015075376885`, 0.4552763819095478], 
      Hue[0.1, 0.21105527638190952`, 0.4552763819095478], 
      Hue[0.1, 0.21608040201005022`, 0.4552763819095478], 
      Hue[0.1, 0.2211055276381909, 0.4552763819095478], 
      Hue[0.1, 0.2261306532663316, 0.4552763819095478], 
      Hue[0.1, 0.23115577889447228`, 0.4552763819095478], 
      Hue[0.1, 0.23618090452261298`, 0.4552763819095478], 
      Hue[0.1, 0.24120603015075368`, 0.4552763819095478], 
      Hue[0.1, 0.24623115577889435`, 0.4552763819095478], 
      Hue[0.1, 0.25125628140703504`, 0.4552763819095478], 
      Hue[0.1, 0.2562814070351757, 0.4552763819095478], 
      Hue[0.1, 0.26130653266331644`, 0.4552763819095478], 
      Hue[0.1, 0.2663316582914571, 0.4552763819095478], 
      Hue[0.1, 0.27135678391959783`, 0.4552763819095478], 
      Hue[0.1, 0.2763819095477385, 0.4552763819095478], 
      Hue[0.1, 0.28140703517587917`, 0.4552763819095478], 
      Hue[0.1, 0.2864321608040199, 0.4552763819095478], 
      Hue[0.1, 0.29145728643216057`, 0.4552763819095478], 
      Hue[0.1, 0.29648241206030124`, 0.4552763819095478], 
      Hue[0.1, 0.30150753768844196`, 0.4552763819095478], 
      Hue[0.1, 0.30653266331658263`, 0.4552763819095478], 
      Hue[0.1, 0.31155778894472336`, 0.4552763819095478], 
      Hue[0.1, 0.316582914572864, 0.4552763819095478], 
      Hue[0.1, 0.32160804020100475`, 0.4552763819095478], 
      Hue[0.1, 0.3266331658291454, 0.4552763819095478], 
      Hue[0.1, 0.33165829145728615`, 0.4552763819095478], 
      Hue[0.1, 0.3366834170854268, 0.4552763819095478], 
      Hue[0.1, 0.3417085427135675, 0.4552763819095478], 
      Hue[0.1, 0.3467336683417082, 0.4552763819095478], 
      Hue[0.1, 0.3517587939698489, 0.4552763819095478], 
      Hue[0.1, 0.3567839195979896, 0.4552763819095478], 
      Hue[0.1, 0.3618090452261303, 0.4552763819095478], 
      Hue[0.1, 0.36683417085427095`, 0.4552763819095478], 
      Hue[0.1, 0.37185929648241167`, 0.4552763819095478], 
      Hue[0.1, 0.37688442211055234`, 0.4552763819095478], 
      Hue[0.1, 0.381909547738693, 0.4552763819095478], 
      Hue[0.1, 0.38693467336683374`, 0.4552763819095478], 
      Hue[0.1, 0.3919597989949744, 0.4552763819095478], 
      Hue[0.1, 0.39698492462311513`, 0.4552763819095478], 
      Hue[0.1, 0.4020100502512558, 0.4552763819095478], 
      Hue[0.1, 0.40703517587939647`, 0.4552763819095478], 
      Hue[0.1, 0.4120603015075372, 0.4552763819095478], 
      Hue[0.1, 0.41708542713567787`, 0.4552763819095478], 
      Hue[0.1, 0.42211055276381854`, 0.4552763819095478], 
      Hue[0.1, 0.42713567839195926`, 0.4552763819095478], 
      Hue[0.1, 0.43216080402009993`, 0.4552763819095478], 
      Hue[0.1, 0.4371859296482406, 0.4552763819095478], 
      Hue[0.1, 0.4422110552763813, 0.4552763819095478], 
      Hue[0.1, 0.447236180904522, 0.4552763819095478], 
      Hue[0.1, 0.4522613065326627, 0.4552763819095478], 
      Hue[0.1, 0.4572864321608034, 0.4552763819095478], 
      Hue[0.1, 0.46231155778894406`, 0.4552763819095478], 
      Hue[0.1, 0.4673366834170848, 0.4552763819095478], 
      Hue[0.1, 0.47236180904522546`, 0.4552763819095478], 
      Hue[0.1, 0.4773869346733661, 0.4552763819095478], 
      Hue[0.1, 0.48241206030150685`, 0.4552763819095478], 
      Hue[0.1, 0.4874371859296475, 0.4552763819095478], 
      Hue[0.1, 0.49246231155778825`, 0.4552763819095478], 
      Hue[0.1, 0.4974874371859289, 0.4552763819095478], 
      Hue[0.1, 0.5025125628140696, 0.4552763819095478], 
      Hue[0.1, 0.5075376884422103, 0.4552763819095478], 
      Hue[0.1, 0.512562814070351, 0.4552763819095478], 
      Hue[0.1, 0.5175879396984917, 0.4552763819095478], 
      Hue[0.1, 0.5226130653266323, 0.4552763819095478], 
      Hue[0.1, 0.527638190954773, 0.4552763819095478], 
      Hue[0.1, 0.5326633165829138, 0.4552763819095478], 
      Hue[0.1, 0.5376884422110544, 0.4552763819095478], 
      Hue[0.1, 0.5427135678391951, 0.4552763819095478], 
      Hue[0.1, 0.5477386934673358, 0.4552763819095478], 
      Hue[0.1, 0.5527638190954766, 0.4552763819095478], 
      Hue[0.1, 0.5577889447236172, 0.4552763819095478], 
      Hue[0.1, 0.5628140703517579, 0.4552763819095478], 
      Hue[0.1, 0.5678391959798986, 0.4552763819095478], 
      Hue[0.1, 0.5728643216080392, 0.4552763819095478], 
      Hue[0.1, 0.57788944723618, 0.4552763819095478], 
      Hue[0.1, 0.5829145728643207, 0.4552763819095478], 
      Hue[0.1, 0.5879396984924613, 0.4552763819095478], 
      Hue[0.1, 0.592964824120602, 0.4552763819095478], 
      Hue[0.1, 0.5979899497487428, 0.4552763819095478], 
      Hue[0.1, 0.6030150753768834, 0.4552763819095478], 
      Hue[0.1, 0.6080402010050241, 0.4552763819095478], 
      Hue[0.1, 0.6130653266331648, 0.4552763819095478], 
      Hue[0.1, 0.6180904522613054, 0.4552763819095478], 
      Hue[0.1, 0.6231155778894462, 0.4552763819095478], 
      Hue[0.1, 0.6281407035175869, 0.4552763819095478], 
      Hue[0.1, 0.6331658291457275, 0.4552763819095478], 
      Hue[0.1, 0.6381909547738683, 0.4552763819095478], 
      Hue[0.1, 0.6432160804020091, 0.4552763819095478], 
      Hue[0.1, 0.6482412060301498, 0.4552763819095478], 
      Hue[0.1, 0.6532663316582906, 0.4552763819095478], 
      Hue[0.1, 0.6582914572864313, 0.4552763819095478], 
      Hue[0.1, 0.6633165829145721, 0.4552763819095478], 
      Hue[0.1, 0.6683417085427129, 0.4552763819095478], 
      Hue[0.1, 0.6733668341708536, 0.4552763819095478], 
      Hue[0.1, 0.6783919597989944, 0.4552763819095478], 
      Hue[0.1, 0.6834170854271352, 0.4552763819095478], 
      Hue[0.1, 0.6884422110552759, 0.4552763819095478], 
      Hue[0.1, 0.6934673366834166, 0.4552763819095478], 
      Hue[0.1, 0.6984924623115575, 0.4552763819095478], 
      Hue[0.1, 0.7035175879396982, 0.4552763819095478], 
      Hue[0.1, 0.7085427135678389, 0.4552763819095478], 
      Hue[0.1, 0.7135678391959798, 0.4552763819095478], 
      Hue[0.1, 0.7185929648241205, 0.4552763819095478], 
      Hue[0.1, 0.7236180904522612, 0.4552763819095478], 
      Hue[0.1, 0.7286432160804021, 0.4552763819095478], 
      Hue[0.1, 0.7336683417085428, 0.4552763819095478], 
      Hue[0.1, 0.7386934673366835, 0.4552763819095478], 
      Hue[0.1, 0.7437185929648243, 0.4552763819095478], 
      Hue[0.1, 0.7487437185929651, 0.4552763819095478], 
      Hue[0.1, 0.7537688442211058, 0.4552763819095478], 
      Hue[0.1, 0.7587939698492466, 0.4552763819095478], 
      Hue[0.1, 0.7638190954773874, 0.4552763819095478], 
      Hue[0.1, 0.7688442211055281, 0.4552763819095478], 
      Hue[0.1, 0.7738693467336689, 0.4552763819095478], 
      Hue[0.1, 0.7788944723618096, 0.4552763819095478], 
      Hue[0.1, 0.7839195979899504, 0.4552763819095478], 
      Hue[0.1, 0.7889447236180911, 0.4552763819095478], 
      Hue[0.1, 0.7939698492462319, 0.4552763819095478], 
      Hue[0.1, 0.7989949748743727, 0.4552763819095478], 
      Hue[0.1, 0.8040201005025134, 0.4552763819095478], 
      Hue[0.1, 0.8090452261306542, 0.4552763819095478], 
      Hue[0.1, 0.8140703517587949, 0.4552763819095478], 
      Hue[0.1, 0.8190954773869357, 0.4552763819095478], 
      Hue[0.1, 0.8241206030150765, 0.4552763819095478], 
      Hue[0.1, 0.8291457286432172, 0.4552763819095478], 
      Hue[0.1, 0.834170854271358, 0.4552763819095478], 
      Hue[0.1, 0.8391959798994988, 0.4552763819095478], 
      Hue[0.1, 0.8442211055276395, 0.4552763819095478], 
      Hue[0.1, 0.8492462311557802, 0.4552763819095478], 
      Hue[0.1, 0.8542713567839211, 0.4552763819095478], 
      Hue[0.1, 0.8592964824120618, 0.4552763819095478], 
      Hue[0.1, 0.8643216080402025, 0.4552763819095478], 
      Hue[0.1, 0.8693467336683434, 0.4552763819095478], 
      Hue[0.1, 0.8743718592964841, 0.4552763819095478], 
      Hue[0.1, 0.8793969849246248, 0.4552763819095478], 
      Hue[0.1, 0.8844221105527657, 0.4552763819095478], 
      Hue[0.1, 0.8894472361809064, 0.4552763819095478], 
      Hue[0.1, 0.8944723618090471, 0.4552763819095478], 
      Hue[0.1, 0.8994974874371879, 0.4552763819095478], 
      Hue[0.1, 0.9045226130653287, 0.4552763819095478], 
      Hue[0.1, 0.9095477386934694, 0.4552763819095478], 
      Hue[0.1, 0.9145728643216102, 0.4552763819095478], 
      Hue[0.1, 0.919597989949751, 0.4552763819095478], 
      Hue[0.1, 0.9246231155778917, 0.4552763819095478], 
      Hue[0.1, 0.9296482412060324, 0.4552763819095478], 
      Hue[0.1, 0.9346733668341732, 0.4552763819095478], 
      Hue[0.1, 0.939698492462314, 0.4552763819095478], 
      Hue[0.1, 0.9447236180904547, 0.4552763819095478], 
      Hue[0.1, 0.9497487437185955, 0.4552763819095478], 
      Hue[0.1, 0.9547738693467362, 0.4552763819095478], 
      Hue[0.1, 0.959798994974877, 0.4552763819095478], 
      Hue[0.1, 0.9648241206030178, 0.4552763819095478], 
      Hue[0.1, 0.9698492462311585, 0.4552763819095478], 
      Hue[0.1, 0.9748743718592993, 0.4552763819095478], 
      Hue[0.1, 0.9798994974874401, 0.4552763819095478], 
      Hue[0.1, 0.9849246231155808, 0.4552763819095478], 
      Hue[0.1, 0.9899497487437215, 0.4552763819095478], 
      Hue[0.1, 0.9949748743718624, 0.4552763819095478], 
      Hue[0.1, 1., 0.4552763819095478], 
      Hue[0.1, 0., 0.4603015075376885], 
      Hue[0.1, 0.005025125628140704, 0.4603015075376885], 
      Hue[0.1, 0.010050251256281407`, 0.4603015075376885], 
      Hue[0.1, 0.015075376884422112`, 0.4603015075376885], 
      Hue[0.1, 0.020100502512562814`, 0.4603015075376885], 
      Hue[0.1, 0.02512562814070352, 0.4603015075376885], 
      Hue[0.1, 0.030150753768844223`, 0.4603015075376885], 
      Hue[0.1, 0.035175879396984924`, 0.4603015075376885], 
      Hue[0.1, 0.04020100502512563, 0.4603015075376885], 
      Hue[0.1, 0.04522613065326634, 0.4603015075376885], 
      Hue[0.1, 0.050251256281407045`, 0.4603015075376885], 
      Hue[0.1, 0.055276381909547756`, 0.4603015075376885], 
      Hue[0.1, 0.06030150753768846, 0.4603015075376885], 
      Hue[0.1, 0.06532663316582916, 0.4603015075376885], 
      Hue[0.1, 0.07035175879396988, 0.4603015075376885], 
      Hue[0.1, 0.07537688442211059, 0.4603015075376885], 
      Hue[0.1, 0.0804020100502513, 0.4603015075376885], 
      Hue[0.1, 0.085427135678392, 0.4603015075376885], 
      Hue[0.1, 0.09045226130653271, 0.4603015075376885], 
      Hue[0.1, 0.09547738693467342, 0.4603015075376885], 
      Hue[0.1, 0.10050251256281413`, 0.4603015075376885], 
      Hue[0.1, 0.10552763819095483`, 0.4603015075376885], 
      Hue[0.1, 0.11055276381909554`, 0.4603015075376885], 
      Hue[0.1, 0.11557788944723625`, 0.4603015075376885], 
      Hue[0.1, 0.12060301507537696`, 0.4603015075376885], 
      Hue[0.1, 0.12562814070351766`, 0.4603015075376885], 
      Hue[0.1, 0.13065326633165839`, 0.4603015075376885], 
      Hue[0.1, 0.13567839195979908`, 0.4603015075376885], 
      Hue[0.1, 0.14070351758793978`, 0.4603015075376885], 
      Hue[0.1, 0.1457286432160805, 0.4603015075376885], 
      Hue[0.1, 0.1507537688442212, 0.4603015075376885], 
      Hue[0.1, 0.1557788944723619, 0.4603015075376885], 
      Hue[0.1, 0.16080402010050263`, 0.4603015075376885], 
      Hue[0.1, 0.16582914572864332`, 0.4603015075376885], 
      Hue[0.1, 0.170854271356784, 0.4603015075376885], 
      Hue[0.1, 0.1758793969849247, 0.4603015075376885], 
      Hue[0.1, 0.1809045226130654, 0.4603015075376885], 
      Hue[0.1, 0.18592964824120609`, 0.4603015075376885], 
      Hue[0.1, 0.19095477386934676`, 0.4603015075376885], 
      Hue[0.1, 0.19597989949748745`, 0.4603015075376885], 
      Hue[0.1, 0.20100502512562815`, 0.4603015075376885], 
      Hue[0.1, 0.20603015075376885`, 0.4603015075376885], 
      Hue[0.1, 0.21105527638190952`, 0.4603015075376885], 
      Hue[0.1, 0.21608040201005022`, 0.4603015075376885], 
      Hue[0.1, 0.2211055276381909, 0.4603015075376885], 
      Hue[0.1, 0.2261306532663316, 0.4603015075376885], 
      Hue[0.1, 0.23115577889447228`, 0.4603015075376885], 
      Hue[0.1, 0.23618090452261298`, 0.4603015075376885], 
      Hue[0.1, 0.24120603015075368`, 0.4603015075376885], 
      Hue[0.1, 0.24623115577889435`, 0.4603015075376885], 
      Hue[0.1, 0.25125628140703504`, 0.4603015075376885], 
      Hue[0.1, 0.2562814070351757, 0.4603015075376885], 
      Hue[0.1, 0.26130653266331644`, 0.4603015075376885], 
      Hue[0.1, 0.2663316582914571, 0.4603015075376885], 
      Hue[0.1, 0.27135678391959783`, 0.4603015075376885], 
      Hue[0.1, 0.2763819095477385, 0.4603015075376885], 
      Hue[0.1, 0.28140703517587917`, 0.4603015075376885], 
      Hue[0.1, 0.2864321608040199, 0.4603015075376885], 
      Hue[0.1, 0.29145728643216057`, 0.4603015075376885], 
      Hue[0.1, 0.29648241206030124`, 0.4603015075376885], 
      Hue[0.1, 0.30150753768844196`, 0.4603015075376885], 
      Hue[0.1, 0.30653266331658263`, 0.4603015075376885], 
      Hue[0.1, 0.31155778894472336`, 0.4603015075376885], 
      Hue[0.1, 0.316582914572864, 0.4603015075376885], 
      Hue[0.1, 0.32160804020100475`, 0.4603015075376885], 
      Hue[0.1, 0.3266331658291454, 0.4603015075376885], 
      Hue[0.1, 0.33165829145728615`, 0.4603015075376885], 
      Hue[0.1, 0.3366834170854268, 0.4603015075376885], 
      Hue[0.1, 0.3417085427135675, 0.4603015075376885], 
      Hue[0.1, 0.3467336683417082, 0.4603015075376885], 
      Hue[0.1, 0.3517587939698489, 0.4603015075376885], 
      Hue[0.1, 0.3567839195979896, 0.4603015075376885], 
      Hue[0.1, 0.3618090452261303, 0.4603015075376885], 
      Hue[0.1, 0.36683417085427095`, 0.4603015075376885], 
      Hue[0.1, 0.37185929648241167`, 0.4603015075376885], 
      Hue[0.1, 0.37688442211055234`, 0.4603015075376885], 
      Hue[0.1, 0.381909547738693, 0.4603015075376885], 
      Hue[0.1, 0.38693467336683374`, 0.4603015075376885], 
      Hue[0.1, 0.3919597989949744, 0.4603015075376885], 
      Hue[0.1, 0.39698492462311513`, 0.4603015075376885], 
      Hue[0.1, 0.4020100502512558, 0.4603015075376885], 
      Hue[0.1, 0.40703517587939647`, 0.4603015075376885], 
      Hue[0.1, 0.4120603015075372, 0.4603015075376885], 
      Hue[0.1, 0.41708542713567787`, 0.4603015075376885], 
      Hue[0.1, 0.42211055276381854`, 0.4603015075376885], 
      Hue[0.1, 0.42713567839195926`, 0.4603015075376885], 
      Hue[0.1, 0.43216080402009993`, 0.4603015075376885], 
      Hue[0.1, 0.4371859296482406, 0.4603015075376885], 
      Hue[0.1, 0.4422110552763813, 0.4603015075376885], 
      Hue[0.1, 0.447236180904522, 0.4603015075376885], 
      Hue[0.1, 0.4522613065326627, 0.4603015075376885], 
      Hue[0.1, 0.4572864321608034, 0.4603015075376885], 
      Hue[0.1, 0.46231155778894406`, 0.4603015075376885], 
      Hue[0.1, 0.4673366834170848, 0.4603015075376885], 
      Hue[0.1, 0.47236180904522546`, 0.4603015075376885], 
      Hue[0.1, 0.4773869346733661, 0.4603015075376885], 
      Hue[0.1, 0.48241206030150685`, 0.4603015075376885], 
      Hue[0.1, 0.4874371859296475, 0.4603015075376885], 
      Hue[0.1, 0.49246231155778825`, 0.4603015075376885], 
      Hue[0.1, 0.4974874371859289, 0.4603015075376885], 
      Hue[0.1, 0.5025125628140696, 0.4603015075376885], 
      Hue[0.1, 0.5075376884422103, 0.4603015075376885], 
      Hue[0.1, 0.512562814070351, 0.4603015075376885], 
      Hue[0.1, 0.5175879396984917, 0.4603015075376885], 
      Hue[0.1, 0.5226130653266323, 0.4603015075376885], 
      Hue[0.1, 0.527638190954773, 0.4603015075376885], 
      Hue[0.1, 0.5326633165829138, 0.4603015075376885], 
      Hue[0.1, 0.5376884422110544, 0.4603015075376885], 
      Hue[0.1, 0.5427135678391951, 0.4603015075376885], 
      Hue[0.1, 0.5477386934673358, 0.4603015075376885], 
      Hue[0.1, 0.5527638190954766, 0.4603015075376885], 
      Hue[0.1, 0.5577889447236172, 0.4603015075376885], 
      Hue[0.1, 0.5628140703517579, 0.4603015075376885], 
      Hue[0.1, 0.5678391959798986, 0.4603015075376885], 
      Hue[0.1, 0.5728643216080392, 0.4603015075376885], 
      Hue[0.1, 0.57788944723618, 0.4603015075376885], 
      Hue[0.1, 0.5829145728643207, 0.4603015075376885], 
      Hue[0.1, 0.5879396984924613, 0.4603015075376885], 
      Hue[0.1, 0.592964824120602, 0.4603015075376885], 
      Hue[0.1, 0.5979899497487428, 0.4603015075376885], 
      Hue[0.1, 0.6030150753768834, 0.4603015075376885], 
      Hue[0.1, 0.6080402010050241, 0.4603015075376885], 
      Hue[0.1, 0.6130653266331648, 0.4603015075376885], 
      Hue[0.1, 0.6180904522613054, 0.4603015075376885], 
      Hue[0.1, 0.6231155778894462, 0.4603015075376885], 
      Hue[0.1, 0.6281407035175869, 0.4603015075376885], 
      Hue[0.1, 0.6331658291457275, 0.4603015075376885], 
      Hue[0.1, 0.6381909547738683, 0.4603015075376885], 
      Hue[0.1, 0.6432160804020091, 0.4603015075376885], 
      Hue[0.1, 0.6482412060301498, 0.4603015075376885], 
      Hue[0.1, 0.6532663316582906, 0.4603015075376885], 
      Hue[0.1, 0.6582914572864313, 0.4603015075376885], 
      Hue[0.1, 0.6633165829145721, 0.4603015075376885], 
      Hue[0.1, 0.6683417085427129, 0.4603015075376885], 
      Hue[0.1, 0.6733668341708536, 0.4603015075376885], 
      Hue[0.1, 0.6783919597989944, 0.4603015075376885], 
      Hue[0.1, 0.6834170854271352, 0.4603015075376885], 
      Hue[0.1, 0.6884422110552759, 0.4603015075376885], 
      Hue[0.1, 0.6934673366834166, 0.4603015075376885], 
      Hue[0.1, 0.6984924623115575, 0.4603015075376885], 
      Hue[0.1, 0.7035175879396982, 0.4603015075376885], 
      Hue[0.1, 0.7085427135678389, 0.4603015075376885], 
      Hue[0.1, 0.7135678391959798, 0.4603015075376885], 
      Hue[0.1, 0.7185929648241205, 0.4603015075376885], 
      Hue[0.1, 0.7236180904522612, 0.4603015075376885], 
      Hue[0.1, 0.7286432160804021, 0.4603015075376885], 
      Hue[0.1, 0.7336683417085428, 0.4603015075376885], 
      Hue[0.1, 0.7386934673366835, 0.4603015075376885], 
      Hue[0.1, 0.7437185929648243, 0.4603015075376885], 
      Hue[0.1, 0.7487437185929651, 0.4603015075376885], 
      Hue[0.1, 0.7537688442211058, 0.4603015075376885], 
      Hue[0.1, 0.7587939698492466, 0.4603015075376885], 
      Hue[0.1, 0.7638190954773874, 0.4603015075376885], 
      Hue[0.1, 0.7688442211055281, 0.4603015075376885], 
      Hue[0.1, 0.7738693467336689, 0.4603015075376885], 
      Hue[0.1, 0.7788944723618096, 0.4603015075376885], 
      Hue[0.1, 0.7839195979899504, 0.4603015075376885], 
      Hue[0.1, 0.7889447236180911, 0.4603015075376885], 
      Hue[0.1, 0.7939698492462319, 0.4603015075376885], 
      Hue[0.1, 0.7989949748743727, 0.4603015075376885], 
      Hue[0.1, 0.8040201005025134, 0.4603015075376885], 
      Hue[0.1, 0.8090452261306542, 0.4603015075376885], 
      Hue[0.1, 0.8140703517587949, 0.4603015075376885], 
      Hue[0.1, 0.8190954773869357, 0.4603015075376885], 
      Hue[0.1, 0.8241206030150765, 0.4603015075376885], 
      Hue[0.1, 0.8291457286432172, 0.4603015075376885], 
      Hue[0.1, 0.834170854271358, 0.4603015075376885], 
      Hue[0.1, 0.8391959798994988, 0.4603015075376885], 
      Hue[0.1, 0.8442211055276395, 0.4603015075376885], 
      Hue[0.1, 0.8492462311557802, 0.4603015075376885], 
      Hue[0.1, 0.8542713567839211, 0.4603015075376885], 
      Hue[0.1, 0.8592964824120618, 0.4603015075376885], 
      Hue[0.1, 0.8643216080402025, 0.4603015075376885], 
      Hue[0.1, 0.8693467336683434, 0.4603015075376885], 
      Hue[0.1, 0.8743718592964841, 0.4603015075376885], 
      Hue[0.1, 0.8793969849246248, 0.4603015075376885], 
      Hue[0.1, 0.8844221105527657, 0.4603015075376885], 
      Hue[0.1, 0.8894472361809064, 0.4603015075376885], 
      Hue[0.1, 0.8944723618090471, 0.4603015075376885], 
      Hue[0.1, 0.8994974874371879, 0.4603015075376885], 
      Hue[0.1, 0.9045226130653287, 0.4603015075376885], 
      Hue[0.1, 0.9095477386934694, 0.4603015075376885], 
      Hue[0.1, 0.9145728643216102, 0.4603015075376885], 
      Hue[0.1, 0.919597989949751, 0.4603015075376885], 
      Hue[0.1, 0.9246231155778917, 0.4603015075376885], 
      Hue[0.1, 0.9296482412060324, 0.4603015075376885], 
      Hue[0.1, 0.9346733668341732, 0.4603015075376885], 
      Hue[0.1, 0.939698492462314, 0.4603015075376885], 
      Hue[0.1, 0.9447236180904547, 0.4603015075376885], 
      Hue[0.1, 0.9497487437185955, 0.4603015075376885], 
      Hue[0.1, 0.9547738693467362, 0.4603015075376885], 
      Hue[0.1, 0.959798994974877, 0.4603015075376885], 
      Hue[0.1, 0.9648241206030178, 0.4603015075376885], 
      Hue[0.1, 0.9698492462311585, 0.4603015075376885], 
      Hue[0.1, 0.9748743718592993, 0.4603015075376885], 
      Hue[0.1, 0.9798994974874401, 0.4603015075376885], 
      Hue[0.1, 0.9849246231155808, 0.4603015075376885], 
      Hue[0.1, 0.9899497487437215, 0.4603015075376885], 
      Hue[0.1, 0.9949748743718624, 0.4603015075376885], 
      Hue[0.1, 1., 0.4603015075376885], 
      Hue[0.1, 0., 0.4653266331658292], 
      Hue[0.1, 0.005025125628140704, 0.4653266331658292], 
      Hue[0.1, 0.010050251256281407`, 0.4653266331658292], 
      Hue[0.1, 0.015075376884422112`, 0.4653266331658292], 
      Hue[0.1, 0.020100502512562814`, 0.4653266331658292], 
      Hue[0.1, 0.02512562814070352, 0.4653266331658292], 
      Hue[0.1, 0.030150753768844223`, 0.4653266331658292], 
      Hue[0.1, 0.035175879396984924`, 0.4653266331658292], 
      Hue[0.1, 0.04020100502512563, 0.4653266331658292], 
      Hue[0.1, 0.04522613065326634, 0.4653266331658292], 
      Hue[0.1, 0.050251256281407045`, 0.4653266331658292], 
      Hue[0.1, 0.055276381909547756`, 0.4653266331658292], 
      Hue[0.1, 0.06030150753768846, 0.4653266331658292], 
      Hue[0.1, 0.06532663316582916, 0.4653266331658292], 
      Hue[0.1, 0.07035175879396988, 0.4653266331658292], 
      Hue[0.1, 0.07537688442211059, 0.4653266331658292], 
      Hue[0.1, 0.0804020100502513, 0.4653266331658292], 
      Hue[0.1, 0.085427135678392, 0.4653266331658292], 
      Hue[0.1, 0.09045226130653271, 0.4653266331658292], 
      Hue[0.1, 0.09547738693467342, 0.4653266331658292], 
      Hue[0.1, 0.10050251256281413`, 0.4653266331658292], 
      Hue[0.1, 0.10552763819095483`, 0.4653266331658292], 
      Hue[0.1, 0.11055276381909554`, 0.4653266331658292], 
      Hue[0.1, 0.11557788944723625`, 0.4653266331658292], 
      Hue[0.1, 0.12060301507537696`, 0.4653266331658292], 
      Hue[0.1, 0.12562814070351766`, 0.4653266331658292], 
      Hue[0.1, 0.13065326633165839`, 0.4653266331658292], 
      Hue[0.1, 0.13567839195979908`, 0.4653266331658292], 
      Hue[0.1, 0.14070351758793978`, 0.4653266331658292], 
      Hue[0.1, 0.1457286432160805, 0.4653266331658292], 
      Hue[0.1, 0.1507537688442212, 0.4653266331658292], 
      Hue[0.1, 0.1557788944723619, 0.4653266331658292], 
      Hue[0.1, 0.16080402010050263`, 0.4653266331658292], 
      Hue[0.1, 0.16582914572864332`, 0.4653266331658292], 
      Hue[0.1, 0.170854271356784, 0.4653266331658292], 
      Hue[0.1, 0.1758793969849247, 0.4653266331658292], 
      Hue[0.1, 0.1809045226130654, 0.4653266331658292], 
      Hue[0.1, 0.18592964824120609`, 0.4653266331658292], 
      Hue[0.1, 0.19095477386934676`, 0.4653266331658292], 
      Hue[0.1, 0.19597989949748745`, 0.4653266331658292], 
      Hue[0.1, 0.20100502512562815`, 0.4653266331658292], 
      Hue[0.1, 0.20603015075376885`, 0.4653266331658292], 
      Hue[0.1, 0.21105527638190952`, 0.4653266331658292], 
      Hue[0.1, 0.21608040201005022`, 0.4653266331658292], 
      Hue[0.1, 0.2211055276381909, 0.4653266331658292], 
      Hue[0.1, 0.2261306532663316, 0.4653266331658292], 
      Hue[0.1, 0.23115577889447228`, 0.4653266331658292], 
      Hue[0.1, 0.23618090452261298`, 0.4653266331658292], 
      Hue[0.1, 0.24120603015075368`, 0.4653266331658292], 
      Hue[0.1, 0.24623115577889435`, 0.4653266331658292], 
      Hue[0.1, 0.25125628140703504`, 0.4653266331658292], 
      Hue[0.1, 0.2562814070351757, 0.4653266331658292], 
      Hue[0.1, 0.26130653266331644`, 0.4653266331658292], 
      Hue[0.1, 0.2663316582914571, 0.4653266331658292], 
      Hue[0.1, 0.27135678391959783`, 0.4653266331658292], 
      Hue[0.1, 0.2763819095477385, 0.4653266331658292], 
      Hue[0.1, 0.28140703517587917`, 0.4653266331658292], 
      Hue[0.1, 0.2864321608040199, 0.4653266331658292], 
      Hue[0.1, 0.29145728643216057`, 0.4653266331658292], 
      Hue[0.1, 0.29648241206030124`, 0.4653266331658292], 
      Hue[0.1, 0.30150753768844196`, 0.4653266331658292], 
      Hue[0.1, 0.30653266331658263`, 0.4653266331658292], 
      Hue[0.1, 0.31155778894472336`, 0.4653266331658292], 
      Hue[0.1, 0.316582914572864, 0.4653266331658292], 
      Hue[0.1, 0.32160804020100475`, 0.4653266331658292], 
      Hue[0.1, 0.3266331658291454, 0.4653266331658292], 
      Hue[0.1, 0.33165829145728615`, 0.4653266331658292], 
      Hue[0.1, 0.3366834170854268, 0.4653266331658292], 
      Hue[0.1, 0.3417085427135675, 0.4653266331658292], 
      Hue[0.1, 0.3467336683417082, 0.4653266331658292], 
      Hue[0.1, 0.3517587939698489, 0.4653266331658292], 
      Hue[0.1, 0.3567839195979896, 0.4653266331658292], 
      Hue[0.1, 0.3618090452261303, 0.4653266331658292], 
      Hue[0.1, 0.36683417085427095`, 0.4653266331658292], 
      Hue[0.1, 0.37185929648241167`, 0.4653266331658292], 
      Hue[0.1, 0.37688442211055234`, 0.4653266331658292], 
      Hue[0.1, 0.381909547738693, 0.4653266331658292], 
      Hue[0.1, 0.38693467336683374`, 0.4653266331658292], 
      Hue[0.1, 0.3919597989949744, 0.4653266331658292], 
      Hue[0.1, 0.39698492462311513`, 0.4653266331658292], 
      Hue[0.1, 0.4020100502512558, 0.4653266331658292], 
      Hue[0.1, 0.40703517587939647`, 0.4653266331658292], 
      Hue[0.1, 0.4120603015075372, 0.4653266331658292], 
      Hue[0.1, 0.41708542713567787`, 0.4653266331658292], 
      Hue[0.1, 0.42211055276381854`, 0.4653266331658292], 
      Hue[0.1, 0.42713567839195926`, 0.4653266331658292], 
      Hue[0.1, 0.43216080402009993`, 0.4653266331658292], 
      Hue[0.1, 0.4371859296482406, 0.4653266331658292], 
      Hue[0.1, 0.4422110552763813, 0.4653266331658292], 
      Hue[0.1, 0.447236180904522, 0.4653266331658292], 
      Hue[0.1, 0.4522613065326627, 0.4653266331658292], 
      Hue[0.1, 0.4572864321608034, 0.4653266331658292], 
      Hue[0.1, 0.46231155778894406`, 0.4653266331658292], 
      Hue[0.1, 0.4673366834170848, 0.4653266331658292], 
      Hue[0.1, 0.47236180904522546`, 0.4653266331658292], 
      Hue[0.1, 0.4773869346733661, 0.4653266331658292], 
      Hue[0.1, 0.48241206030150685`, 0.4653266331658292], 
      Hue[0.1, 0.4874371859296475, 0.4653266331658292], 
      Hue[0.1, 0.49246231155778825`, 0.4653266331658292], 
      Hue[0.1, 0.4974874371859289, 0.4653266331658292], 
      Hue[0.1, 0.5025125628140696, 0.4653266331658292], 
      Hue[0.1, 0.5075376884422103, 0.4653266331658292], 
      Hue[0.1, 0.512562814070351, 0.4653266331658292], 
      Hue[0.1, 0.5175879396984917, 0.4653266331658292], 
      Hue[0.1, 0.5226130653266323, 0.4653266331658292], 
      Hue[0.1, 0.527638190954773, 0.4653266331658292], 
      Hue[0.1, 0.5326633165829138, 0.4653266331658292], 
      Hue[0.1, 0.5376884422110544, 0.4653266331658292], 
      Hue[0.1, 0.5427135678391951, 0.4653266331658292], 
      Hue[0.1, 0.5477386934673358, 0.4653266331658292], 
      Hue[0.1, 0.5527638190954766, 0.4653266331658292], 
      Hue[0.1, 0.5577889447236172, 0.4653266331658292], 
      Hue[0.1, 0.5628140703517579, 0.4653266331658292], 
      Hue[0.1, 0.5678391959798986, 0.4653266331658292], 
      Hue[0.1, 0.5728643216080392, 0.4653266331658292], 
      Hue[0.1, 0.57788944723618, 0.4653266331658292], 
      Hue[0.1, 0.5829145728643207, 0.4653266331658292], 
      Hue[0.1, 0.5879396984924613, 0.4653266331658292], 
      Hue[0.1, 0.592964824120602, 0.4653266331658292], 
      Hue[0.1, 0.5979899497487428, 0.4653266331658292], 
      Hue[0.1, 0.6030150753768834, 0.4653266331658292], 
      Hue[0.1, 0.6080402010050241, 0.4653266331658292], 
      Hue[0.1, 0.6130653266331648, 0.4653266331658292], 
      Hue[0.1, 0.6180904522613054, 0.4653266331658292], 
      Hue[0.1, 0.6231155778894462, 0.4653266331658292], 
      Hue[0.1, 0.6281407035175869, 0.4653266331658292], 
      Hue[0.1, 0.6331658291457275, 0.4653266331658292], 
      Hue[0.1, 0.6381909547738683, 0.4653266331658292], 
      Hue[0.1, 0.6432160804020091, 0.4653266331658292], 
      Hue[0.1, 0.6482412060301498, 0.4653266331658292], 
      Hue[0.1, 0.6532663316582906, 0.4653266331658292], 
      Hue[0.1, 0.6582914572864313, 0.4653266331658292], 
      Hue[0.1, 0.6633165829145721, 0.4653266331658292], 
      Hue[0.1, 0.6683417085427129, 0.4653266331658292], 
      Hue[0.1, 0.6733668341708536, 0.4653266331658292], 
      Hue[0.1, 0.6783919597989944, 0.4653266331658292], 
      Hue[0.1, 0.6834170854271352, 0.4653266331658292], 
      Hue[0.1, 0.6884422110552759, 0.4653266331658292], 
      Hue[0.1, 0.6934673366834166, 0.4653266331658292], 
      Hue[0.1, 0.6984924623115575, 0.4653266331658292], 
      Hue[0.1, 0.7035175879396982, 0.4653266331658292], 
      Hue[0.1, 0.7085427135678389, 0.4653266331658292], 
      Hue[0.1, 0.7135678391959798, 0.4653266331658292], 
      Hue[0.1, 0.7185929648241205, 0.4653266331658292], 
      Hue[0.1, 0.7236180904522612, 0.4653266331658292], 
      Hue[0.1, 0.7286432160804021, 0.4653266331658292], 
      Hue[0.1, 0.7336683417085428, 0.4653266331658292], 
      Hue[0.1, 0.7386934673366835, 0.4653266331658292], 
      Hue[0.1, 0.7437185929648243, 0.4653266331658292], 
      Hue[0.1, 0.7487437185929651, 0.4653266331658292], 
      Hue[0.1, 0.7537688442211058, 0.4653266331658292], 
      Hue[0.1, 0.7587939698492466, 0.4653266331658292], 
      Hue[0.1, 0.7638190954773874, 0.4653266331658292], 
      Hue[0.1, 0.7688442211055281, 0.4653266331658292], 
      Hue[0.1, 0.7738693467336689, 0.4653266331658292], 
      Hue[0.1, 0.7788944723618096, 0.4653266331658292], 
      Hue[0.1, 0.7839195979899504, 0.4653266331658292], 
      Hue[0.1, 0.7889447236180911, 0.4653266331658292], 
      Hue[0.1, 0.7939698492462319, 0.4653266331658292], 
      Hue[0.1, 0.7989949748743727, 0.4653266331658292], 
      Hue[0.1, 0.8040201005025134, 0.4653266331658292], 
      Hue[0.1, 0.8090452261306542, 0.4653266331658292], 
      Hue[0.1, 0.8140703517587949, 0.4653266331658292], 
      Hue[0.1, 0.8190954773869357, 0.4653266331658292], 
      Hue[0.1, 0.8241206030150765, 0.4653266331658292], 
      Hue[0.1, 0.8291457286432172, 0.4653266331658292], 
      Hue[0.1, 0.834170854271358, 0.4653266331658292], 
      Hue[0.1, 0.8391959798994988, 0.4653266331658292], 
      Hue[0.1, 0.8442211055276395, 0.4653266331658292], 
      Hue[0.1, 0.8492462311557802, 0.4653266331658292], 
      Hue[0.1, 0.8542713567839211, 0.4653266331658292], 
      Hue[0.1, 0.8592964824120618, 0.4653266331658292], 
      Hue[0.1, 0.8643216080402025, 0.4653266331658292], 
      Hue[0.1, 0.8693467336683434, 0.4653266331658292], 
      Hue[0.1, 0.8743718592964841, 0.4653266331658292], 
      Hue[0.1, 0.8793969849246248, 0.4653266331658292], 
      Hue[0.1, 0.8844221105527657, 0.4653266331658292], 
      Hue[0.1, 0.8894472361809064, 0.4653266331658292], 
      Hue[0.1, 0.8944723618090471, 0.4653266331658292], 
      Hue[0.1, 0.8994974874371879, 0.4653266331658292], 
      Hue[0.1, 0.9045226130653287, 0.4653266331658292], 
      Hue[0.1, 0.9095477386934694, 0.4653266331658292], 
      Hue[0.1, 0.9145728643216102, 0.4653266331658292], 
      Hue[0.1, 0.919597989949751, 0.4653266331658292], 
      Hue[0.1, 0.9246231155778917, 0.4653266331658292], 
      Hue[0.1, 0.9296482412060324, 0.4653266331658292], 
      Hue[0.1, 0.9346733668341732, 0.4653266331658292], 
      Hue[0.1, 0.939698492462314, 0.4653266331658292], 
      Hue[0.1, 0.9447236180904547, 0.4653266331658292], 
      Hue[0.1, 0.9497487437185955, 0.4653266331658292], 
      Hue[0.1, 0.9547738693467362, 0.4653266331658292], 
      Hue[0.1, 0.959798994974877, 0.4653266331658292], 
      Hue[0.1, 0.9648241206030178, 0.4653266331658292], 
      Hue[0.1, 0.9698492462311585, 0.4653266331658292], 
      Hue[0.1, 0.9748743718592993, 0.4653266331658292], 
      Hue[0.1, 0.9798994974874401, 0.4653266331658292], 
      Hue[0.1, 0.9849246231155808, 0.4653266331658292], 
      Hue[0.1, 0.9899497487437215, 0.4653266331658292], 
      Hue[0.1, 0.9949748743718624, 0.4653266331658292], 
      Hue[0.1, 1., 0.4653266331658292], 
      Hue[0.1, 0., 0.4703517587939699], 
      Hue[0.1, 0.005025125628140704, 0.4703517587939699], 
      Hue[0.1, 0.010050251256281407`, 0.4703517587939699], 
      Hue[0.1, 0.015075376884422112`, 0.4703517587939699], 
      Hue[0.1, 0.020100502512562814`, 0.4703517587939699], 
      Hue[0.1, 0.02512562814070352, 0.4703517587939699], 
      Hue[0.1, 0.030150753768844223`, 0.4703517587939699], 
      Hue[0.1, 0.035175879396984924`, 0.4703517587939699], 
      Hue[0.1, 0.04020100502512563, 0.4703517587939699], 
      Hue[0.1, 0.04522613065326634, 0.4703517587939699], 
      Hue[0.1, 0.050251256281407045`, 0.4703517587939699], 
      Hue[0.1, 0.055276381909547756`, 0.4703517587939699], 
      Hue[0.1, 0.06030150753768846, 0.4703517587939699], 
      Hue[0.1, 0.06532663316582916, 0.4703517587939699], 
      Hue[0.1, 0.07035175879396988, 0.4703517587939699], 
      Hue[0.1, 0.07537688442211059, 0.4703517587939699], 
      Hue[0.1, 0.0804020100502513, 0.4703517587939699], 
      Hue[0.1, 0.085427135678392, 0.4703517587939699], 
      Hue[0.1, 0.09045226130653271, 0.4703517587939699], 
      Hue[0.1, 0.09547738693467342, 0.4703517587939699], 
      Hue[0.1, 0.10050251256281413`, 0.4703517587939699], 
      Hue[0.1, 0.10552763819095483`, 0.4703517587939699], 
      Hue[0.1, 0.11055276381909554`, 0.4703517587939699], 
      Hue[0.1, 0.11557788944723625`, 0.4703517587939699], 
      Hue[0.1, 0.12060301507537696`, 0.4703517587939699], 
      Hue[0.1, 0.12562814070351766`, 0.4703517587939699], 
      Hue[0.1, 0.13065326633165839`, 0.4703517587939699], 
      Hue[0.1, 0.13567839195979908`, 0.4703517587939699], 
      Hue[0.1, 0.14070351758793978`, 0.4703517587939699], 
      Hue[0.1, 0.1457286432160805, 0.4703517587939699], 
      Hue[0.1, 0.1507537688442212, 0.4703517587939699], 
      Hue[0.1, 0.1557788944723619, 0.4703517587939699], 
      Hue[0.1, 0.16080402010050263`, 0.4703517587939699], 
      Hue[0.1, 0.16582914572864332`, 0.4703517587939699], 
      Hue[0.1, 0.170854271356784, 0.4703517587939699], 
      Hue[0.1, 0.1758793969849247, 0.4703517587939699], 
      Hue[0.1, 0.1809045226130654, 0.4703517587939699], 
      Hue[0.1, 0.18592964824120609`, 0.4703517587939699], 
      Hue[0.1, 0.19095477386934676`, 0.4703517587939699], 
      Hue[0.1, 0.19597989949748745`, 0.4703517587939699], 
      Hue[0.1, 0.20100502512562815`, 0.4703517587939699], 
      Hue[0.1, 0.20603015075376885`, 0.4703517587939699], 
      Hue[0.1, 0.21105527638190952`, 0.4703517587939699], 
      Hue[0.1, 0.21608040201005022`, 0.4703517587939699], 
      Hue[0.1, 0.2211055276381909, 0.4703517587939699], 
      Hue[0.1, 0.2261306532663316, 0.4703517587939699], 
      Hue[0.1, 0.23115577889447228`, 0.4703517587939699], 
      Hue[0.1, 0.23618090452261298`, 0.4703517587939699], 
      Hue[0.1, 0.24120603015075368`, 0.4703517587939699], 
      Hue[0.1, 0.24623115577889435`, 0.4703517587939699], 
      Hue[0.1, 0.25125628140703504`, 0.4703517587939699], 
      Hue[0.1, 0.2562814070351757, 0.4703517587939699], 
      Hue[0.1, 0.26130653266331644`, 0.4703517587939699], 
      Hue[0.1, 0.2663316582914571, 0.4703517587939699], 
      Hue[0.1, 0.27135678391959783`, 0.4703517587939699], 
      Hue[0.1, 0.2763819095477385, 0.4703517587939699], 
      Hue[0.1, 0.28140703517587917`, 0.4703517587939699], 
      Hue[0.1, 0.2864321608040199, 0.4703517587939699], 
      Hue[0.1, 0.29145728643216057`, 0.4703517587939699], 
      Hue[0.1, 0.29648241206030124`, 0.4703517587939699], 
      Hue[0.1, 0.30150753768844196`, 0.4703517587939699], 
      Hue[0.1, 0.30653266331658263`, 0.4703517587939699], 
      Hue[0.1, 0.31155778894472336`, 0.4703517587939699], 
      Hue[0.1, 0.316582914572864, 0.4703517587939699], 
      Hue[0.1, 0.32160804020100475`, 0.4703517587939699], 
      Hue[0.1, 0.3266331658291454, 0.4703517587939699], 
      Hue[0.1, 0.33165829145728615`, 0.4703517587939699], 
      Hue[0.1, 0.3366834170854268, 0.4703517587939699], 
      Hue[0.1, 0.3417085427135675, 0.4703517587939699], 
      Hue[0.1, 0.3467336683417082, 0.4703517587939699], 
      Hue[0.1, 0.3517587939698489, 0.4703517587939699], 
      Hue[0.1, 0.3567839195979896, 0.4703517587939699], 
      Hue[0.1, 0.3618090452261303, 0.4703517587939699], 
      Hue[0.1, 0.36683417085427095`, 0.4703517587939699], 
      Hue[0.1, 0.37185929648241167`, 0.4703517587939699], 
      Hue[0.1, 0.37688442211055234`, 0.4703517587939699], 
      Hue[0.1, 0.381909547738693, 0.4703517587939699], 
      Hue[0.1, 0.38693467336683374`, 0.4703517587939699], 
      Hue[0.1, 0.3919597989949744, 0.4703517587939699], 
      Hue[0.1, 0.39698492462311513`, 0.4703517587939699], 
      Hue[0.1, 0.4020100502512558, 0.4703517587939699], 
      Hue[0.1, 0.40703517587939647`, 0.4703517587939699], 
      Hue[0.1, 0.4120603015075372, 0.4703517587939699], 
      Hue[0.1, 0.41708542713567787`, 0.4703517587939699], 
      Hue[0.1, 0.42211055276381854`, 0.4703517587939699], 
      Hue[0.1, 0.42713567839195926`, 0.4703517587939699], 
      Hue[0.1, 0.43216080402009993`, 0.4703517587939699], 
      Hue[0.1, 0.4371859296482406, 0.4703517587939699], 
      Hue[0.1, 0.4422110552763813, 0.4703517587939699], 
      Hue[0.1, 0.447236180904522, 0.4703517587939699], 
      Hue[0.1, 0.4522613065326627, 0.4703517587939699], 
      Hue[0.1, 0.4572864321608034, 0.4703517587939699], 
      Hue[0.1, 0.46231155778894406`, 0.4703517587939699], 
      Hue[0.1, 0.4673366834170848, 0.4703517587939699], 
      Hue[0.1, 0.47236180904522546`, 0.4703517587939699], 
      Hue[0.1, 0.4773869346733661, 0.4703517587939699], 
      Hue[0.1, 0.48241206030150685`, 0.4703517587939699], 
      Hue[0.1, 0.4874371859296475, 0.4703517587939699], 
      Hue[0.1, 0.49246231155778825`, 0.4703517587939699], 
      Hue[0.1, 0.4974874371859289, 0.4703517587939699], 
      Hue[0.1, 0.5025125628140696, 0.4703517587939699], 
      Hue[0.1, 0.5075376884422103, 0.4703517587939699], 
      Hue[0.1, 0.512562814070351, 0.4703517587939699], 
      Hue[0.1, 0.5175879396984917, 0.4703517587939699], 
      Hue[0.1, 0.5226130653266323, 0.4703517587939699], 
      Hue[0.1, 0.527638190954773, 0.4703517587939699], 
      Hue[0.1, 0.5326633165829138, 0.4703517587939699], 
      Hue[0.1, 0.5376884422110544, 0.4703517587939699], 
      Hue[0.1, 0.5427135678391951, 0.4703517587939699], 
      Hue[0.1, 0.5477386934673358, 0.4703517587939699], 
      Hue[0.1, 0.5527638190954766, 0.4703517587939699], 
      Hue[0.1, 0.5577889447236172, 0.4703517587939699], 
      Hue[0.1, 0.5628140703517579, 0.4703517587939699], 
      Hue[0.1, 0.5678391959798986, 0.4703517587939699], 
      Hue[0.1, 0.5728643216080392, 0.4703517587939699], 
      Hue[0.1, 0.57788944723618, 0.4703517587939699], 
      Hue[0.1, 0.5829145728643207, 0.4703517587939699], 
      Hue[0.1, 0.5879396984924613, 0.4703517587939699], 
      Hue[0.1, 0.592964824120602, 0.4703517587939699], 
      Hue[0.1, 0.5979899497487428, 0.4703517587939699], 
      Hue[0.1, 0.6030150753768834, 0.4703517587939699], 
      Hue[0.1, 0.6080402010050241, 0.4703517587939699], 
      Hue[0.1, 0.6130653266331648, 0.4703517587939699], 
      Hue[0.1, 0.6180904522613054, 0.4703517587939699], 
      Hue[0.1, 0.6231155778894462, 0.4703517587939699], 
      Hue[0.1, 0.6281407035175869, 0.4703517587939699], 
      Hue[0.1, 0.6331658291457275, 0.4703517587939699], 
      Hue[0.1, 0.6381909547738683, 0.4703517587939699], 
      Hue[0.1, 0.6432160804020091, 0.4703517587939699], 
      Hue[0.1, 0.6482412060301498, 0.4703517587939699], 
      Hue[0.1, 0.6532663316582906, 0.4703517587939699], 
      Hue[0.1, 0.6582914572864313, 0.4703517587939699], 
      Hue[0.1, 0.6633165829145721, 0.4703517587939699], 
      Hue[0.1, 0.6683417085427129, 0.4703517587939699], 
      Hue[0.1, 0.6733668341708536, 0.4703517587939699], 
      Hue[0.1, 0.6783919597989944, 0.4703517587939699], 
      Hue[0.1, 0.6834170854271352, 0.4703517587939699], 
      Hue[0.1, 0.6884422110552759, 0.4703517587939699], 
      Hue[0.1, 0.6934673366834166, 0.4703517587939699], 
      Hue[0.1, 0.6984924623115575, 0.4703517587939699], 
      Hue[0.1, 0.7035175879396982, 0.4703517587939699], 
      Hue[0.1, 0.7085427135678389, 0.4703517587939699], 
      Hue[0.1, 0.7135678391959798, 0.4703517587939699], 
      Hue[0.1, 0.7185929648241205, 0.4703517587939699], 
      Hue[0.1, 0.7236180904522612, 0.4703517587939699], 
      Hue[0.1, 0.7286432160804021, 0.4703517587939699], 
      Hue[0.1, 0.7336683417085428, 0.4703517587939699], 
      Hue[0.1, 0.7386934673366835, 0.4703517587939699], 
      Hue[0.1, 0.7437185929648243, 0.4703517587939699], 
      Hue[0.1, 0.7487437185929651, 0.4703517587939699], 
      Hue[0.1, 0.7537688442211058, 0.4703517587939699], 
      Hue[0.1, 0.7587939698492466, 0.4703517587939699], 
      Hue[0.1, 0.7638190954773874, 0.4703517587939699], 
      Hue[0.1, 0.7688442211055281, 0.4703517587939699], 
      Hue[0.1, 0.7738693467336689, 0.4703517587939699], 
      Hue[0.1, 0.7788944723618096, 0.4703517587939699], 
      Hue[0.1, 0.7839195979899504, 0.4703517587939699], 
      Hue[0.1, 0.7889447236180911, 0.4703517587939699], 
      Hue[0.1, 0.7939698492462319, 0.4703517587939699], 
      Hue[0.1, 0.7989949748743727, 0.4703517587939699], 
      Hue[0.1, 0.8040201005025134, 0.4703517587939699], 
      Hue[0.1, 0.8090452261306542, 0.4703517587939699], 
      Hue[0.1, 0.8140703517587949, 0.4703517587939699], 
      Hue[0.1, 0.8190954773869357, 0.4703517587939699], 
      Hue[0.1, 0.8241206030150765, 0.4703517587939699], 
      Hue[0.1, 0.8291457286432172, 0.4703517587939699], 
      Hue[0.1, 0.834170854271358, 0.4703517587939699], 
      Hue[0.1, 0.8391959798994988, 0.4703517587939699], 
      Hue[0.1, 0.8442211055276395, 0.4703517587939699], 
      Hue[0.1, 0.8492462311557802, 0.4703517587939699], 
      Hue[0.1, 0.8542713567839211, 0.4703517587939699], 
      Hue[0.1, 0.8592964824120618, 0.4703517587939699], 
      Hue[0.1, 0.8643216080402025, 0.4703517587939699], 
      Hue[0.1, 0.8693467336683434, 0.4703517587939699], 
      Hue[0.1, 0.8743718592964841, 0.4703517587939699], 
      Hue[0.1, 0.8793969849246248, 0.4703517587939699], 
      Hue[0.1, 0.8844221105527657, 0.4703517587939699], 
      Hue[0.1, 0.8894472361809064, 0.4703517587939699], 
      Hue[0.1, 0.8944723618090471, 0.4703517587939699], 
      Hue[0.1, 0.8994974874371879, 0.4703517587939699], 
      Hue[0.1, 0.9045226130653287, 0.4703517587939699], 
      Hue[0.1, 0.9095477386934694, 0.4703517587939699], 
      Hue[0.1, 0.9145728643216102, 0.4703517587939699], 
      Hue[0.1, 0.919597989949751, 0.4703517587939699], 
      Hue[0.1, 0.9246231155778917, 0.4703517587939699], 
      Hue[0.1, 0.9296482412060324, 0.4703517587939699], 
      Hue[0.1, 0.9346733668341732, 0.4703517587939699], 
      Hue[0.1, 0.939698492462314, 0.4703517587939699], 
      Hue[0.1, 0.9447236180904547, 0.4703517587939699], 
      Hue[0.1, 0.9497487437185955, 0.4703517587939699], 
      Hue[0.1, 0.9547738693467362, 0.4703517587939699], 
      Hue[0.1, 0.959798994974877, 0.4703517587939699], 
      Hue[0.1, 0.9648241206030178, 0.4703517587939699], 
      Hue[0.1, 0.9698492462311585, 0.4703517587939699], 
      Hue[0.1, 0.9748743718592993, 0.4703517587939699], 
      Hue[0.1, 0.9798994974874401, 0.4703517587939699], 
      Hue[0.1, 0.9849246231155808, 0.4703517587939699], 
      Hue[0.1, 0.9899497487437215, 0.4703517587939699], 
      Hue[0.1, 0.9949748743718624, 0.4703517587939699], 
      Hue[0.1, 1., 0.4703517587939699], 
      Hue[0.1, 0., 0.47537688442211057`], 
      Hue[0.1, 0.005025125628140704, 0.47537688442211057`], 
      Hue[0.1, 0.010050251256281407`, 0.47537688442211057`], 
      Hue[0.1, 0.015075376884422112`, 0.47537688442211057`], 
      Hue[0.1, 0.020100502512562814`, 0.47537688442211057`], 
      Hue[0.1, 0.02512562814070352, 0.47537688442211057`], 
      Hue[0.1, 0.030150753768844223`, 0.47537688442211057`], 
      Hue[0.1, 0.035175879396984924`, 0.47537688442211057`], 
      Hue[0.1, 0.04020100502512563, 0.47537688442211057`], 
      Hue[0.1, 0.04522613065326634, 0.47537688442211057`], 
      Hue[0.1, 0.050251256281407045`, 0.47537688442211057`], 
      Hue[0.1, 0.055276381909547756`, 0.47537688442211057`], 
      Hue[0.1, 0.06030150753768846, 0.47537688442211057`], 
      Hue[0.1, 0.06532663316582916, 0.47537688442211057`], 
      Hue[0.1, 0.07035175879396988, 0.47537688442211057`], 
      Hue[0.1, 0.07537688442211059, 0.47537688442211057`], 
      Hue[0.1, 0.0804020100502513, 0.47537688442211057`], 
      Hue[0.1, 0.085427135678392, 0.47537688442211057`], 
      Hue[0.1, 0.09045226130653271, 0.47537688442211057`], 
      Hue[0.1, 0.09547738693467342, 0.47537688442211057`], 
      Hue[0.1, 0.10050251256281413`, 0.47537688442211057`], 
      Hue[0.1, 0.10552763819095483`, 0.47537688442211057`], 
      Hue[0.1, 0.11055276381909554`, 0.47537688442211057`], 
      Hue[0.1, 0.11557788944723625`, 0.47537688442211057`], 
      Hue[0.1, 0.12060301507537696`, 0.47537688442211057`], 
      Hue[0.1, 0.12562814070351766`, 0.47537688442211057`], 
      Hue[0.1, 0.13065326633165839`, 0.47537688442211057`], 
      Hue[0.1, 0.13567839195979908`, 0.47537688442211057`], 
      Hue[0.1, 0.14070351758793978`, 0.47537688442211057`], 
      Hue[0.1, 0.1457286432160805, 0.47537688442211057`], 
      Hue[0.1, 0.1507537688442212, 0.47537688442211057`], 
      Hue[0.1, 0.1557788944723619, 0.47537688442211057`], 
      Hue[0.1, 0.16080402010050263`, 0.47537688442211057`], 
      Hue[0.1, 0.16582914572864332`, 0.47537688442211057`], 
      Hue[0.1, 0.170854271356784, 0.47537688442211057`], 
      Hue[0.1, 0.1758793969849247, 0.47537688442211057`], 
      Hue[0.1, 0.1809045226130654, 0.47537688442211057`], 
      Hue[0.1, 0.18592964824120609`, 0.47537688442211057`], 
      Hue[0.1, 0.19095477386934676`, 0.47537688442211057`], 
      Hue[0.1, 0.19597989949748745`, 0.47537688442211057`], 
      Hue[0.1, 0.20100502512562815`, 0.47537688442211057`], 
      Hue[0.1, 0.20603015075376885`, 0.47537688442211057`], 
      Hue[0.1, 0.21105527638190952`, 0.47537688442211057`], 
      Hue[0.1, 0.21608040201005022`, 0.47537688442211057`], 
      Hue[0.1, 0.2211055276381909, 0.47537688442211057`], 
      Hue[0.1, 0.2261306532663316, 0.47537688442211057`], 
      Hue[0.1, 0.23115577889447228`, 0.47537688442211057`], 
      Hue[0.1, 0.23618090452261298`, 0.47537688442211057`], 
      Hue[0.1, 0.24120603015075368`, 0.47537688442211057`], 
      Hue[0.1, 0.24623115577889435`, 0.47537688442211057`], 
      Hue[0.1, 0.25125628140703504`, 0.47537688442211057`], 
      Hue[0.1, 0.2562814070351757, 0.47537688442211057`], 
      Hue[0.1, 0.26130653266331644`, 0.47537688442211057`], 
      Hue[0.1, 0.2663316582914571, 0.47537688442211057`], 
      Hue[0.1, 0.27135678391959783`, 0.47537688442211057`], 
      Hue[0.1, 0.2763819095477385, 0.47537688442211057`], 
      Hue[0.1, 0.28140703517587917`, 0.47537688442211057`], 
      Hue[0.1, 0.2864321608040199, 0.47537688442211057`], 
      Hue[0.1, 0.29145728643216057`, 0.47537688442211057`], 
      Hue[0.1, 0.29648241206030124`, 0.47537688442211057`], 
      Hue[0.1, 0.30150753768844196`, 0.47537688442211057`], 
      Hue[0.1, 0.30653266331658263`, 0.47537688442211057`], 
      Hue[0.1, 0.31155778894472336`, 0.47537688442211057`], 
      Hue[0.1, 0.316582914572864, 0.47537688442211057`], 
      Hue[0.1, 0.32160804020100475`, 0.47537688442211057`], 
      Hue[0.1, 0.3266331658291454, 0.47537688442211057`], 
      Hue[0.1, 0.33165829145728615`, 0.47537688442211057`], 
      Hue[0.1, 0.3366834170854268, 0.47537688442211057`], 
      Hue[0.1, 0.3417085427135675, 0.47537688442211057`], 
      Hue[0.1, 0.3467336683417082, 0.47537688442211057`], 
      Hue[0.1, 0.3517587939698489, 0.47537688442211057`], 
      Hue[0.1, 0.3567839195979896, 0.47537688442211057`], 
      Hue[0.1, 0.3618090452261303, 0.47537688442211057`], 
      Hue[0.1, 0.36683417085427095`, 0.47537688442211057`], 
      Hue[0.1, 0.37185929648241167`, 0.47537688442211057`], 
      Hue[0.1, 0.37688442211055234`, 0.47537688442211057`], 
      Hue[0.1, 0.381909547738693, 0.47537688442211057`], 
      Hue[0.1, 0.38693467336683374`, 0.47537688442211057`], 
      Hue[0.1, 0.3919597989949744, 0.47537688442211057`], 
      Hue[0.1, 0.39698492462311513`, 0.47537688442211057`], 
      Hue[0.1, 0.4020100502512558, 0.47537688442211057`], 
      Hue[0.1, 0.40703517587939647`, 0.47537688442211057`], 
      Hue[0.1, 0.4120603015075372, 0.47537688442211057`], 
      Hue[0.1, 0.41708542713567787`, 0.47537688442211057`], 
      Hue[0.1, 0.42211055276381854`, 0.47537688442211057`], 
      Hue[0.1, 0.42713567839195926`, 0.47537688442211057`], 
      Hue[0.1, 0.43216080402009993`, 0.47537688442211057`], 
      Hue[0.1, 0.4371859296482406, 0.47537688442211057`], 
      Hue[0.1, 0.4422110552763813, 0.47537688442211057`], 
      Hue[0.1, 0.447236180904522, 0.47537688442211057`], 
      Hue[0.1, 0.4522613065326627, 0.47537688442211057`], 
      Hue[0.1, 0.4572864321608034, 0.47537688442211057`], 
      Hue[0.1, 0.46231155778894406`, 0.47537688442211057`], 
      Hue[0.1, 0.4673366834170848, 0.47537688442211057`], 
      Hue[0.1, 0.47236180904522546`, 0.47537688442211057`], 
      Hue[0.1, 0.4773869346733661, 0.47537688442211057`], 
      Hue[0.1, 0.48241206030150685`, 0.47537688442211057`], 
      Hue[0.1, 0.4874371859296475, 0.47537688442211057`], 
      Hue[0.1, 0.49246231155778825`, 0.47537688442211057`], 
      Hue[0.1, 0.4974874371859289, 0.47537688442211057`], 
      Hue[0.1, 0.5025125628140696, 0.47537688442211057`], 
      Hue[0.1, 0.5075376884422103, 0.47537688442211057`], 
      Hue[0.1, 0.512562814070351, 0.47537688442211057`], 
      Hue[0.1, 0.5175879396984917, 0.47537688442211057`], 
      Hue[0.1, 0.5226130653266323, 0.47537688442211057`], 
      Hue[0.1, 0.527638190954773, 0.47537688442211057`], 
      Hue[0.1, 0.5326633165829138, 0.47537688442211057`], 
      Hue[0.1, 0.5376884422110544, 0.47537688442211057`], 
      Hue[0.1, 0.5427135678391951, 0.47537688442211057`], 
      Hue[0.1, 0.5477386934673358, 0.47537688442211057`], 
      Hue[0.1, 0.5527638190954766, 0.47537688442211057`], 
      Hue[0.1, 0.5577889447236172, 0.47537688442211057`], 
      Hue[0.1, 0.5628140703517579, 0.47537688442211057`], 
      Hue[0.1, 0.5678391959798986, 0.47537688442211057`], 
      Hue[0.1, 0.5728643216080392, 0.47537688442211057`], 
      Hue[0.1, 0.57788944723618, 0.47537688442211057`], 
      Hue[0.1, 0.5829145728643207, 0.47537688442211057`], 
      Hue[0.1, 0.5879396984924613, 0.47537688442211057`], 
      Hue[0.1, 0.592964824120602, 0.47537688442211057`], 
      Hue[0.1, 0.5979899497487428, 0.47537688442211057`], 
      Hue[0.1, 0.6030150753768834, 0.47537688442211057`], 
      Hue[0.1, 0.6080402010050241, 0.47537688442211057`], 
      Hue[0.1, 0.6130653266331648, 0.47537688442211057`], 
      Hue[0.1, 0.6180904522613054, 0.47537688442211057`], 
      Hue[0.1, 0.6231155778894462, 0.47537688442211057`], 
      Hue[0.1, 0.6281407035175869, 0.47537688442211057`], 
      Hue[0.1, 0.6331658291457275, 0.47537688442211057`], 
      Hue[0.1, 0.6381909547738683, 0.47537688442211057`], 
      Hue[0.1, 0.6432160804020091, 0.47537688442211057`], 
      Hue[0.1, 0.6482412060301498, 0.47537688442211057`], 
      Hue[0.1, 0.6532663316582906, 0.47537688442211057`], 
      Hue[0.1, 0.6582914572864313, 0.47537688442211057`], 
      Hue[0.1, 0.6633165829145721, 0.47537688442211057`], 
      Hue[0.1, 0.6683417085427129, 0.47537688442211057`], 
      Hue[0.1, 0.6733668341708536, 0.47537688442211057`], 
      Hue[0.1, 0.6783919597989944, 0.47537688442211057`], 
      Hue[0.1, 0.6834170854271352, 0.47537688442211057`], 
      Hue[0.1, 0.6884422110552759, 0.47537688442211057`], 
      Hue[0.1, 0.6934673366834166, 0.47537688442211057`], 
      Hue[0.1, 0.6984924623115575, 0.47537688442211057`], 
      Hue[0.1, 0.7035175879396982, 0.47537688442211057`], 
      Hue[0.1, 0.7085427135678389, 0.47537688442211057`], 
      Hue[0.1, 0.7135678391959798, 0.47537688442211057`], 
      Hue[0.1, 0.7185929648241205, 0.47537688442211057`], 
      Hue[0.1, 0.7236180904522612, 0.47537688442211057`], 
      Hue[0.1, 0.7286432160804021, 0.47537688442211057`], 
      Hue[0.1, 0.7336683417085428, 0.47537688442211057`], 
      Hue[0.1, 0.7386934673366835, 0.47537688442211057`], 
      Hue[0.1, 0.7437185929648243, 0.47537688442211057`], 
      Hue[0.1, 0.7487437185929651, 0.47537688442211057`], 
      Hue[0.1, 0.7537688442211058, 0.47537688442211057`], 
      Hue[0.1, 0.7587939698492466, 0.47537688442211057`], 
      Hue[0.1, 0.7638190954773874, 0.47537688442211057`], 
      Hue[0.1, 0.7688442211055281, 0.47537688442211057`], 
      Hue[0.1, 0.7738693467336689, 0.47537688442211057`], 
      Hue[0.1, 0.7788944723618096, 0.47537688442211057`], 
      Hue[0.1, 0.7839195979899504, 0.47537688442211057`], 
      Hue[0.1, 0.7889447236180911, 0.47537688442211057`], 
      Hue[0.1, 0.7939698492462319, 0.47537688442211057`], 
      Hue[0.1, 0.7989949748743727, 0.47537688442211057`], 
      Hue[0.1, 0.8040201005025134, 0.47537688442211057`], 
      Hue[0.1, 0.8090452261306542, 0.47537688442211057`], 
      Hue[0.1, 0.8140703517587949, 0.47537688442211057`], 
      Hue[0.1, 0.8190954773869357, 0.47537688442211057`], 
      Hue[0.1, 0.8241206030150765, 0.47537688442211057`], 
      Hue[0.1, 0.8291457286432172, 0.47537688442211057`], 
      Hue[0.1, 0.834170854271358, 0.47537688442211057`], 
      Hue[0.1, 0.8391959798994988, 0.47537688442211057`], 
      Hue[0.1, 0.8442211055276395, 0.47537688442211057`], 
      Hue[0.1, 0.8492462311557802, 0.47537688442211057`], 
      Hue[0.1, 0.8542713567839211, 0.47537688442211057`], 
      Hue[0.1, 0.8592964824120618, 0.47537688442211057`], 
      Hue[0.1, 0.8643216080402025, 0.47537688442211057`], 
      Hue[0.1, 0.8693467336683434, 0.47537688442211057`], 
      Hue[0.1, 0.8743718592964841, 0.47537688442211057`], 
      Hue[0.1, 0.8793969849246248, 0.47537688442211057`], 
      Hue[0.1, 0.8844221105527657, 0.47537688442211057`], 
      Hue[0.1, 0.8894472361809064, 0.47537688442211057`], 
      Hue[0.1, 0.8944723618090471, 0.47537688442211057`], 
      Hue[0.1, 0.8994974874371879, 0.47537688442211057`], 
      Hue[0.1, 0.9045226130653287, 0.47537688442211057`], 
      Hue[0.1, 0.9095477386934694, 0.47537688442211057`], 
      Hue[0.1, 0.9145728643216102, 0.47537688442211057`], 
      Hue[0.1, 0.919597989949751, 0.47537688442211057`], 
      Hue[0.1, 0.9246231155778917, 0.47537688442211057`], 
      Hue[0.1, 0.9296482412060324, 0.47537688442211057`], 
      Hue[0.1, 0.9346733668341732, 0.47537688442211057`], 
      Hue[0.1, 0.939698492462314, 0.47537688442211057`], 
      Hue[0.1, 0.9447236180904547, 0.47537688442211057`], 
      Hue[0.1, 0.9497487437185955, 0.47537688442211057`], 
      Hue[0.1, 0.9547738693467362, 0.47537688442211057`], 
      Hue[0.1, 0.959798994974877, 0.47537688442211057`], 
      Hue[0.1, 0.9648241206030178, 0.47537688442211057`], 
      Hue[0.1, 0.9698492462311585, 0.47537688442211057`], 
      Hue[0.1, 0.9748743718592993, 0.47537688442211057`], 
      Hue[0.1, 0.9798994974874401, 0.47537688442211057`], 
      Hue[0.1, 0.9849246231155808, 0.47537688442211057`], 
      Hue[0.1, 0.9899497487437215, 0.47537688442211057`], 
      Hue[0.1, 0.9949748743718624, 0.47537688442211057`], 
      Hue[0.1, 1., 0.47537688442211057`], 
      Hue[0.1, 0., 0.4804020100502513], 
      Hue[0.1, 0.005025125628140704, 0.4804020100502513], 
      Hue[0.1, 0.010050251256281407`, 0.4804020100502513], 
      Hue[0.1, 0.015075376884422112`, 0.4804020100502513], 
      Hue[0.1, 0.020100502512562814`, 0.4804020100502513], 
      Hue[0.1, 0.02512562814070352, 0.4804020100502513], 
      Hue[0.1, 0.030150753768844223`, 0.4804020100502513], 
      Hue[0.1, 0.035175879396984924`, 0.4804020100502513], 
      Hue[0.1, 0.04020100502512563, 0.4804020100502513], 
      Hue[0.1, 0.04522613065326634, 0.4804020100502513], 
      Hue[0.1, 0.050251256281407045`, 0.4804020100502513], 
      Hue[0.1, 0.055276381909547756`, 0.4804020100502513], 
      Hue[0.1, 0.06030150753768846, 0.4804020100502513], 
      Hue[0.1, 0.06532663316582916, 0.4804020100502513], 
      Hue[0.1, 0.07035175879396988, 0.4804020100502513], 
      Hue[0.1, 0.07537688442211059, 0.4804020100502513], 
      Hue[0.1, 0.0804020100502513, 0.4804020100502513], 
      Hue[0.1, 0.085427135678392, 0.4804020100502513], 
      Hue[0.1, 0.09045226130653271, 0.4804020100502513], 
      Hue[0.1, 0.09547738693467342, 0.4804020100502513], 
      Hue[0.1, 0.10050251256281413`, 0.4804020100502513], 
      Hue[0.1, 0.10552763819095483`, 0.4804020100502513], 
      Hue[0.1, 0.11055276381909554`, 0.4804020100502513], 
      Hue[0.1, 0.11557788944723625`, 0.4804020100502513], 
      Hue[0.1, 0.12060301507537696`, 0.4804020100502513], 
      Hue[0.1, 0.12562814070351766`, 0.4804020100502513], 
      Hue[0.1, 0.13065326633165839`, 0.4804020100502513], 
      Hue[0.1, 0.13567839195979908`, 0.4804020100502513], 
      Hue[0.1, 0.14070351758793978`, 0.4804020100502513], 
      Hue[0.1, 0.1457286432160805, 0.4804020100502513], 
      Hue[0.1, 0.1507537688442212, 0.4804020100502513], 
      Hue[0.1, 0.1557788944723619, 0.4804020100502513], 
      Hue[0.1, 0.16080402010050263`, 0.4804020100502513], 
      Hue[0.1, 0.16582914572864332`, 0.4804020100502513], 
      Hue[0.1, 0.170854271356784, 0.4804020100502513], 
      Hue[0.1, 0.1758793969849247, 0.4804020100502513], 
      Hue[0.1, 0.1809045226130654, 0.4804020100502513], 
      Hue[0.1, 0.18592964824120609`, 0.4804020100502513], 
      Hue[0.1, 0.19095477386934676`, 0.4804020100502513], 
      Hue[0.1, 0.19597989949748745`, 0.4804020100502513], 
      Hue[0.1, 0.20100502512562815`, 0.4804020100502513], 
      Hue[0.1, 0.20603015075376885`, 0.4804020100502513], 
      Hue[0.1, 0.21105527638190952`, 0.4804020100502513], 
      Hue[0.1, 0.21608040201005022`, 0.4804020100502513], 
      Hue[0.1, 0.2211055276381909, 0.4804020100502513], 
      Hue[0.1, 0.2261306532663316, 0.4804020100502513], 
      Hue[0.1, 0.23115577889447228`, 0.4804020100502513], 
      Hue[0.1, 0.23618090452261298`, 0.4804020100502513], 
      Hue[0.1, 0.24120603015075368`, 0.4804020100502513], 
      Hue[0.1, 0.24623115577889435`, 0.4804020100502513], 
      Hue[0.1, 0.25125628140703504`, 0.4804020100502513], 
      Hue[0.1, 0.2562814070351757, 0.4804020100502513], 
      Hue[0.1, 0.26130653266331644`, 0.4804020100502513], 
      Hue[0.1, 0.2663316582914571, 0.4804020100502513], 
      Hue[0.1, 0.27135678391959783`, 0.4804020100502513], 
      Hue[0.1, 0.2763819095477385, 0.4804020100502513], 
      Hue[0.1, 0.28140703517587917`, 0.4804020100502513], 
      Hue[0.1, 0.2864321608040199, 0.4804020100502513], 
      Hue[0.1, 0.29145728643216057`, 0.4804020100502513], 
      Hue[0.1, 0.29648241206030124`, 0.4804020100502513], 
      Hue[0.1, 0.30150753768844196`, 0.4804020100502513], 
      Hue[0.1, 0.30653266331658263`, 0.4804020100502513], 
      Hue[0.1, 0.31155778894472336`, 0.4804020100502513], 
      Hue[0.1, 0.316582914572864, 0.4804020100502513], 
      Hue[0.1, 0.32160804020100475`, 0.4804020100502513], 
      Hue[0.1, 0.3266331658291454, 0.4804020100502513], 
      Hue[0.1, 0.33165829145728615`, 0.4804020100502513], 
      Hue[0.1, 0.3366834170854268, 0.4804020100502513], 
      Hue[0.1, 0.3417085427135675, 0.4804020100502513], 
      Hue[0.1, 0.3467336683417082, 0.4804020100502513], 
      Hue[0.1, 0.3517587939698489, 0.4804020100502513], 
      Hue[0.1, 0.3567839195979896, 0.4804020100502513], 
      Hue[0.1, 0.3618090452261303, 0.4804020100502513], 
      Hue[0.1, 0.36683417085427095`, 0.4804020100502513], 
      Hue[0.1, 0.37185929648241167`, 0.4804020100502513], 
      Hue[0.1, 0.37688442211055234`, 0.4804020100502513], 
      Hue[0.1, 0.381909547738693, 0.4804020100502513], 
      Hue[0.1, 0.38693467336683374`, 0.4804020100502513], 
      Hue[0.1, 0.3919597989949744, 0.4804020100502513], 
      Hue[0.1, 0.39698492462311513`, 0.4804020100502513], 
      Hue[0.1, 0.4020100502512558, 0.4804020100502513], 
      Hue[0.1, 0.40703517587939647`, 0.4804020100502513], 
      Hue[0.1, 0.4120603015075372, 0.4804020100502513], 
      Hue[0.1, 0.41708542713567787`, 0.4804020100502513], 
      Hue[0.1, 0.42211055276381854`, 0.4804020100502513], 
      Hue[0.1, 0.42713567839195926`, 0.4804020100502513], 
      Hue[0.1, 0.43216080402009993`, 0.4804020100502513], 
      Hue[0.1, 0.4371859296482406, 0.4804020100502513], 
      Hue[0.1, 0.4422110552763813, 0.4804020100502513], 
      Hue[0.1, 0.447236180904522, 0.4804020100502513], 
      Hue[0.1, 0.4522613065326627, 0.4804020100502513], 
      Hue[0.1, 0.4572864321608034, 0.4804020100502513], 
      Hue[0.1, 0.46231155778894406`, 0.4804020100502513], 
      Hue[0.1, 0.4673366834170848, 0.4804020100502513], 
      Hue[0.1, 0.47236180904522546`, 0.4804020100502513], 
      Hue[0.1, 0.4773869346733661, 0.4804020100502513], 
      Hue[0.1, 0.48241206030150685`, 0.4804020100502513], 
      Hue[0.1, 0.4874371859296475, 0.4804020100502513], 
      Hue[0.1, 0.49246231155778825`, 0.4804020100502513], 
      Hue[0.1, 0.4974874371859289, 0.4804020100502513], 
      Hue[0.1, 0.5025125628140696, 0.4804020100502513], 
      Hue[0.1, 0.5075376884422103, 0.4804020100502513], 
      Hue[0.1, 0.512562814070351, 0.4804020100502513], 
      Hue[0.1, 0.5175879396984917, 0.4804020100502513], 
      Hue[0.1, 0.5226130653266323, 0.4804020100502513], 
      Hue[0.1, 0.527638190954773, 0.4804020100502513], 
      Hue[0.1, 0.5326633165829138, 0.4804020100502513], 
      Hue[0.1, 0.5376884422110544, 0.4804020100502513], 
      Hue[0.1, 0.5427135678391951, 0.4804020100502513], 
      Hue[0.1, 0.5477386934673358, 0.4804020100502513], 
      Hue[0.1, 0.5527638190954766, 0.4804020100502513], 
      Hue[0.1, 0.5577889447236172, 0.4804020100502513], 
      Hue[0.1, 0.5628140703517579, 0.4804020100502513], 
      Hue[0.1, 0.5678391959798986, 0.4804020100502513], 
      Hue[0.1, 0.5728643216080392, 0.4804020100502513], 
      Hue[0.1, 0.57788944723618, 0.4804020100502513], 
      Hue[0.1, 0.5829145728643207, 0.4804020100502513], 
      Hue[0.1, 0.5879396984924613, 0.4804020100502513], 
      Hue[0.1, 0.592964824120602, 0.4804020100502513], 
      Hue[0.1, 0.5979899497487428, 0.4804020100502513], 
      Hue[0.1, 0.6030150753768834, 0.4804020100502513], 
      Hue[0.1, 0.6080402010050241, 0.4804020100502513], 
      Hue[0.1, 0.6130653266331648, 0.4804020100502513], 
      Hue[0.1, 0.6180904522613054, 0.4804020100502513], 
      Hue[0.1, 0.6231155778894462, 0.4804020100502513], 
      Hue[0.1, 0.6281407035175869, 0.4804020100502513], 
      Hue[0.1, 0.6331658291457275, 0.4804020100502513], 
      Hue[0.1, 0.6381909547738683, 0.4804020100502513], 
      Hue[0.1, 0.6432160804020091, 0.4804020100502513], 
      Hue[0.1, 0.6482412060301498, 0.4804020100502513], 
      Hue[0.1, 0.6532663316582906, 0.4804020100502513], 
      Hue[0.1, 0.6582914572864313, 0.4804020100502513], 
      Hue[0.1, 0.6633165829145721, 0.4804020100502513], 
      Hue[0.1, 0.6683417085427129, 0.4804020100502513], 
      Hue[0.1, 0.6733668341708536, 0.4804020100502513], 
      Hue[0.1, 0.6783919597989944, 0.4804020100502513], 
      Hue[0.1, 0.6834170854271352, 0.4804020100502513], 
      Hue[0.1, 0.6884422110552759, 0.4804020100502513], 
      Hue[0.1, 0.6934673366834166, 0.4804020100502513], 
      Hue[0.1, 0.6984924623115575, 0.4804020100502513], 
      Hue[0.1, 0.7035175879396982, 0.4804020100502513], 
      Hue[0.1, 0.7085427135678389, 0.4804020100502513], 
      Hue[0.1, 0.7135678391959798, 0.4804020100502513], 
      Hue[0.1, 0.7185929648241205, 0.4804020100502513], 
      Hue[0.1, 0.7236180904522612, 0.4804020100502513], 
      Hue[0.1, 0.7286432160804021, 0.4804020100502513], 
      Hue[0.1, 0.7336683417085428, 0.4804020100502513], 
      Hue[0.1, 0.7386934673366835, 0.4804020100502513], 
      Hue[0.1, 0.7437185929648243, 0.4804020100502513], 
      Hue[0.1, 0.7487437185929651, 0.4804020100502513], 
      Hue[0.1, 0.7537688442211058, 0.4804020100502513], 
      Hue[0.1, 0.7587939698492466, 0.4804020100502513], 
      Hue[0.1, 0.7638190954773874, 0.4804020100502513], 
      Hue[0.1, 0.7688442211055281, 0.4804020100502513], 
      Hue[0.1, 0.7738693467336689, 0.4804020100502513], 
      Hue[0.1, 0.7788944723618096, 0.4804020100502513], 
      Hue[0.1, 0.7839195979899504, 0.4804020100502513], 
      Hue[0.1, 0.7889447236180911, 0.4804020100502513], 
      Hue[0.1, 0.7939698492462319, 0.4804020100502513], 
      Hue[0.1, 0.7989949748743727, 0.4804020100502513], 
      Hue[0.1, 0.8040201005025134, 0.4804020100502513], 
      Hue[0.1, 0.8090452261306542, 0.4804020100502513], 
      Hue[0.1, 0.8140703517587949, 0.4804020100502513], 
      Hue[0.1, 0.8190954773869357, 0.4804020100502513], 
      Hue[0.1, 0.8241206030150765, 0.4804020100502513], 
      Hue[0.1, 0.8291457286432172, 0.4804020100502513], 
      Hue[0.1, 0.834170854271358, 0.4804020100502513], 
      Hue[0.1, 0.8391959798994988, 0.4804020100502513], 
      Hue[0.1, 0.8442211055276395, 0.4804020100502513], 
      Hue[0.1, 0.8492462311557802, 0.4804020100502513], 
      Hue[0.1, 0.8542713567839211, 0.4804020100502513], 
      Hue[0.1, 0.8592964824120618, 0.4804020100502513], 
      Hue[0.1, 0.8643216080402025, 0.4804020100502513], 
      Hue[0.1, 0.8693467336683434, 0.4804020100502513], 
      Hue[0.1, 0.8743718592964841, 0.4804020100502513], 
      Hue[0.1, 0.8793969849246248, 0.4804020100502513], 
      Hue[0.1, 0.8844221105527657, 0.4804020100502513], 
      Hue[0.1, 0.8894472361809064, 0.4804020100502513], 
      Hue[0.1, 0.8944723618090471, 0.4804020100502513], 
      Hue[0.1, 0.8994974874371879, 0.4804020100502513], 
      Hue[0.1, 0.9045226130653287, 0.4804020100502513], 
      Hue[0.1, 0.9095477386934694, 0.4804020100502513], 
      Hue[0.1, 0.9145728643216102, 0.4804020100502513], 
      Hue[0.1, 0.919597989949751, 0.4804020100502513], 
      Hue[0.1, 0.9246231155778917, 0.4804020100502513], 
      Hue[0.1, 0.9296482412060324, 0.4804020100502513], 
      Hue[0.1, 0.9346733668341732, 0.4804020100502513], 
      Hue[0.1, 0.939698492462314, 0.4804020100502513], 
      Hue[0.1, 0.9447236180904547, 0.4804020100502513], 
      Hue[0.1, 0.9497487437185955, 0.4804020100502513], 
      Hue[0.1, 0.9547738693467362, 0.4804020100502513], 
      Hue[0.1, 0.959798994974877, 0.4804020100502513], 
      Hue[0.1, 0.9648241206030178, 0.4804020100502513], 
      Hue[0.1, 0.9698492462311585, 0.4804020100502513], 
      Hue[0.1, 0.9748743718592993, 0.4804020100502513], 
      Hue[0.1, 0.9798994974874401, 0.4804020100502513], 
      Hue[0.1, 0.9849246231155808, 0.4804020100502513], 
      Hue[0.1, 0.9899497487437215, 0.4804020100502513], 
      Hue[0.1, 0.9949748743718624, 0.4804020100502513], 
      Hue[0.1, 1., 0.4804020100502513], 
      Hue[0.1, 0., 0.485427135678392], 
      Hue[0.1, 0.005025125628140704, 0.485427135678392], 
      Hue[0.1, 0.010050251256281407`, 0.485427135678392], 
      Hue[0.1, 0.015075376884422112`, 0.485427135678392], 
      Hue[0.1, 0.020100502512562814`, 0.485427135678392], 
      Hue[0.1, 0.02512562814070352, 0.485427135678392], 
      Hue[0.1, 0.030150753768844223`, 0.485427135678392], 
      Hue[0.1, 0.035175879396984924`, 0.485427135678392], 
      Hue[0.1, 0.04020100502512563, 0.485427135678392], 
      Hue[0.1, 0.04522613065326634, 0.485427135678392], 
      Hue[0.1, 0.050251256281407045`, 0.485427135678392], 
      Hue[0.1, 0.055276381909547756`, 0.485427135678392], 
      Hue[0.1, 0.06030150753768846, 0.485427135678392], 
      Hue[0.1, 0.06532663316582916, 0.485427135678392], 
      Hue[0.1, 0.07035175879396988, 0.485427135678392], 
      Hue[0.1, 0.07537688442211059, 0.485427135678392], 
      Hue[0.1, 0.0804020100502513, 0.485427135678392], 
      Hue[0.1, 0.085427135678392, 0.485427135678392], 
      Hue[0.1, 0.09045226130653271, 0.485427135678392], 
      Hue[0.1, 0.09547738693467342, 0.485427135678392], 
      Hue[0.1, 0.10050251256281413`, 0.485427135678392], 
      Hue[0.1, 0.10552763819095483`, 0.485427135678392], 
      Hue[0.1, 0.11055276381909554`, 0.485427135678392], 
      Hue[0.1, 0.11557788944723625`, 0.485427135678392], 
      Hue[0.1, 0.12060301507537696`, 0.485427135678392], 
      Hue[0.1, 0.12562814070351766`, 0.485427135678392], 
      Hue[0.1, 0.13065326633165839`, 0.485427135678392], 
      Hue[0.1, 0.13567839195979908`, 0.485427135678392], 
      Hue[0.1, 0.14070351758793978`, 0.485427135678392], 
      Hue[0.1, 0.1457286432160805, 0.485427135678392], 
      Hue[0.1, 0.1507537688442212, 0.485427135678392], 
      Hue[0.1, 0.1557788944723619, 0.485427135678392], 
      Hue[0.1, 0.16080402010050263`, 0.485427135678392], 
      Hue[0.1, 0.16582914572864332`, 0.485427135678392], 
      Hue[0.1, 0.170854271356784, 0.485427135678392], 
      Hue[0.1, 0.1758793969849247, 0.485427135678392], 
      Hue[0.1, 0.1809045226130654, 0.485427135678392], 
      Hue[0.1, 0.18592964824120609`, 0.485427135678392], 
      Hue[0.1, 0.19095477386934676`, 0.485427135678392], 
      Hue[0.1, 0.19597989949748745`, 0.485427135678392], 
      Hue[0.1, 0.20100502512562815`, 0.485427135678392], 
      Hue[0.1, 0.20603015075376885`, 0.485427135678392], 
      Hue[0.1, 0.21105527638190952`, 0.485427135678392], 
      Hue[0.1, 0.21608040201005022`, 0.485427135678392], 
      Hue[0.1, 0.2211055276381909, 0.485427135678392], 
      Hue[0.1, 0.2261306532663316, 0.485427135678392], 
      Hue[0.1, 0.23115577889447228`, 0.485427135678392], 
      Hue[0.1, 0.23618090452261298`, 0.485427135678392], 
      Hue[0.1, 0.24120603015075368`, 0.485427135678392], 
      Hue[0.1, 0.24623115577889435`, 0.485427135678392], 
      Hue[0.1, 0.25125628140703504`, 0.485427135678392], 
      Hue[0.1, 0.2562814070351757, 0.485427135678392], 
      Hue[0.1, 0.26130653266331644`, 0.485427135678392], 
      Hue[0.1, 0.2663316582914571, 0.485427135678392], 
      Hue[0.1, 0.27135678391959783`, 0.485427135678392], 
      Hue[0.1, 0.2763819095477385, 0.485427135678392], 
      Hue[0.1, 0.28140703517587917`, 0.485427135678392], 
      Hue[0.1, 0.2864321608040199, 0.485427135678392], 
      Hue[0.1, 0.29145728643216057`, 0.485427135678392], 
      Hue[0.1, 0.29648241206030124`, 0.485427135678392], 
      Hue[0.1, 0.30150753768844196`, 0.485427135678392], 
      Hue[0.1, 0.30653266331658263`, 0.485427135678392], 
      Hue[0.1, 0.31155778894472336`, 0.485427135678392], 
      Hue[0.1, 0.316582914572864, 0.485427135678392], 
      Hue[0.1, 0.32160804020100475`, 0.485427135678392], 
      Hue[0.1, 0.3266331658291454, 0.485427135678392], 
      Hue[0.1, 0.33165829145728615`, 0.485427135678392], 
      Hue[0.1, 0.3366834170854268, 0.485427135678392], 
      Hue[0.1, 0.3417085427135675, 0.485427135678392], 
      Hue[0.1, 0.3467336683417082, 0.485427135678392], 
      Hue[0.1, 0.3517587939698489, 0.485427135678392], 
      Hue[0.1, 0.3567839195979896, 0.485427135678392], 
      Hue[0.1, 0.3618090452261303, 0.485427135678392], 
      Hue[0.1, 0.36683417085427095`, 0.485427135678392], 
      Hue[0.1, 0.37185929648241167`, 0.485427135678392], 
      Hue[0.1, 0.37688442211055234`, 0.485427135678392], 
      Hue[0.1, 0.381909547738693, 0.485427135678392], 
      Hue[0.1, 0.38693467336683374`, 0.485427135678392], 
      Hue[0.1, 0.3919597989949744, 0.485427135678392], 
      Hue[0.1, 0.39698492462311513`, 0.485427135678392], 
      Hue[0.1, 0.4020100502512558, 0.485427135678392], 
      Hue[0.1, 0.40703517587939647`, 0.485427135678392], 
      Hue[0.1, 0.4120603015075372, 0.485427135678392], 
      Hue[0.1, 0.41708542713567787`, 0.485427135678392], 
      Hue[0.1, 0.42211055276381854`, 0.485427135678392], 
      Hue[0.1, 0.42713567839195926`, 0.485427135678392], 
      Hue[0.1, 0.43216080402009993`, 0.485427135678392], 
      Hue[0.1, 0.4371859296482406, 0.485427135678392], 
      Hue[0.1, 0.4422110552763813, 0.485427135678392], 
      Hue[0.1, 0.447236180904522, 0.485427135678392], 
      Hue[0.1, 0.4522613065326627, 0.485427135678392], 
      Hue[0.1, 0.4572864321608034, 0.485427135678392], 
      Hue[0.1, 0.46231155778894406`, 0.485427135678392], 
      Hue[0.1, 0.4673366834170848, 0.485427135678392], 
      Hue[0.1, 0.47236180904522546`, 0.485427135678392], 
      Hue[0.1, 0.4773869346733661, 0.485427135678392], 
      Hue[0.1, 0.48241206030150685`, 0.485427135678392], 
      Hue[0.1, 0.4874371859296475, 0.485427135678392], 
      Hue[0.1, 0.49246231155778825`, 0.485427135678392], 
      Hue[0.1, 0.4974874371859289, 0.485427135678392], 
      Hue[0.1, 0.5025125628140696, 0.485427135678392], 
      Hue[0.1, 0.5075376884422103, 0.485427135678392], 
      Hue[0.1, 0.512562814070351, 0.485427135678392], 
      Hue[0.1, 0.5175879396984917, 0.485427135678392], 
      Hue[0.1, 0.5226130653266323, 0.485427135678392], 
      Hue[0.1, 0.527638190954773, 0.485427135678392], 
      Hue[0.1, 0.5326633165829138, 0.485427135678392], 
      Hue[0.1, 0.5376884422110544, 0.485427135678392], 
      Hue[0.1, 0.5427135678391951, 0.485427135678392], 
      Hue[0.1, 0.5477386934673358, 0.485427135678392], 
      Hue[0.1, 0.5527638190954766, 0.485427135678392], 
      Hue[0.1, 0.5577889447236172, 0.485427135678392], 
      Hue[0.1, 0.5628140703517579, 0.485427135678392], 
      Hue[0.1, 0.5678391959798986, 0.485427135678392], 
      Hue[0.1, 0.5728643216080392, 0.485427135678392], 
      Hue[0.1, 0.57788944723618, 0.485427135678392], 
      Hue[0.1, 0.5829145728643207, 0.485427135678392], 
      Hue[0.1, 0.5879396984924613, 0.485427135678392], 
      Hue[0.1, 0.592964824120602, 0.485427135678392], 
      Hue[0.1, 0.5979899497487428, 0.485427135678392], 
      Hue[0.1, 0.6030150753768834, 0.485427135678392], 
      Hue[0.1, 0.6080402010050241, 0.485427135678392], 
      Hue[0.1, 0.6130653266331648, 0.485427135678392], 
      Hue[0.1, 0.6180904522613054, 0.485427135678392], 
      Hue[0.1, 0.6231155778894462, 0.485427135678392], 
      Hue[0.1, 0.6281407035175869, 0.485427135678392], 
      Hue[0.1, 0.6331658291457275, 0.485427135678392], 
      Hue[0.1, 0.6381909547738683, 0.485427135678392], 
      Hue[0.1, 0.6432160804020091, 0.485427135678392], 
      Hue[0.1, 0.6482412060301498, 0.485427135678392], 
      Hue[0.1, 0.6532663316582906, 0.485427135678392], 
      Hue[0.1, 0.6582914572864313, 0.485427135678392], 
      Hue[0.1, 0.6633165829145721, 0.485427135678392], 
      Hue[0.1, 0.6683417085427129, 0.485427135678392], 
      Hue[0.1, 0.6733668341708536, 0.485427135678392], 
      Hue[0.1, 0.6783919597989944, 0.485427135678392], 
      Hue[0.1, 0.6834170854271352, 0.485427135678392], 
      Hue[0.1, 0.6884422110552759, 0.485427135678392], 
      Hue[0.1, 0.6934673366834166, 0.485427135678392], 
      Hue[0.1, 0.6984924623115575, 0.485427135678392], 
      Hue[0.1, 0.7035175879396982, 0.485427135678392], 
      Hue[0.1, 0.7085427135678389, 0.485427135678392], 
      Hue[0.1, 0.7135678391959798, 0.485427135678392], 
      Hue[0.1, 0.7185929648241205, 0.485427135678392], 
      Hue[0.1, 0.7236180904522612, 0.485427135678392], 
      Hue[0.1, 0.7286432160804021, 0.485427135678392], 
      Hue[0.1, 0.7336683417085428, 0.485427135678392], 
      Hue[0.1, 0.7386934673366835, 0.485427135678392], 
      Hue[0.1, 0.7437185929648243, 0.485427135678392], 
      Hue[0.1, 0.7487437185929651, 0.485427135678392], 
      Hue[0.1, 0.7537688442211058, 0.485427135678392], 
      Hue[0.1, 0.7587939698492466, 0.485427135678392], 
      Hue[0.1, 0.7638190954773874, 0.485427135678392], 
      Hue[0.1, 0.7688442211055281, 0.485427135678392], 
      Hue[0.1, 0.7738693467336689, 0.485427135678392], 
      Hue[0.1, 0.7788944723618096, 0.485427135678392], 
      Hue[0.1, 0.7839195979899504, 0.485427135678392], 
      Hue[0.1, 0.7889447236180911, 0.485427135678392], 
      Hue[0.1, 0.7939698492462319, 0.485427135678392], 
      Hue[0.1, 0.7989949748743727, 0.485427135678392], 
      Hue[0.1, 0.8040201005025134, 0.485427135678392], 
      Hue[0.1, 0.8090452261306542, 0.485427135678392], 
      Hue[0.1, 0.8140703517587949, 0.485427135678392], 
      Hue[0.1, 0.8190954773869357, 0.485427135678392], 
      Hue[0.1, 0.8241206030150765, 0.485427135678392], 
      Hue[0.1, 0.8291457286432172, 0.485427135678392], 
      Hue[0.1, 0.834170854271358, 0.485427135678392], 
      Hue[0.1, 0.8391959798994988, 0.485427135678392], 
      Hue[0.1, 0.8442211055276395, 0.485427135678392], 
      Hue[0.1, 0.8492462311557802, 0.485427135678392], 
      Hue[0.1, 0.8542713567839211, 0.485427135678392], 
      Hue[0.1, 0.8592964824120618, 0.485427135678392], 
      Hue[0.1, 0.8643216080402025, 0.485427135678392], 
      Hue[0.1, 0.8693467336683434, 0.485427135678392], 
      Hue[0.1, 0.8743718592964841, 0.485427135678392], 
      Hue[0.1, 0.8793969849246248, 0.485427135678392], 
      Hue[0.1, 0.8844221105527657, 0.485427135678392], 
      Hue[0.1, 0.8894472361809064, 0.485427135678392], 
      Hue[0.1, 0.8944723618090471, 0.485427135678392], 
      Hue[0.1, 0.8994974874371879, 0.485427135678392], 
      Hue[0.1, 0.9045226130653287, 0.485427135678392], 
      Hue[0.1, 0.9095477386934694, 0.485427135678392], 
      Hue[0.1, 0.9145728643216102, 0.485427135678392], 
      Hue[0.1, 0.919597989949751, 0.485427135678392], 
      Hue[0.1, 0.9246231155778917, 0.485427135678392], 
      Hue[0.1, 0.9296482412060324, 0.485427135678392], 
      Hue[0.1, 0.9346733668341732, 0.485427135678392], 
      Hue[0.1, 0.939698492462314, 0.485427135678392], 
      Hue[0.1, 0.9447236180904547, 0.485427135678392], 
      Hue[0.1, 0.9497487437185955, 0.485427135678392], 
      Hue[0.1, 0.9547738693467362, 0.485427135678392], 
      Hue[0.1, 0.959798994974877, 0.485427135678392], 
      Hue[0.1, 0.9648241206030178, 0.485427135678392], 
      Hue[0.1, 0.9698492462311585, 0.485427135678392], 
      Hue[0.1, 0.9748743718592993, 0.485427135678392], 
      Hue[0.1, 0.9798994974874401, 0.485427135678392], 
      Hue[0.1, 0.9849246231155808, 0.485427135678392], 
      Hue[0.1, 0.9899497487437215, 0.485427135678392], 
      Hue[0.1, 0.9949748743718624, 0.485427135678392], 
      Hue[0.1, 1., 0.485427135678392], 
      Hue[0.1, 0., 0.49045226130653274`], 
      Hue[0.1, 0.005025125628140704, 0.49045226130653274`], 
      Hue[0.1, 0.010050251256281407`, 0.49045226130653274`], 
      Hue[0.1, 0.015075376884422112`, 0.49045226130653274`], 
      Hue[0.1, 0.020100502512562814`, 0.49045226130653274`], 
      Hue[0.1, 0.02512562814070352, 0.49045226130653274`], 
      Hue[0.1, 0.030150753768844223`, 0.49045226130653274`], 
      Hue[0.1, 0.035175879396984924`, 0.49045226130653274`], 
      Hue[0.1, 0.04020100502512563, 0.49045226130653274`], 
      Hue[0.1, 0.04522613065326634, 0.49045226130653274`], 
      Hue[0.1, 0.050251256281407045`, 0.49045226130653274`], 
      Hue[0.1, 0.055276381909547756`, 0.49045226130653274`], 
      Hue[0.1, 0.06030150753768846, 0.49045226130653274`], 
      Hue[0.1, 0.06532663316582916, 0.49045226130653274`], 
      Hue[0.1, 0.07035175879396988, 0.49045226130653274`], 
      Hue[0.1, 0.07537688442211059, 0.49045226130653274`], 
      Hue[0.1, 0.0804020100502513, 0.49045226130653274`], 
      Hue[0.1, 0.085427135678392, 0.49045226130653274`], 
      Hue[0.1, 0.09045226130653271, 0.49045226130653274`], 
      Hue[0.1, 0.09547738693467342, 0.49045226130653274`], 
      Hue[0.1, 0.10050251256281413`, 0.49045226130653274`], 
      Hue[0.1, 0.10552763819095483`, 0.49045226130653274`], 
      Hue[0.1, 0.11055276381909554`, 0.49045226130653274`], 
      Hue[0.1, 0.11557788944723625`, 0.49045226130653274`], 
      Hue[0.1, 0.12060301507537696`, 0.49045226130653274`], 
      Hue[0.1, 0.12562814070351766`, 0.49045226130653274`], 
      Hue[0.1, 0.13065326633165839`, 0.49045226130653274`], 
      Hue[0.1, 0.13567839195979908`, 0.49045226130653274`], 
      Hue[0.1, 0.14070351758793978`, 0.49045226130653274`], 
      Hue[0.1, 0.1457286432160805, 0.49045226130653274`], 
      Hue[0.1, 0.1507537688442212, 0.49045226130653274`], 
      Hue[0.1, 0.1557788944723619, 0.49045226130653274`], 
      Hue[0.1, 0.16080402010050263`, 0.49045226130653274`], 
      Hue[0.1, 0.16582914572864332`, 0.49045226130653274`], 
      Hue[0.1, 0.170854271356784, 0.49045226130653274`], 
      Hue[0.1, 0.1758793969849247, 0.49045226130653274`], 
      Hue[0.1, 0.1809045226130654, 0.49045226130653274`], 
      Hue[0.1, 0.18592964824120609`, 0.49045226130653274`], 
      Hue[0.1, 0.19095477386934676`, 0.49045226130653274`], 
      Hue[0.1, 0.19597989949748745`, 0.49045226130653274`], 
      Hue[0.1, 0.20100502512562815`, 0.49045226130653274`], 
      Hue[0.1, 0.20603015075376885`, 0.49045226130653274`], 
      Hue[0.1, 0.21105527638190952`, 0.49045226130653274`], 
      Hue[0.1, 0.21608040201005022`, 0.49045226130653274`], 
      Hue[0.1, 0.2211055276381909, 0.49045226130653274`], 
      Hue[0.1, 0.2261306532663316, 0.49045226130653274`], 
      Hue[0.1, 0.23115577889447228`, 0.49045226130653274`], 
      Hue[0.1, 0.23618090452261298`, 0.49045226130653274`], 
      Hue[0.1, 0.24120603015075368`, 0.49045226130653274`], 
      Hue[0.1, 0.24623115577889435`, 0.49045226130653274`], 
      Hue[0.1, 0.25125628140703504`, 0.49045226130653274`], 
      Hue[0.1, 0.2562814070351757, 0.49045226130653274`], 
      Hue[0.1, 0.26130653266331644`, 0.49045226130653274`], 
      Hue[0.1, 0.2663316582914571, 0.49045226130653274`], 
      Hue[0.1, 0.27135678391959783`, 0.49045226130653274`], 
      Hue[0.1, 0.2763819095477385, 0.49045226130653274`], 
      Hue[0.1, 0.28140703517587917`, 0.49045226130653274`], 
      Hue[0.1, 0.2864321608040199, 0.49045226130653274`], 
      Hue[0.1, 0.29145728643216057`, 0.49045226130653274`], 
      Hue[0.1, 0.29648241206030124`, 0.49045226130653274`], 
      Hue[0.1, 0.30150753768844196`, 0.49045226130653274`], 
      Hue[0.1, 0.30653266331658263`, 0.49045226130653274`], 
      Hue[0.1, 0.31155778894472336`, 0.49045226130653274`], 
      Hue[0.1, 0.316582914572864, 0.49045226130653274`], 
      Hue[0.1, 0.32160804020100475`, 0.49045226130653274`], 
      Hue[0.1, 0.3266331658291454, 0.49045226130653274`], 
      Hue[0.1, 0.33165829145728615`, 0.49045226130653274`], 
      Hue[0.1, 0.3366834170854268, 0.49045226130653274`], 
      Hue[0.1, 0.3417085427135675, 0.49045226130653274`], 
      Hue[0.1, 0.3467336683417082, 0.49045226130653274`], 
      Hue[0.1, 0.3517587939698489, 0.49045226130653274`], 
      Hue[0.1, 0.3567839195979896, 0.49045226130653274`], 
      Hue[0.1, 0.3618090452261303, 0.49045226130653274`], 
      Hue[0.1, 0.36683417085427095`, 0.49045226130653274`], 
      Hue[0.1, 0.37185929648241167`, 0.49045226130653274`], 
      Hue[0.1, 0.37688442211055234`, 0.49045226130653274`], 
      Hue[0.1, 0.381909547738693, 0.49045226130653274`], 
      Hue[0.1, 0.38693467336683374`, 0.49045226130653274`], 
      Hue[0.1, 0.3919597989949744, 0.49045226130653274`], 
      Hue[0.1, 0.39698492462311513`, 0.49045226130653274`], 
      Hue[0.1, 0.4020100502512558, 0.49045226130653274`], 
      Hue[0.1, 0.40703517587939647`, 0.49045226130653274`], 
      Hue[0.1, 0.4120603015075372, 0.49045226130653274`], 
      Hue[0.1, 0.41708542713567787`, 0.49045226130653274`], 
      Hue[0.1, 0.42211055276381854`, 0.49045226130653274`], 
      Hue[0.1, 0.42713567839195926`, 0.49045226130653274`], 
      Hue[0.1, 0.43216080402009993`, 0.49045226130653274`], 
      Hue[0.1, 0.4371859296482406, 0.49045226130653274`], 
      Hue[0.1, 0.4422110552763813, 0.49045226130653274`], 
      Hue[0.1, 0.447236180904522, 0.49045226130653274`], 
      Hue[0.1, 0.4522613065326627, 0.49045226130653274`], 
      Hue[0.1, 0.4572864321608034, 0.49045226130653274`], 
      Hue[0.1, 0.46231155778894406`, 0.49045226130653274`], 
      Hue[0.1, 0.4673366834170848, 0.49045226130653274`], 
      Hue[0.1, 0.47236180904522546`, 0.49045226130653274`], 
      Hue[0.1, 0.4773869346733661, 0.49045226130653274`], 
      Hue[0.1, 0.48241206030150685`, 0.49045226130653274`], 
      Hue[0.1, 0.4874371859296475, 0.49045226130653274`], 
      Hue[0.1, 0.49246231155778825`, 0.49045226130653274`], 
      Hue[0.1, 0.4974874371859289, 0.49045226130653274`], 
      Hue[0.1, 0.5025125628140696, 0.49045226130653274`], 
      Hue[0.1, 0.5075376884422103, 0.49045226130653274`], 
      Hue[0.1, 0.512562814070351, 0.49045226130653274`], 
      Hue[0.1, 0.5175879396984917, 0.49045226130653274`], 
      Hue[0.1, 0.5226130653266323, 0.49045226130653274`], 
      Hue[0.1, 0.527638190954773, 0.49045226130653274`], 
      Hue[0.1, 0.5326633165829138, 0.49045226130653274`], 
      Hue[0.1, 0.5376884422110544, 0.49045226130653274`], 
      Hue[0.1, 0.5427135678391951, 0.49045226130653274`], 
      Hue[0.1, 0.5477386934673358, 0.49045226130653274`], 
      Hue[0.1, 0.5527638190954766, 0.49045226130653274`], 
      Hue[0.1, 0.5577889447236172, 0.49045226130653274`], 
      Hue[0.1, 0.5628140703517579, 0.49045226130653274`], 
      Hue[0.1, 0.5678391959798986, 0.49045226130653274`], 
      Hue[0.1, 0.5728643216080392, 0.49045226130653274`], 
      Hue[0.1, 0.57788944723618, 0.49045226130653274`], 
      Hue[0.1, 0.5829145728643207, 0.49045226130653274`], 
      Hue[0.1, 0.5879396984924613, 0.49045226130653274`], 
      Hue[0.1, 0.592964824120602, 0.49045226130653274`], 
      Hue[0.1, 0.5979899497487428, 0.49045226130653274`], 
      Hue[0.1, 0.6030150753768834, 0.49045226130653274`], 
      Hue[0.1, 0.6080402010050241, 0.49045226130653274`], 
      Hue[0.1, 0.6130653266331648, 0.49045226130653274`], 
      Hue[0.1, 0.6180904522613054, 0.49045226130653274`], 
      Hue[0.1, 0.6231155778894462, 0.49045226130653274`], 
      Hue[0.1, 0.6281407035175869, 0.49045226130653274`], 
      Hue[0.1, 0.6331658291457275, 0.49045226130653274`], 
      Hue[0.1, 0.6381909547738683, 0.49045226130653274`], 
      Hue[0.1, 0.6432160804020091, 0.49045226130653274`], 
      Hue[0.1, 0.6482412060301498, 0.49045226130653274`], 
      Hue[0.1, 0.6532663316582906, 0.49045226130653274`], 
      Hue[0.1, 0.6582914572864313, 0.49045226130653274`], 
      Hue[0.1, 0.6633165829145721, 0.49045226130653274`], 
      Hue[0.1, 0.6683417085427129, 0.49045226130653274`], 
      Hue[0.1, 0.6733668341708536, 0.49045226130653274`], 
      Hue[0.1, 0.6783919597989944, 0.49045226130653274`], 
      Hue[0.1, 0.6834170854271352, 0.49045226130653274`], 
      Hue[0.1, 0.6884422110552759, 0.49045226130653274`], 
      Hue[0.1, 0.6934673366834166, 0.49045226130653274`], 
      Hue[0.1, 0.6984924623115575, 0.49045226130653274`], 
      Hue[0.1, 0.7035175879396982, 0.49045226130653274`], 
      Hue[0.1, 0.7085427135678389, 0.49045226130653274`], 
      Hue[0.1, 0.7135678391959798, 0.49045226130653274`], 
      Hue[0.1, 0.7185929648241205, 0.49045226130653274`], 
      Hue[0.1, 0.7236180904522612, 0.49045226130653274`], 
      Hue[0.1, 0.7286432160804021, 0.49045226130653274`], 
      Hue[0.1, 0.7336683417085428, 0.49045226130653274`], 
      Hue[0.1, 0.7386934673366835, 0.49045226130653274`], 
      Hue[0.1, 0.7437185929648243, 0.49045226130653274`], 
      Hue[0.1, 0.7487437185929651, 0.49045226130653274`], 
      Hue[0.1, 0.7537688442211058, 0.49045226130653274`], 
      Hue[0.1, 0.7587939698492466, 0.49045226130653274`], 
      Hue[0.1, 0.7638190954773874, 0.49045226130653274`], 
      Hue[0.1, 0.7688442211055281, 0.49045226130653274`], 
      Hue[0.1, 0.7738693467336689, 0.49045226130653274`], 
      Hue[0.1, 0.7788944723618096, 0.49045226130653274`], 
      Hue[0.1, 0.7839195979899504, 0.49045226130653274`], 
      Hue[0.1, 0.7889447236180911, 0.49045226130653274`], 
      Hue[0.1, 0.7939698492462319, 0.49045226130653274`], 
      Hue[0.1, 0.7989949748743727, 0.49045226130653274`], 
      Hue[0.1, 0.8040201005025134, 0.49045226130653274`], 
      Hue[0.1, 0.8090452261306542, 0.49045226130653274`], 
      Hue[0.1, 0.8140703517587949, 0.49045226130653274`], 
      Hue[0.1, 0.8190954773869357, 0.49045226130653274`], 
      Hue[0.1, 0.8241206030150765, 0.49045226130653274`], 
      Hue[0.1, 0.8291457286432172, 0.49045226130653274`], 
      Hue[0.1, 0.834170854271358, 0.49045226130653274`], 
      Hue[0.1, 0.8391959798994988, 0.49045226130653274`], 
      Hue[0.1, 0.8442211055276395, 0.49045226130653274`], 
      Hue[0.1, 0.8492462311557802, 0.49045226130653274`], 
      Hue[0.1, 0.8542713567839211, 0.49045226130653274`], 
      Hue[0.1, 0.8592964824120618, 0.49045226130653274`], 
      Hue[0.1, 0.8643216080402025, 0.49045226130653274`], 
      Hue[0.1, 0.8693467336683434, 0.49045226130653274`], 
      Hue[0.1, 0.8743718592964841, 0.49045226130653274`], 
      Hue[0.1, 0.8793969849246248, 0.49045226130653274`], 
      Hue[0.1, 0.8844221105527657, 0.49045226130653274`], 
      Hue[0.1, 0.8894472361809064, 0.49045226130653274`], 
      Hue[0.1, 0.8944723618090471, 0.49045226130653274`], 
      Hue[0.1, 0.8994974874371879, 0.49045226130653274`], 
      Hue[0.1, 0.9045226130653287, 0.49045226130653274`], 
      Hue[0.1, 0.9095477386934694, 0.49045226130653274`], 
      Hue[0.1, 0.9145728643216102, 0.49045226130653274`], 
      Hue[0.1, 0.919597989949751, 0.49045226130653274`], 
      Hue[0.1, 0.9246231155778917, 0.49045226130653274`], 
      Hue[0.1, 0.9296482412060324, 0.49045226130653274`], 
      Hue[0.1, 0.9346733668341732, 0.49045226130653274`], 
      Hue[0.1, 0.939698492462314, 0.49045226130653274`], 
      Hue[0.1, 0.9447236180904547, 0.49045226130653274`], 
      Hue[0.1, 0.9497487437185955, 0.49045226130653274`], 
      Hue[0.1, 0.9547738693467362, 0.49045226130653274`], 
      Hue[0.1, 0.959798994974877, 0.49045226130653274`], 
      Hue[0.1, 0.9648241206030178, 0.49045226130653274`], 
      Hue[0.1, 0.9698492462311585, 0.49045226130653274`], 
      Hue[0.1, 0.9748743718592993, 0.49045226130653274`], 
      Hue[0.1, 0.9798994974874401, 0.49045226130653274`], 
      Hue[0.1, 0.9849246231155808, 0.49045226130653274`], 
      Hue[0.1, 0.9899497487437215, 0.49045226130653274`], 
      Hue[0.1, 0.9949748743718624, 0.49045226130653274`], 
      Hue[0.1, 1., 0.49045226130653274`], 
      Hue[0.1, 0., 0.49547738693467347`], 
      Hue[0.1, 0.005025125628140704, 0.49547738693467347`], 
      Hue[0.1, 0.010050251256281407`, 0.49547738693467347`], 
      Hue[0.1, 0.015075376884422112`, 0.49547738693467347`], 
      Hue[0.1, 0.020100502512562814`, 0.49547738693467347`], 
      Hue[0.1, 0.02512562814070352, 0.49547738693467347`], 
      Hue[0.1, 0.030150753768844223`, 0.49547738693467347`], 
      Hue[0.1, 0.035175879396984924`, 0.49547738693467347`], 
      Hue[0.1, 0.04020100502512563, 0.49547738693467347`], 
      Hue[0.1, 0.04522613065326634, 0.49547738693467347`], 
      Hue[0.1, 0.050251256281407045`, 0.49547738693467347`], 
      Hue[0.1, 0.055276381909547756`, 0.49547738693467347`], 
      Hue[0.1, 0.06030150753768846, 0.49547738693467347`], 
      Hue[0.1, 0.06532663316582916, 0.49547738693467347`], 
      Hue[0.1, 0.07035175879396988, 0.49547738693467347`], 
      Hue[0.1, 0.07537688442211059, 0.49547738693467347`], 
      Hue[0.1, 0.0804020100502513, 0.49547738693467347`], 
      Hue[0.1, 0.085427135678392, 0.49547738693467347`], 
      Hue[0.1, 0.09045226130653271, 0.49547738693467347`], 
      Hue[0.1, 0.09547738693467342, 0.49547738693467347`], 
      Hue[0.1, 0.10050251256281413`, 0.49547738693467347`], 
      Hue[0.1, 0.10552763819095483`, 0.49547738693467347`], 
      Hue[0.1, 0.11055276381909554`, 0.49547738693467347`], 
      Hue[0.1, 0.11557788944723625`, 0.49547738693467347`], 
      Hue[0.1, 0.12060301507537696`, 0.49547738693467347`], 
      Hue[0.1, 0.12562814070351766`, 0.49547738693467347`], 
      Hue[0.1, 0.13065326633165839`, 0.49547738693467347`], 
      Hue[0.1, 0.13567839195979908`, 0.49547738693467347`], 
      Hue[0.1, 0.14070351758793978`, 0.49547738693467347`], 
      Hue[0.1, 0.1457286432160805, 0.49547738693467347`], 
      Hue[0.1, 0.1507537688442212, 0.49547738693467347`], 
      Hue[0.1, 0.1557788944723619, 0.49547738693467347`], 
      Hue[0.1, 0.16080402010050263`, 0.49547738693467347`], 
      Hue[0.1, 0.16582914572864332`, 0.49547738693467347`], 
      Hue[0.1, 0.170854271356784, 0.49547738693467347`], 
      Hue[0.1, 0.1758793969849247, 0.49547738693467347`], 
      Hue[0.1, 0.1809045226130654, 0.49547738693467347`], 
      Hue[0.1, 0.18592964824120609`, 0.49547738693467347`], 
      Hue[0.1, 0.19095477386934676`, 0.49547738693467347`], 
      Hue[0.1, 0.19597989949748745`, 0.49547738693467347`], 
      Hue[0.1, 0.20100502512562815`, 0.49547738693467347`], 
      Hue[0.1, 0.20603015075376885`, 0.49547738693467347`], 
      Hue[0.1, 0.21105527638190952`, 0.49547738693467347`], 
      Hue[0.1, 0.21608040201005022`, 0.49547738693467347`], 
      Hue[0.1, 0.2211055276381909, 0.49547738693467347`], 
      Hue[0.1, 0.2261306532663316, 0.49547738693467347`], 
      Hue[0.1, 0.23115577889447228`, 0.49547738693467347`], 
      Hue[0.1, 0.23618090452261298`, 0.49547738693467347`], 
      Hue[0.1, 0.24120603015075368`, 0.49547738693467347`], 
      Hue[0.1, 0.24623115577889435`, 0.49547738693467347`], 
      Hue[0.1, 0.25125628140703504`, 0.49547738693467347`], 
      Hue[0.1, 0.2562814070351757, 0.49547738693467347`], 
      Hue[0.1, 0.26130653266331644`, 0.49547738693467347`], 
      Hue[0.1, 0.2663316582914571, 0.49547738693467347`], 
      Hue[0.1, 0.27135678391959783`, 0.49547738693467347`], 
      Hue[0.1, 0.2763819095477385, 0.49547738693467347`], 
      Hue[0.1, 0.28140703517587917`, 0.49547738693467347`], 
      Hue[0.1, 0.2864321608040199, 0.49547738693467347`], 
      Hue[0.1, 0.29145728643216057`, 0.49547738693467347`], 
      Hue[0.1, 0.29648241206030124`, 0.49547738693467347`], 
      Hue[0.1, 0.30150753768844196`, 0.49547738693467347`], 
      Hue[0.1, 0.30653266331658263`, 0.49547738693467347`], 
      Hue[0.1, 0.31155778894472336`, 0.49547738693467347`], 
      Hue[0.1, 0.316582914572864, 0.49547738693467347`], 
      Hue[0.1, 0.32160804020100475`, 0.49547738693467347`], 
      Hue[0.1, 0.3266331658291454, 0.49547738693467347`], 
      Hue[0.1, 0.33165829145728615`, 0.49547738693467347`], 
      Hue[0.1, 0.3366834170854268, 0.49547738693467347`], 
      Hue[0.1, 0.3417085427135675, 0.49547738693467347`], 
      Hue[0.1, 0.3467336683417082, 0.49547738693467347`], 
      Hue[0.1, 0.3517587939698489, 0.49547738693467347`], 
      Hue[0.1, 0.3567839195979896, 0.49547738693467347`], 
      Hue[0.1, 0.3618090452261303, 0.49547738693467347`], 
      Hue[0.1, 0.36683417085427095`, 0.49547738693467347`], 
      Hue[0.1, 0.37185929648241167`, 0.49547738693467347`], 
      Hue[0.1, 0.37688442211055234`, 0.49547738693467347`], 
      Hue[0.1, 0.381909547738693, 0.49547738693467347`], 
      Hue[0.1, 0.38693467336683374`, 0.49547738693467347`], 
      Hue[0.1, 0.3919597989949744, 0.49547738693467347`], 
      Hue[0.1, 0.39698492462311513`, 0.49547738693467347`], 
      Hue[0.1, 0.4020100502512558, 0.49547738693467347`], 
      Hue[0.1, 0.40703517587939647`, 0.49547738693467347`], 
      Hue[0.1, 0.4120603015075372, 0.49547738693467347`], 
      Hue[0.1, 0.41708542713567787`, 0.49547738693467347`], 
      Hue[0.1, 0.42211055276381854`, 0.49547738693467347`], 
      Hue[0.1, 0.42713567839195926`, 0.49547738693467347`], 
      Hue[0.1, 0.43216080402009993`, 0.49547738693467347`], 
      Hue[0.1, 0.4371859296482406, 0.49547738693467347`], 
      Hue[0.1, 0.4422110552763813, 0.49547738693467347`], 
      Hue[0.1, 0.447236180904522, 0.49547738693467347`], 
      Hue[0.1, 0.4522613065326627, 0.49547738693467347`], 
      Hue[0.1, 0.4572864321608034, 0.49547738693467347`], 
      Hue[0.1, 0.46231155778894406`, 0.49547738693467347`], 
      Hue[0.1, 0.4673366834170848, 0.49547738693467347`], 
      Hue[0.1, 0.47236180904522546`, 0.49547738693467347`], 
      Hue[0.1, 0.4773869346733661, 0.49547738693467347`], 
      Hue[0.1, 0.48241206030150685`, 0.49547738693467347`], 
      Hue[0.1, 0.4874371859296475, 0.49547738693467347`], 
      Hue[0.1, 0.49246231155778825`, 0.49547738693467347`], 
      Hue[0.1, 0.4974874371859289, 0.49547738693467347`], 
      Hue[0.1, 0.5025125628140696, 0.49547738693467347`], 
      Hue[0.1, 0.5075376884422103, 0.49547738693467347`], 
      Hue[0.1, 0.512562814070351, 0.49547738693467347`], 
      Hue[0.1, 0.5175879396984917, 0.49547738693467347`], 
      Hue[0.1, 0.5226130653266323, 0.49547738693467347`], 
      Hue[0.1, 0.527638190954773, 0.49547738693467347`], 
      Hue[0.1, 0.5326633165829138, 0.49547738693467347`], 
      Hue[0.1, 0.5376884422110544, 0.49547738693467347`], 
      Hue[0.1, 0.5427135678391951, 0.49547738693467347`], 
      Hue[0.1, 0.5477386934673358, 0.49547738693467347`], 
      Hue[0.1, 0.5527638190954766, 0.49547738693467347`], 
      Hue[0.1, 0.5577889447236172, 0.49547738693467347`], 
      Hue[0.1, 0.5628140703517579, 0.49547738693467347`], 
      Hue[0.1, 0.5678391959798986, 0.49547738693467347`], 
      Hue[0.1, 0.5728643216080392, 0.49547738693467347`], 
      Hue[0.1, 0.57788944723618, 0.49547738693467347`], 
      Hue[0.1, 0.5829145728643207, 0.49547738693467347`], 
      Hue[0.1, 0.5879396984924613, 0.49547738693467347`], 
      Hue[0.1, 0.592964824120602, 0.49547738693467347`], 
      Hue[0.1, 0.5979899497487428, 0.49547738693467347`], 
      Hue[0.1, 0.6030150753768834, 0.49547738693467347`], 
      Hue[0.1, 0.6080402010050241, 0.49547738693467347`], 
      Hue[0.1, 0.6130653266331648, 0.49547738693467347`], 
      Hue[0.1, 0.6180904522613054, 0.49547738693467347`], 
      Hue[0.1, 0.6231155778894462, 0.49547738693467347`], 
      Hue[0.1, 0.6281407035175869, 0.49547738693467347`], 
      Hue[0.1, 0.6331658291457275, 0.49547738693467347`], 
      Hue[0.1, 0.6381909547738683, 0.49547738693467347`], 
      Hue[0.1, 0.6432160804020091, 0.49547738693467347`], 
      Hue[0.1, 0.6482412060301498, 0.49547738693467347`], 
      Hue[0.1, 0.6532663316582906, 0.49547738693467347`], 
      Hue[0.1, 0.6582914572864313, 0.49547738693467347`], 
      Hue[0.1, 0.6633165829145721, 0.49547738693467347`], 
      Hue[0.1, 0.6683417085427129, 0.49547738693467347`], 
      Hue[0.1, 0.6733668341708536, 0.49547738693467347`], 
      Hue[0.1, 0.6783919597989944, 0.49547738693467347`], 
      Hue[0.1, 0.6834170854271352, 0.49547738693467347`], 
      Hue[0.1, 0.6884422110552759, 0.49547738693467347`], 
      Hue[0.1, 0.6934673366834166, 0.49547738693467347`], 
      Hue[0.1, 0.6984924623115575, 0.49547738693467347`], 
      Hue[0.1, 0.7035175879396982, 0.49547738693467347`], 
      Hue[0.1, 0.7085427135678389, 0.49547738693467347`], 
      Hue[0.1, 0.7135678391959798, 0.49547738693467347`], 
      Hue[0.1, 0.7185929648241205, 0.49547738693467347`], 
      Hue[0.1, 0.7236180904522612, 0.49547738693467347`], 
      Hue[0.1, 0.7286432160804021, 0.49547738693467347`], 
      Hue[0.1, 0.7336683417085428, 0.49547738693467347`], 
      Hue[0.1, 0.7386934673366835, 0.49547738693467347`], 
      Hue[0.1, 0.7437185929648243, 0.49547738693467347`], 
      Hue[0.1, 0.7487437185929651, 0.49547738693467347`], 
      Hue[0.1, 0.7537688442211058, 0.49547738693467347`], 
      Hue[0.1, 0.7587939698492466, 0.49547738693467347`], 
      Hue[0.1, 0.7638190954773874, 0.49547738693467347`], 
      Hue[0.1, 0.7688442211055281, 0.49547738693467347`], 
      Hue[0.1, 0.7738693467336689, 0.49547738693467347`], 
      Hue[0.1, 0.7788944723618096, 0.49547738693467347`], 
      Hue[0.1, 0.7839195979899504, 0.49547738693467347`], 
      Hue[0.1, 0.7889447236180911, 0.49547738693467347`], 
      Hue[0.1, 0.7939698492462319, 0.49547738693467347`], 
      Hue[0.1, 0.7989949748743727, 0.49547738693467347`], 
      Hue[0.1, 0.8040201005025134, 0.49547738693467347`], 
      Hue[0.1, 0.8090452261306542, 0.49547738693467347`], 
      Hue[0.1, 0.8140703517587949, 0.49547738693467347`], 
      Hue[0.1, 0.8190954773869357, 0.49547738693467347`], 
      Hue[0.1, 0.8241206030150765, 0.49547738693467347`], 
      Hue[0.1, 0.8291457286432172, 0.49547738693467347`], 
      Hue[0.1, 0.834170854271358, 0.49547738693467347`], 
      Hue[0.1, 0.8391959798994988, 0.49547738693467347`], 
      Hue[0.1, 0.8442211055276395, 0.49547738693467347`], 
      Hue[0.1, 0.8492462311557802, 0.49547738693467347`], 
      Hue[0.1, 0.8542713567839211, 0.49547738693467347`], 
      Hue[0.1, 0.8592964824120618, 0.49547738693467347`], 
      Hue[0.1, 0.8643216080402025, 0.49547738693467347`], 
      Hue[0.1, 0.8693467336683434, 0.49547738693467347`], 
      Hue[0.1, 0.8743718592964841, 0.49547738693467347`], 
      Hue[0.1, 0.8793969849246248, 0.49547738693467347`], 
      Hue[0.1, 0.8844221105527657, 0.49547738693467347`], 
      Hue[0.1, 0.8894472361809064, 0.49547738693467347`], 
      Hue[0.1, 0.8944723618090471, 0.49547738693467347`], 
      Hue[0.1, 0.8994974874371879, 0.49547738693467347`], 
      Hue[0.1, 0.9045226130653287, 0.49547738693467347`], 
      Hue[0.1, 0.9095477386934694, 0.49547738693467347`], 
      Hue[0.1, 0.9145728643216102, 0.49547738693467347`], 
      Hue[0.1, 0.919597989949751, 0.49547738693467347`], 
      Hue[0.1, 0.9246231155778917, 0.49547738693467347`], 
      Hue[0.1, 0.9296482412060324, 0.49547738693467347`], 
      Hue[0.1, 0.9346733668341732, 0.49547738693467347`], 
      Hue[0.1, 0.939698492462314, 0.49547738693467347`], 
      Hue[0.1, 0.9447236180904547, 0.49547738693467347`], 
      Hue[0.1, 0.9497487437185955, 0.49547738693467347`], 
      Hue[0.1, 0.9547738693467362, 0.49547738693467347`], 
      Hue[0.1, 0.959798994974877, 0.49547738693467347`], 
      Hue[0.1, 0.9648241206030178, 0.49547738693467347`], 
      Hue[0.1, 0.9698492462311585, 0.49547738693467347`], 
      Hue[0.1, 0.9748743718592993, 0.49547738693467347`], 
      Hue[0.1, 0.9798994974874401, 0.49547738693467347`], 
      Hue[0.1, 0.9849246231155808, 0.49547738693467347`], 
      Hue[0.1, 0.9899497487437215, 0.49547738693467347`], 
      Hue[0.1, 0.9949748743718624, 0.49547738693467347`], 
      Hue[0.1, 1., 0.49547738693467347`], 
      Hue[0.1, 0., 0.5005025125628142], 
      Hue[0.1, 0.005025125628140704, 0.5005025125628142], 
      Hue[0.1, 0.010050251256281407`, 0.5005025125628142], 
      Hue[0.1, 0.015075376884422112`, 0.5005025125628142], 
      Hue[0.1, 0.020100502512562814`, 0.5005025125628142], 
      Hue[0.1, 0.02512562814070352, 0.5005025125628142], 
      Hue[0.1, 0.030150753768844223`, 0.5005025125628142], 
      Hue[0.1, 0.035175879396984924`, 0.5005025125628142], 
      Hue[0.1, 0.04020100502512563, 0.5005025125628142], 
      Hue[0.1, 0.04522613065326634, 0.5005025125628142], 
      Hue[0.1, 0.050251256281407045`, 0.5005025125628142], 
      Hue[0.1, 0.055276381909547756`, 0.5005025125628142], 
      Hue[0.1, 0.06030150753768846, 0.5005025125628142], 
      Hue[0.1, 0.06532663316582916, 0.5005025125628142], 
      Hue[0.1, 0.07035175879396988, 0.5005025125628142], 
      Hue[0.1, 0.07537688442211059, 0.5005025125628142], 
      Hue[0.1, 0.0804020100502513, 0.5005025125628142], 
      Hue[0.1, 0.085427135678392, 0.5005025125628142], 
      Hue[0.1, 0.09045226130653271, 0.5005025125628142], 
      Hue[0.1, 0.09547738693467342, 0.5005025125628142], 
      Hue[0.1, 0.10050251256281413`, 0.5005025125628142], 
      Hue[0.1, 0.10552763819095483`, 0.5005025125628142], 
      Hue[0.1, 0.11055276381909554`, 0.5005025125628142], 
      Hue[0.1, 0.11557788944723625`, 0.5005025125628142], 
      Hue[0.1, 0.12060301507537696`, 0.5005025125628142], 
      Hue[0.1, 0.12562814070351766`, 0.5005025125628142], 
      Hue[0.1, 0.13065326633165839`, 0.5005025125628142], 
      Hue[0.1, 0.13567839195979908`, 0.5005025125628142], 
      Hue[0.1, 0.14070351758793978`, 0.5005025125628142], 
      Hue[0.1, 0.1457286432160805, 0.5005025125628142], 
      Hue[0.1, 0.1507537688442212, 0.5005025125628142], 
      Hue[0.1, 0.1557788944723619, 0.5005025125628142], 
      Hue[0.1, 0.16080402010050263`, 0.5005025125628142], 
      Hue[0.1, 0.16582914572864332`, 0.5005025125628142], 
      Hue[0.1, 0.170854271356784, 0.5005025125628142], 
      Hue[0.1, 0.1758793969849247, 0.5005025125628142], 
      Hue[0.1, 0.1809045226130654, 0.5005025125628142], 
      Hue[0.1, 0.18592964824120609`, 0.5005025125628142], 
      Hue[0.1, 0.19095477386934676`, 0.5005025125628142], 
      Hue[0.1, 0.19597989949748745`, 0.5005025125628142], 
      Hue[0.1, 0.20100502512562815`, 0.5005025125628142], 
      Hue[0.1, 0.20603015075376885`, 0.5005025125628142], 
      Hue[0.1, 0.21105527638190952`, 0.5005025125628142], 
      Hue[0.1, 0.21608040201005022`, 0.5005025125628142], 
      Hue[0.1, 0.2211055276381909, 0.5005025125628142], 
      Hue[0.1, 0.2261306532663316, 0.5005025125628142], 
      Hue[0.1, 0.23115577889447228`, 0.5005025125628142], 
      Hue[0.1, 0.23618090452261298`, 0.5005025125628142], 
      Hue[0.1, 0.24120603015075368`, 0.5005025125628142], 
      Hue[0.1, 0.24623115577889435`, 0.5005025125628142], 
      Hue[0.1, 0.25125628140703504`, 0.5005025125628142], 
      Hue[0.1, 0.2562814070351757, 0.5005025125628142], 
      Hue[0.1, 0.26130653266331644`, 0.5005025125628142], 
      Hue[0.1, 0.2663316582914571, 0.5005025125628142], 
      Hue[0.1, 0.27135678391959783`, 0.5005025125628142], 
      Hue[0.1, 0.2763819095477385, 0.5005025125628142], 
      Hue[0.1, 0.28140703517587917`, 0.5005025125628142], 
      Hue[0.1, 0.2864321608040199, 0.5005025125628142], 
      Hue[0.1, 0.29145728643216057`, 0.5005025125628142], 
      Hue[0.1, 0.29648241206030124`, 0.5005025125628142], 
      Hue[0.1, 0.30150753768844196`, 0.5005025125628142], 
      Hue[0.1, 0.30653266331658263`, 0.5005025125628142], 
      Hue[0.1, 0.31155778894472336`, 0.5005025125628142], 
      Hue[0.1, 0.316582914572864, 0.5005025125628142], 
      Hue[0.1, 0.32160804020100475`, 0.5005025125628142], 
      Hue[0.1, 0.3266331658291454, 0.5005025125628142], 
      Hue[0.1, 0.33165829145728615`, 0.5005025125628142], 
      Hue[0.1, 0.3366834170854268, 0.5005025125628142], 
      Hue[0.1, 0.3417085427135675, 0.5005025125628142], 
      Hue[0.1, 0.3467336683417082, 0.5005025125628142], 
      Hue[0.1, 0.3517587939698489, 0.5005025125628142], 
      Hue[0.1, 0.3567839195979896, 0.5005025125628142], 
      Hue[0.1, 0.3618090452261303, 0.5005025125628142], 
      Hue[0.1, 0.36683417085427095`, 0.5005025125628142], 
      Hue[0.1, 0.37185929648241167`, 0.5005025125628142], 
      Hue[0.1, 0.37688442211055234`, 0.5005025125628142], 
      Hue[0.1, 0.381909547738693, 0.5005025125628142], 
      Hue[0.1, 0.38693467336683374`, 0.5005025125628142], 
      Hue[0.1, 0.3919597989949744, 0.5005025125628142], 
      Hue[0.1, 0.39698492462311513`, 0.5005025125628142], 
      Hue[0.1, 0.4020100502512558, 0.5005025125628142], 
      Hue[0.1, 0.40703517587939647`, 0.5005025125628142], 
      Hue[0.1, 0.4120603015075372, 0.5005025125628142], 
      Hue[0.1, 0.41708542713567787`, 0.5005025125628142], 
      Hue[0.1, 0.42211055276381854`, 0.5005025125628142], 
      Hue[0.1, 0.42713567839195926`, 0.5005025125628142], 
      Hue[0.1, 0.43216080402009993`, 0.5005025125628142], 
      Hue[0.1, 0.4371859296482406, 0.5005025125628142], 
      Hue[0.1, 0.4422110552763813, 0.5005025125628142], 
      Hue[0.1, 0.447236180904522, 0.5005025125628142], 
      Hue[0.1, 0.4522613065326627, 0.5005025125628142], 
      Hue[0.1, 0.4572864321608034, 0.5005025125628142], 
      Hue[0.1, 0.46231155778894406`, 0.5005025125628142], 
      Hue[0.1, 0.4673366834170848, 0.5005025125628142], 
      Hue[0.1, 0.47236180904522546`, 0.5005025125628142], 
      Hue[0.1, 0.4773869346733661, 0.5005025125628142], 
      Hue[0.1, 0.48241206030150685`, 0.5005025125628142], 
      Hue[0.1, 0.4874371859296475, 0.5005025125628142], 
      Hue[0.1, 0.49246231155778825`, 0.5005025125628142], 
      Hue[0.1, 0.4974874371859289, 0.5005025125628142], 
      Hue[0.1, 0.5025125628140696, 0.5005025125628142], 
      Hue[0.1, 0.5075376884422103, 0.5005025125628142], 
      Hue[0.1, 0.512562814070351, 0.5005025125628142], 
      Hue[0.1, 0.5175879396984917, 0.5005025125628142], 
      Hue[0.1, 0.5226130653266323, 0.5005025125628142], 
      Hue[0.1, 0.527638190954773, 0.5005025125628142], 
      Hue[0.1, 0.5326633165829138, 0.5005025125628142], 
      Hue[0.1, 0.5376884422110544, 0.5005025125628142], 
      Hue[0.1, 0.5427135678391951, 0.5005025125628142], 
      Hue[0.1, 0.5477386934673358, 0.5005025125628142], 
      Hue[0.1, 0.5527638190954766, 0.5005025125628142], 
      Hue[0.1, 0.5577889447236172, 0.5005025125628142], 
      Hue[0.1, 0.5628140703517579, 0.5005025125628142], 
      Hue[0.1, 0.5678391959798986, 0.5005025125628142], 
      Hue[0.1, 0.5728643216080392, 0.5005025125628142], 
      Hue[0.1, 0.57788944723618, 0.5005025125628142], 
      Hue[0.1, 0.5829145728643207, 0.5005025125628142], 
      Hue[0.1, 0.5879396984924613, 0.5005025125628142], 
      Hue[0.1, 0.592964824120602, 0.5005025125628142], 
      Hue[0.1, 0.5979899497487428, 0.5005025125628142], 
      Hue[0.1, 0.6030150753768834, 0.5005025125628142], 
      Hue[0.1, 0.6080402010050241, 0.5005025125628142], 
      Hue[0.1, 0.6130653266331648, 0.5005025125628142], 
      Hue[0.1, 0.6180904522613054, 0.5005025125628142], 
      Hue[0.1, 0.6231155778894462, 0.5005025125628142], 
      Hue[0.1, 0.6281407035175869, 0.5005025125628142], 
      Hue[0.1, 0.6331658291457275, 0.5005025125628142], 
      Hue[0.1, 0.6381909547738683, 0.5005025125628142], 
      Hue[0.1, 0.6432160804020091, 0.5005025125628142], 
      Hue[0.1, 0.6482412060301498, 0.5005025125628142], 
      Hue[0.1, 0.6532663316582906, 0.5005025125628142], 
      Hue[0.1, 0.6582914572864313, 0.5005025125628142], 
      Hue[0.1, 0.6633165829145721, 0.5005025125628142], 
      Hue[0.1, 0.6683417085427129, 0.5005025125628142], 
      Hue[0.1, 0.6733668341708536, 0.5005025125628142], 
      Hue[0.1, 0.6783919597989944, 0.5005025125628142], 
      Hue[0.1, 0.6834170854271352, 0.5005025125628142], 
      Hue[0.1, 0.6884422110552759, 0.5005025125628142], 
      Hue[0.1, 0.6934673366834166, 0.5005025125628142], 
      Hue[0.1, 0.6984924623115575, 0.5005025125628142], 
      Hue[0.1, 0.7035175879396982, 0.5005025125628142], 
      Hue[0.1, 0.7085427135678389, 0.5005025125628142], 
      Hue[0.1, 0.7135678391959798, 0.5005025125628142], 
      Hue[0.1, 0.7185929648241205, 0.5005025125628142], 
      Hue[0.1, 0.7236180904522612, 0.5005025125628142], 
      Hue[0.1, 0.7286432160804021, 0.5005025125628142], 
      Hue[0.1, 0.7336683417085428, 0.5005025125628142], 
      Hue[0.1, 0.7386934673366835, 0.5005025125628142], 
      Hue[0.1, 0.7437185929648243, 0.5005025125628142], 
      Hue[0.1, 0.7487437185929651, 0.5005025125628142], 
      Hue[0.1, 0.7537688442211058, 0.5005025125628142], 
      Hue[0.1, 0.7587939698492466, 0.5005025125628142], 
      Hue[0.1, 0.7638190954773874, 0.5005025125628142], 
      Hue[0.1, 0.7688442211055281, 0.5005025125628142], 
      Hue[0.1, 0.7738693467336689, 0.5005025125628142], 
      Hue[0.1, 0.7788944723618096, 0.5005025125628142], 
      Hue[0.1, 0.7839195979899504, 0.5005025125628142], 
      Hue[0.1, 0.7889447236180911, 0.5005025125628142], 
      Hue[0.1, 0.7939698492462319, 0.5005025125628142], 
      Hue[0.1, 0.7989949748743727, 0.5005025125628142], 
      Hue[0.1, 0.8040201005025134, 0.5005025125628142], 
      Hue[0.1, 0.8090452261306542, 0.5005025125628142], 
      Hue[0.1, 0.8140703517587949, 0.5005025125628142], 
      Hue[0.1, 0.8190954773869357, 0.5005025125628142], 
      Hue[0.1, 0.8241206030150765, 0.5005025125628142], 
      Hue[0.1, 0.8291457286432172, 0.5005025125628142], 
      Hue[0.1, 0.834170854271358, 0.5005025125628142], 
      Hue[0.1, 0.8391959798994988, 0.5005025125628142], 
      Hue[0.1, 0.8442211055276395, 0.5005025125628142], 
      Hue[0.1, 0.8492462311557802, 0.5005025125628142], 
      Hue[0.1, 0.8542713567839211, 0.5005025125628142], 
      Hue[0.1, 0.8592964824120618, 0.5005025125628142], 
      Hue[0.1, 0.8643216080402025, 0.5005025125628142], 
      Hue[0.1, 0.8693467336683434, 0.5005025125628142], 
      Hue[0.1, 0.8743718592964841, 0.5005025125628142], 
      Hue[0.1, 0.8793969849246248, 0.5005025125628142], 
      Hue[0.1, 0.8844221105527657, 0.5005025125628142], 
      Hue[0.1, 0.8894472361809064, 0.5005025125628142], 
      Hue[0.1, 0.8944723618090471, 0.5005025125628142], 
      Hue[0.1, 0.8994974874371879, 0.5005025125628142], 
      Hue[0.1, 0.9045226130653287, 0.5005025125628142], 
      Hue[0.1, 0.9095477386934694, 0.5005025125628142], 
      Hue[0.1, 0.9145728643216102, 0.5005025125628142], 
      Hue[0.1, 0.919597989949751, 0.5005025125628142], 
      Hue[0.1, 0.9246231155778917, 0.5005025125628142], 
      Hue[0.1, 0.9296482412060324, 0.5005025125628142], 
      Hue[0.1, 0.9346733668341732, 0.5005025125628142], 
      Hue[0.1, 0.939698492462314, 0.5005025125628142], 
      Hue[0.1, 0.9447236180904547, 0.5005025125628142], 
      Hue[0.1, 0.9497487437185955, 0.5005025125628142], 
      Hue[0.1, 0.9547738693467362, 0.5005025125628142], 
      Hue[0.1, 0.959798994974877, 0.5005025125628142], 
      Hue[0.1, 0.9648241206030178, 0.5005025125628142], 
      Hue[0.1, 0.9698492462311585, 0.5005025125628142], 
      Hue[0.1, 0.9748743718592993, 0.5005025125628142], 
      Hue[0.1, 0.9798994974874401, 0.5005025125628142], 
      Hue[0.1, 0.9849246231155808, 0.5005025125628142], 
      Hue[0.1, 0.9899497487437215, 0.5005025125628142], 
      Hue[0.1, 0.9949748743718624, 0.5005025125628142], 
      Hue[0.1, 1., 0.5005025125628142], 
      Hue[0.1, 0., 0.5055276381909548], 
      Hue[0.1, 0.005025125628140704, 0.5055276381909548], 
      Hue[0.1, 0.010050251256281407`, 0.5055276381909548], 
      Hue[0.1, 0.015075376884422112`, 0.5055276381909548], 
      Hue[0.1, 0.020100502512562814`, 0.5055276381909548], 
      Hue[0.1, 0.02512562814070352, 0.5055276381909548], 
      Hue[0.1, 0.030150753768844223`, 0.5055276381909548], 
      Hue[0.1, 0.035175879396984924`, 0.5055276381909548], 
      Hue[0.1, 0.04020100502512563, 0.5055276381909548], 
      Hue[0.1, 0.04522613065326634, 0.5055276381909548], 
      Hue[0.1, 0.050251256281407045`, 0.5055276381909548], 
      Hue[0.1, 0.055276381909547756`, 0.5055276381909548], 
      Hue[0.1, 0.06030150753768846, 0.5055276381909548], 
      Hue[0.1, 0.06532663316582916, 0.5055276381909548], 
      Hue[0.1, 0.07035175879396988, 0.5055276381909548], 
      Hue[0.1, 0.07537688442211059, 0.5055276381909548], 
      Hue[0.1, 0.0804020100502513, 0.5055276381909548], 
      Hue[0.1, 0.085427135678392, 0.5055276381909548], 
      Hue[0.1, 0.09045226130653271, 0.5055276381909548], 
      Hue[0.1, 0.09547738693467342, 0.5055276381909548], 
      Hue[0.1, 0.10050251256281413`, 0.5055276381909548], 
      Hue[0.1, 0.10552763819095483`, 0.5055276381909548], 
      Hue[0.1, 0.11055276381909554`, 0.5055276381909548], 
      Hue[0.1, 0.11557788944723625`, 0.5055276381909548], 
      Hue[0.1, 0.12060301507537696`, 0.5055276381909548], 
      Hue[0.1, 0.12562814070351766`, 0.5055276381909548], 
      Hue[0.1, 0.13065326633165839`, 0.5055276381909548], 
      Hue[0.1, 0.13567839195979908`, 0.5055276381909548], 
      Hue[0.1, 0.14070351758793978`, 0.5055276381909548], 
      Hue[0.1, 0.1457286432160805, 0.5055276381909548], 
      Hue[0.1, 0.1507537688442212, 0.5055276381909548], 
      Hue[0.1, 0.1557788944723619, 0.5055276381909548], 
      Hue[0.1, 0.16080402010050263`, 0.5055276381909548], 
      Hue[0.1, 0.16582914572864332`, 0.5055276381909548], 
      Hue[0.1, 0.170854271356784, 0.5055276381909548], 
      Hue[0.1, 0.1758793969849247, 0.5055276381909548], 
      Hue[0.1, 0.1809045226130654, 0.5055276381909548], 
      Hue[0.1, 0.18592964824120609`, 0.5055276381909548], 
      Hue[0.1, 0.19095477386934676`, 0.5055276381909548], 
      Hue[0.1, 0.19597989949748745`, 0.5055276381909548], 
      Hue[0.1, 0.20100502512562815`, 0.5055276381909548], 
      Hue[0.1, 0.20603015075376885`, 0.5055276381909548], 
      Hue[0.1, 0.21105527638190952`, 0.5055276381909548], 
      Hue[0.1, 0.21608040201005022`, 0.5055276381909548], 
      Hue[0.1, 0.2211055276381909, 0.5055276381909548], 
      Hue[0.1, 0.2261306532663316, 0.5055276381909548], 
      Hue[0.1, 0.23115577889447228`, 0.5055276381909548], 
      Hue[0.1, 0.23618090452261298`, 0.5055276381909548], 
      Hue[0.1, 0.24120603015075368`, 0.5055276381909548], 
      Hue[0.1, 0.24623115577889435`, 0.5055276381909548], 
      Hue[0.1, 0.25125628140703504`, 0.5055276381909548], 
      Hue[0.1, 0.2562814070351757, 0.5055276381909548], 
      Hue[0.1, 0.26130653266331644`, 0.5055276381909548], 
      Hue[0.1, 0.2663316582914571, 0.5055276381909548], 
      Hue[0.1, 0.27135678391959783`, 0.5055276381909548], 
      Hue[0.1, 0.2763819095477385, 0.5055276381909548], 
      Hue[0.1, 0.28140703517587917`, 0.5055276381909548], 
      Hue[0.1, 0.2864321608040199, 0.5055276381909548], 
      Hue[0.1, 0.29145728643216057`, 0.5055276381909548], 
      Hue[0.1, 0.29648241206030124`, 0.5055276381909548], 
      Hue[0.1, 0.30150753768844196`, 0.5055276381909548], 
      Hue[0.1, 0.30653266331658263`, 0.5055276381909548], 
      Hue[0.1, 0.31155778894472336`, 0.5055276381909548], 
      Hue[0.1, 0.316582914572864, 0.5055276381909548], 
      Hue[0.1, 0.32160804020100475`, 0.5055276381909548], 
      Hue[0.1, 0.3266331658291454, 0.5055276381909548], 
      Hue[0.1, 0.33165829145728615`, 0.5055276381909548], 
      Hue[0.1, 0.3366834170854268, 0.5055276381909548], 
      Hue[0.1, 0.3417085427135675, 0.5055276381909548], 
      Hue[0.1, 0.3467336683417082, 0.5055276381909548], 
      Hue[0.1, 0.3517587939698489, 0.5055276381909548], 
      Hue[0.1, 0.3567839195979896, 0.5055276381909548], 
      Hue[0.1, 0.3618090452261303, 0.5055276381909548], 
      Hue[0.1, 0.36683417085427095`, 0.5055276381909548], 
      Hue[0.1, 0.37185929648241167`, 0.5055276381909548], 
      Hue[0.1, 0.37688442211055234`, 0.5055276381909548], 
      Hue[0.1, 0.381909547738693, 0.5055276381909548], 
      Hue[0.1, 0.38693467336683374`, 0.5055276381909548], 
      Hue[0.1, 0.3919597989949744, 0.5055276381909548], 
      Hue[0.1, 0.39698492462311513`, 0.5055276381909548], 
      Hue[0.1, 0.4020100502512558, 0.5055276381909548], 
      Hue[0.1, 0.40703517587939647`, 0.5055276381909548], 
      Hue[0.1, 0.4120603015075372, 0.5055276381909548], 
      Hue[0.1, 0.41708542713567787`, 0.5055276381909548], 
      Hue[0.1, 0.42211055276381854`, 0.5055276381909548], 
      Hue[0.1, 0.42713567839195926`, 0.5055276381909548], 
      Hue[0.1, 0.43216080402009993`, 0.5055276381909548], 
      Hue[0.1, 0.4371859296482406, 0.5055276381909548], 
      Hue[0.1, 0.4422110552763813, 0.5055276381909548], 
      Hue[0.1, 0.447236180904522, 0.5055276381909548], 
      Hue[0.1, 0.4522613065326627, 0.5055276381909548], 
      Hue[0.1, 0.4572864321608034, 0.5055276381909548], 
      Hue[0.1, 0.46231155778894406`, 0.5055276381909548], 
      Hue[0.1, 0.4673366834170848, 0.5055276381909548], 
      Hue[0.1, 0.47236180904522546`, 0.5055276381909548], 
      Hue[0.1, 0.4773869346733661, 0.5055276381909548], 
      Hue[0.1, 0.48241206030150685`, 0.5055276381909548], 
      Hue[0.1, 0.4874371859296475, 0.5055276381909548], 
      Hue[0.1, 0.49246231155778825`, 0.5055276381909548], 
      Hue[0.1, 0.4974874371859289, 0.5055276381909548], 
      Hue[0.1, 0.5025125628140696, 0.5055276381909548], 
      Hue[0.1, 0.5075376884422103, 0.5055276381909548], 
      Hue[0.1, 0.512562814070351, 0.5055276381909548], 
      Hue[0.1, 0.5175879396984917, 0.5055276381909548], 
      Hue[0.1, 0.5226130653266323, 0.5055276381909548], 
      Hue[0.1, 0.527638190954773, 0.5055276381909548], 
      Hue[0.1, 0.5326633165829138, 0.5055276381909548], 
      Hue[0.1, 0.5376884422110544, 0.5055276381909548], 
      Hue[0.1, 0.5427135678391951, 0.5055276381909548], 
      Hue[0.1, 0.5477386934673358, 0.5055276381909548], 
      Hue[0.1, 0.5527638190954766, 0.5055276381909548], 
      Hue[0.1, 0.5577889447236172, 0.5055276381909548], 
      Hue[0.1, 0.5628140703517579, 0.5055276381909548], 
      Hue[0.1, 0.5678391959798986, 0.5055276381909548], 
      Hue[0.1, 0.5728643216080392, 0.5055276381909548], 
      Hue[0.1, 0.57788944723618, 0.5055276381909548], 
      Hue[0.1, 0.5829145728643207, 0.5055276381909548], 
      Hue[0.1, 0.5879396984924613, 0.5055276381909548], 
      Hue[0.1, 0.592964824120602, 0.5055276381909548], 
      Hue[0.1, 0.5979899497487428, 0.5055276381909548], 
      Hue[0.1, 0.6030150753768834, 0.5055276381909548], 
      Hue[0.1, 0.6080402010050241, 0.5055276381909548], 
      Hue[0.1, 0.6130653266331648, 0.5055276381909548], 
      Hue[0.1, 0.6180904522613054, 0.5055276381909548], 
      Hue[0.1, 0.6231155778894462, 0.5055276381909548], 
      Hue[0.1, 0.6281407035175869, 0.5055276381909548], 
      Hue[0.1, 0.6331658291457275, 0.5055276381909548], 
      Hue[0.1, 0.6381909547738683, 0.5055276381909548], 
      Hue[0.1, 0.6432160804020091, 0.5055276381909548], 
      Hue[0.1, 0.6482412060301498, 0.5055276381909548], 
      Hue[0.1, 0.6532663316582906, 0.5055276381909548], 
      Hue[0.1, 0.6582914572864313, 0.5055276381909548], 
      Hue[0.1, 0.6633165829145721, 0.5055276381909548], 
      Hue[0.1, 0.6683417085427129, 0.5055276381909548], 
      Hue[0.1, 0.6733668341708536, 0.5055276381909548], 
      Hue[0.1, 0.6783919597989944, 0.5055276381909548], 
      Hue[0.1, 0.6834170854271352, 0.5055276381909548], 
      Hue[0.1, 0.6884422110552759, 0.5055276381909548], 
      Hue[0.1, 0.6934673366834166, 0.5055276381909548], 
      Hue[0.1, 0.6984924623115575, 0.5055276381909548], 
      Hue[0.1, 0.7035175879396982, 0.5055276381909548], 
      Hue[0.1, 0.7085427135678389, 0.5055276381909548], 
      Hue[0.1, 0.7135678391959798, 0.5055276381909548], 
      Hue[0.1, 0.7185929648241205, 0.5055276381909548], 
      Hue[0.1, 0.7236180904522612, 0.5055276381909548], 
      Hue[0.1, 0.7286432160804021, 0.5055276381909548], 
      Hue[0.1, 0.7336683417085428, 0.5055276381909548], 
      Hue[0.1, 0.7386934673366835, 0.5055276381909548], 
      Hue[0.1, 0.7437185929648243, 0.5055276381909548], 
      Hue[0.1, 0.7487437185929651, 0.5055276381909548], 
      Hue[0.1, 0.7537688442211058, 0.5055276381909548], 
      Hue[0.1, 0.7587939698492466, 0.5055276381909548], 
      Hue[0.1, 0.7638190954773874, 0.5055276381909548], 
      Hue[0.1, 0.7688442211055281, 0.5055276381909548], 
      Hue[0.1, 0.7738693467336689, 0.5055276381909548], 
      Hue[0.1, 0.7788944723618096, 0.5055276381909548], 
      Hue[0.1, 0.7839195979899504, 0.5055276381909548], 
      Hue[0.1, 0.7889447236180911, 0.5055276381909548], 
      Hue[0.1, 0.7939698492462319, 0.5055276381909548], 
      Hue[0.1, 0.7989949748743727, 0.5055276381909548], 
      Hue[0.1, 0.8040201005025134, 0.5055276381909548], 
      Hue[0.1, 0.8090452261306542, 0.5055276381909548], 
      Hue[0.1, 0.8140703517587949, 0.5055276381909548], 
      Hue[0.1, 0.8190954773869357, 0.5055276381909548], 
      Hue[0.1, 0.8241206030150765, 0.5055276381909548], 
      Hue[0.1, 0.8291457286432172, 0.5055276381909548], 
      Hue[0.1, 0.834170854271358, 0.5055276381909548], 
      Hue[0.1, 0.8391959798994988, 0.5055276381909548], 
      Hue[0.1, 0.8442211055276395, 0.5055276381909548], 
      Hue[0.1, 0.8492462311557802, 0.5055276381909548], 
      Hue[0.1, 0.8542713567839211, 0.5055276381909548], 
      Hue[0.1, 0.8592964824120618, 0.5055276381909548], 
      Hue[0.1, 0.8643216080402025, 0.5055276381909548], 
      Hue[0.1, 0.8693467336683434, 0.5055276381909548], 
      Hue[0.1, 0.8743718592964841, 0.5055276381909548], 
      Hue[0.1, 0.8793969849246248, 0.5055276381909548], 
      Hue[0.1, 0.8844221105527657, 0.5055276381909548], 
      Hue[0.1, 0.8894472361809064, 0.5055276381909548], 
      Hue[0.1, 0.8944723618090471, 0.5055276381909548], 
      Hue[0.1, 0.8994974874371879, 0.5055276381909548], 
      Hue[0.1, 0.9045226130653287, 0.5055276381909548], 
      Hue[0.1, 0.9095477386934694, 0.5055276381909548], 
      Hue[0.1, 0.9145728643216102, 0.5055276381909548], 
      Hue[0.1, 0.919597989949751, 0.5055276381909548], 
      Hue[0.1, 0.9246231155778917, 0.5055276381909548], 
      Hue[0.1, 0.9296482412060324, 0.5055276381909548], 
      Hue[0.1, 0.9346733668341732, 0.5055276381909548], 
      Hue[0.1, 0.939698492462314, 0.5055276381909548], 
      Hue[0.1, 0.9447236180904547, 0.5055276381909548], 
      Hue[0.1, 0.9497487437185955, 0.5055276381909548], 
      Hue[0.1, 0.9547738693467362, 0.5055276381909548], 
      Hue[0.1, 0.959798994974877, 0.5055276381909548], 
      Hue[0.1, 0.9648241206030178, 0.5055276381909548], 
      Hue[0.1, 0.9698492462311585, 0.5055276381909548], 
      Hue[0.1, 0.9748743718592993, 0.5055276381909548], 
      Hue[0.1, 0.9798994974874401, 0.5055276381909548], 
      Hue[0.1, 0.9849246231155808, 0.5055276381909548], 
      Hue[0.1, 0.9899497487437215, 0.5055276381909548], 
      Hue[0.1, 0.9949748743718624, 0.5055276381909548], 
      Hue[0.1, 1., 0.5055276381909548], 
      Hue[0.1, 0., 0.5105527638190955], 
      Hue[0.1, 0.005025125628140704, 0.5105527638190955], 
      Hue[0.1, 0.010050251256281407`, 0.5105527638190955], 
      Hue[0.1, 0.015075376884422112`, 0.5105527638190955], 
      Hue[0.1, 0.020100502512562814`, 0.5105527638190955], 
      Hue[0.1, 0.02512562814070352, 0.5105527638190955], 
      Hue[0.1, 0.030150753768844223`, 0.5105527638190955], 
      Hue[0.1, 0.035175879396984924`, 0.5105527638190955], 
      Hue[0.1, 0.04020100502512563, 0.5105527638190955], 
      Hue[0.1, 0.04522613065326634, 0.5105527638190955], 
      Hue[0.1, 0.050251256281407045`, 0.5105527638190955], 
      Hue[0.1, 0.055276381909547756`, 0.5105527638190955], 
      Hue[0.1, 0.06030150753768846, 0.5105527638190955], 
      Hue[0.1, 0.06532663316582916, 0.5105527638190955], 
      Hue[0.1, 0.07035175879396988, 0.5105527638190955], 
      Hue[0.1, 0.07537688442211059, 0.5105527638190955], 
      Hue[0.1, 0.0804020100502513, 0.5105527638190955], 
      Hue[0.1, 0.085427135678392, 0.5105527638190955], 
      Hue[0.1, 0.09045226130653271, 0.5105527638190955], 
      Hue[0.1, 0.09547738693467342, 0.5105527638190955], 
      Hue[0.1, 0.10050251256281413`, 0.5105527638190955], 
      Hue[0.1, 0.10552763819095483`, 0.5105527638190955], 
      Hue[0.1, 0.11055276381909554`, 0.5105527638190955], 
      Hue[0.1, 0.11557788944723625`, 0.5105527638190955], 
      Hue[0.1, 0.12060301507537696`, 0.5105527638190955], 
      Hue[0.1, 0.12562814070351766`, 0.5105527638190955], 
      Hue[0.1, 0.13065326633165839`, 0.5105527638190955], 
      Hue[0.1, 0.13567839195979908`, 0.5105527638190955], 
      Hue[0.1, 0.14070351758793978`, 0.5105527638190955], 
      Hue[0.1, 0.1457286432160805, 0.5105527638190955], 
      Hue[0.1, 0.1507537688442212, 0.5105527638190955], 
      Hue[0.1, 0.1557788944723619, 0.5105527638190955], 
      Hue[0.1, 0.16080402010050263`, 0.5105527638190955], 
      Hue[0.1, 0.16582914572864332`, 0.5105527638190955], 
      Hue[0.1, 0.170854271356784, 0.5105527638190955], 
      Hue[0.1, 0.1758793969849247, 0.5105527638190955], 
      Hue[0.1, 0.1809045226130654, 0.5105527638190955], 
      Hue[0.1, 0.18592964824120609`, 0.5105527638190955], 
      Hue[0.1, 0.19095477386934676`, 0.5105527638190955], 
      Hue[0.1, 0.19597989949748745`, 0.5105527638190955], 
      Hue[0.1, 0.20100502512562815`, 0.5105527638190955], 
      Hue[0.1, 0.20603015075376885`, 0.5105527638190955], 
      Hue[0.1, 0.21105527638190952`, 0.5105527638190955], 
      Hue[0.1, 0.21608040201005022`, 0.5105527638190955], 
      Hue[0.1, 0.2211055276381909, 0.5105527638190955], 
      Hue[0.1, 0.2261306532663316, 0.5105527638190955], 
      Hue[0.1, 0.23115577889447228`, 0.5105527638190955], 
      Hue[0.1, 0.23618090452261298`, 0.5105527638190955], 
      Hue[0.1, 0.24120603015075368`, 0.5105527638190955], 
      Hue[0.1, 0.24623115577889435`, 0.5105527638190955], 
      Hue[0.1, 0.25125628140703504`, 0.5105527638190955], 
      Hue[0.1, 0.2562814070351757, 0.5105527638190955], 
      Hue[0.1, 0.26130653266331644`, 0.5105527638190955], 
      Hue[0.1, 0.2663316582914571, 0.5105527638190955], 
      Hue[0.1, 0.27135678391959783`, 0.5105527638190955], 
      Hue[0.1, 0.2763819095477385, 0.5105527638190955], 
      Hue[0.1, 0.28140703517587917`, 0.5105527638190955], 
      Hue[0.1, 0.2864321608040199, 0.5105527638190955], 
      Hue[0.1, 0.29145728643216057`, 0.5105527638190955], 
      Hue[0.1, 0.29648241206030124`, 0.5105527638190955], 
      Hue[0.1, 0.30150753768844196`, 0.5105527638190955], 
      Hue[0.1, 0.30653266331658263`, 0.5105527638190955], 
      Hue[0.1, 0.31155778894472336`, 0.5105527638190955], 
      Hue[0.1, 0.316582914572864, 0.5105527638190955], 
      Hue[0.1, 0.32160804020100475`, 0.5105527638190955], 
      Hue[0.1, 0.3266331658291454, 0.5105527638190955], 
      Hue[0.1, 0.33165829145728615`, 0.5105527638190955], 
      Hue[0.1, 0.3366834170854268, 0.5105527638190955], 
      Hue[0.1, 0.3417085427135675, 0.5105527638190955], 
      Hue[0.1, 0.3467336683417082, 0.5105527638190955], 
      Hue[0.1, 0.3517587939698489, 0.5105527638190955], 
      Hue[0.1, 0.3567839195979896, 0.5105527638190955], 
      Hue[0.1, 0.3618090452261303, 0.5105527638190955], 
      Hue[0.1, 0.36683417085427095`, 0.5105527638190955], 
      Hue[0.1, 0.37185929648241167`, 0.5105527638190955], 
      Hue[0.1, 0.37688442211055234`, 0.5105527638190955], 
      Hue[0.1, 0.381909547738693, 0.5105527638190955], 
      Hue[0.1, 0.38693467336683374`, 0.5105527638190955], 
      Hue[0.1, 0.3919597989949744, 0.5105527638190955], 
      Hue[0.1, 0.39698492462311513`, 0.5105527638190955], 
      Hue[0.1, 0.4020100502512558, 0.5105527638190955], 
      Hue[0.1, 0.40703517587939647`, 0.5105527638190955], 
      Hue[0.1, 0.4120603015075372, 0.5105527638190955], 
      Hue[0.1, 0.41708542713567787`, 0.5105527638190955], 
      Hue[0.1, 0.42211055276381854`, 0.5105527638190955], 
      Hue[0.1, 0.42713567839195926`, 0.5105527638190955], 
      Hue[0.1, 0.43216080402009993`, 0.5105527638190955], 
      Hue[0.1, 0.4371859296482406, 0.5105527638190955], 
      Hue[0.1, 0.4422110552763813, 0.5105527638190955], 
      Hue[0.1, 0.447236180904522, 0.5105527638190955], 
      Hue[0.1, 0.4522613065326627, 0.5105527638190955], 
      Hue[0.1, 0.4572864321608034, 0.5105527638190955], 
      Hue[0.1, 0.46231155778894406`, 0.5105527638190955], 
      Hue[0.1, 0.4673366834170848, 0.5105527638190955], 
      Hue[0.1, 0.47236180904522546`, 0.5105527638190955], 
      Hue[0.1, 0.4773869346733661, 0.5105527638190955], 
      Hue[0.1, 0.48241206030150685`, 0.5105527638190955], 
      Hue[0.1, 0.4874371859296475, 0.5105527638190955], 
      Hue[0.1, 0.49246231155778825`, 0.5105527638190955], 
      Hue[0.1, 0.4974874371859289, 0.5105527638190955], 
      Hue[0.1, 0.5025125628140696, 0.5105527638190955], 
      Hue[0.1, 0.5075376884422103, 0.5105527638190955], 
      Hue[0.1, 0.512562814070351, 0.5105527638190955], 
      Hue[0.1, 0.5175879396984917, 0.5105527638190955], 
      Hue[0.1, 0.5226130653266323, 0.5105527638190955], 
      Hue[0.1, 0.527638190954773, 0.5105527638190955], 
      Hue[0.1, 0.5326633165829138, 0.5105527638190955], 
      Hue[0.1, 0.5376884422110544, 0.5105527638190955], 
      Hue[0.1, 0.5427135678391951, 0.5105527638190955], 
      Hue[0.1, 0.5477386934673358, 0.5105527638190955], 
      Hue[0.1, 0.5527638190954766, 0.5105527638190955], 
      Hue[0.1, 0.5577889447236172, 0.5105527638190955], 
      Hue[0.1, 0.5628140703517579, 0.5105527638190955], 
      Hue[0.1, 0.5678391959798986, 0.5105527638190955], 
      Hue[0.1, 0.5728643216080392, 0.5105527638190955], 
      Hue[0.1, 0.57788944723618, 0.5105527638190955], 
      Hue[0.1, 0.5829145728643207, 0.5105527638190955], 
      Hue[0.1, 0.5879396984924613, 0.5105527638190955], 
      Hue[0.1, 0.592964824120602, 0.5105527638190955], 
      Hue[0.1, 0.5979899497487428, 0.5105527638190955], 
      Hue[0.1, 0.6030150753768834, 0.5105527638190955], 
      Hue[0.1, 0.6080402010050241, 0.5105527638190955], 
      Hue[0.1, 0.6130653266331648, 0.5105527638190955], 
      Hue[0.1, 0.6180904522613054, 0.5105527638190955], 
      Hue[0.1, 0.6231155778894462, 0.5105527638190955], 
      Hue[0.1, 0.6281407035175869, 0.5105527638190955], 
      Hue[0.1, 0.6331658291457275, 0.5105527638190955], 
      Hue[0.1, 0.6381909547738683, 0.5105527638190955], 
      Hue[0.1, 0.6432160804020091, 0.5105527638190955], 
      Hue[0.1, 0.6482412060301498, 0.5105527638190955], 
      Hue[0.1, 0.6532663316582906, 0.5105527638190955], 
      Hue[0.1, 0.6582914572864313, 0.5105527638190955], 
      Hue[0.1, 0.6633165829145721, 0.5105527638190955], 
      Hue[0.1, 0.6683417085427129, 0.5105527638190955], 
      Hue[0.1, 0.6733668341708536, 0.5105527638190955], 
      Hue[0.1, 0.6783919597989944, 0.5105527638190955], 
      Hue[0.1, 0.6834170854271352, 0.5105527638190955], 
      Hue[0.1, 0.6884422110552759, 0.5105527638190955], 
      Hue[0.1, 0.6934673366834166, 0.5105527638190955], 
      Hue[0.1, 0.6984924623115575, 0.5105527638190955], 
      Hue[0.1, 0.7035175879396982, 0.5105527638190955], 
      Hue[0.1, 0.7085427135678389, 0.5105527638190955], 
      Hue[0.1, 0.7135678391959798, 0.5105527638190955], 
      Hue[0.1, 0.7185929648241205, 0.5105527638190955], 
      Hue[0.1, 0.7236180904522612, 0.5105527638190955], 
      Hue[0.1, 0.7286432160804021, 0.5105527638190955], 
      Hue[0.1, 0.7336683417085428, 0.5105527638190955], 
      Hue[0.1, 0.7386934673366835, 0.5105527638190955], 
      Hue[0.1, 0.7437185929648243, 0.5105527638190955], 
      Hue[0.1, 0.7487437185929651, 0.5105527638190955], 
      Hue[0.1, 0.7537688442211058, 0.5105527638190955], 
      Hue[0.1, 0.7587939698492466, 0.5105527638190955], 
      Hue[0.1, 0.7638190954773874, 0.5105527638190955], 
      Hue[0.1, 0.7688442211055281, 0.5105527638190955], 
      Hue[0.1, 0.7738693467336689, 0.5105527638190955], 
      Hue[0.1, 0.7788944723618096, 0.5105527638190955], 
      Hue[0.1, 0.7839195979899504, 0.5105527638190955], 
      Hue[0.1, 0.7889447236180911, 0.5105527638190955], 
      Hue[0.1, 0.7939698492462319, 0.5105527638190955], 
      Hue[0.1, 0.7989949748743727, 0.5105527638190955], 
      Hue[0.1, 0.8040201005025134, 0.5105527638190955], 
      Hue[0.1, 0.8090452261306542, 0.5105527638190955], 
      Hue[0.1, 0.8140703517587949, 0.5105527638190955], 
      Hue[0.1, 0.8190954773869357, 0.5105527638190955], 
      Hue[0.1, 0.8241206030150765, 0.5105527638190955], 
      Hue[0.1, 0.8291457286432172, 0.5105527638190955], 
      Hue[0.1, 0.834170854271358, 0.5105527638190955], 
      Hue[0.1, 0.8391959798994988, 0.5105527638190955], 
      Hue[0.1, 0.8442211055276395, 0.5105527638190955], 
      Hue[0.1, 0.8492462311557802, 0.5105527638190955], 
      Hue[0.1, 0.8542713567839211, 0.5105527638190955], 
      Hue[0.1, 0.8592964824120618, 0.5105527638190955], 
      Hue[0.1, 0.8643216080402025, 0.5105527638190955], 
      Hue[0.1, 0.8693467336683434, 0.5105527638190955], 
      Hue[0.1, 0.8743718592964841, 0.5105527638190955], 
      Hue[0.1, 0.8793969849246248, 0.5105527638190955], 
      Hue[0.1, 0.8844221105527657, 0.5105527638190955], 
      Hue[0.1, 0.8894472361809064, 0.5105527638190955], 
      Hue[0.1, 0.8944723618090471, 0.5105527638190955], 
      Hue[0.1, 0.8994974874371879, 0.5105527638190955], 
      Hue[0.1, 0.9045226130653287, 0.5105527638190955], 
      Hue[0.1, 0.9095477386934694, 0.5105527638190955], 
      Hue[0.1, 0.9145728643216102, 0.5105527638190955], 
      Hue[0.1, 0.919597989949751, 0.5105527638190955], 
      Hue[0.1, 0.9246231155778917, 0.5105527638190955], 
      Hue[0.1, 0.9296482412060324, 0.5105527638190955], 
      Hue[0.1, 0.9346733668341732, 0.5105527638190955], 
      Hue[0.1, 0.939698492462314, 0.5105527638190955], 
      Hue[0.1, 0.9447236180904547, 0.5105527638190955], 
      Hue[0.1, 0.9497487437185955, 0.5105527638190955], 
      Hue[0.1, 0.9547738693467362, 0.5105527638190955], 
      Hue[0.1, 0.959798994974877, 0.5105527638190955], 
      Hue[0.1, 0.9648241206030178, 0.5105527638190955], 
      Hue[0.1, 0.9698492462311585, 0.5105527638190955], 
      Hue[0.1, 0.9748743718592993, 0.5105527638190955], 
      Hue[0.1, 0.9798994974874401, 0.5105527638190955], 
      Hue[0.1, 0.9849246231155808, 0.5105527638190955], 
      Hue[0.1, 0.9899497487437215, 0.5105527638190955], 
      Hue[0.1, 0.9949748743718624, 0.5105527638190955], 
      Hue[0.1, 1., 0.5105527638190955], 
      Hue[0.1, 0., 0.5155778894472363], 
      Hue[0.1, 0.005025125628140704, 0.5155778894472363], 
      Hue[0.1, 0.010050251256281407`, 0.5155778894472363], 
      Hue[0.1, 0.015075376884422112`, 0.5155778894472363], 
      Hue[0.1, 0.020100502512562814`, 0.5155778894472363], 
      Hue[0.1, 0.02512562814070352, 0.5155778894472363], 
      Hue[0.1, 0.030150753768844223`, 0.5155778894472363], 
      Hue[0.1, 0.035175879396984924`, 0.5155778894472363], 
      Hue[0.1, 0.04020100502512563, 0.5155778894472363], 
      Hue[0.1, 0.04522613065326634, 0.5155778894472363], 
      Hue[0.1, 0.050251256281407045`, 0.5155778894472363], 
      Hue[0.1, 0.055276381909547756`, 0.5155778894472363], 
      Hue[0.1, 0.06030150753768846, 0.5155778894472363], 
      Hue[0.1, 0.06532663316582916, 0.5155778894472363], 
      Hue[0.1, 0.07035175879396988, 0.5155778894472363], 
      Hue[0.1, 0.07537688442211059, 0.5155778894472363], 
      Hue[0.1, 0.0804020100502513, 0.5155778894472363], 
      Hue[0.1, 0.085427135678392, 0.5155778894472363], 
      Hue[0.1, 0.09045226130653271, 0.5155778894472363], 
      Hue[0.1, 0.09547738693467342, 0.5155778894472363], 
      Hue[0.1, 0.10050251256281413`, 0.5155778894472363], 
      Hue[0.1, 0.10552763819095483`, 0.5155778894472363], 
      Hue[0.1, 0.11055276381909554`, 0.5155778894472363], 
      Hue[0.1, 0.11557788944723625`, 0.5155778894472363], 
      Hue[0.1, 0.12060301507537696`, 0.5155778894472363], 
      Hue[0.1, 0.12562814070351766`, 0.5155778894472363], 
      Hue[0.1, 0.13065326633165839`, 0.5155778894472363], 
      Hue[0.1, 0.13567839195979908`, 0.5155778894472363], 
      Hue[0.1, 0.14070351758793978`, 0.5155778894472363], 
      Hue[0.1, 0.1457286432160805, 0.5155778894472363], 
      Hue[0.1, 0.1507537688442212, 0.5155778894472363], 
      Hue[0.1, 0.1557788944723619, 0.5155778894472363], 
      Hue[0.1, 0.16080402010050263`, 0.5155778894472363], 
      Hue[0.1, 0.16582914572864332`, 0.5155778894472363], 
      Hue[0.1, 0.170854271356784, 0.5155778894472363], 
      Hue[0.1, 0.1758793969849247, 0.5155778894472363], 
      Hue[0.1, 0.1809045226130654, 0.5155778894472363], 
      Hue[0.1, 0.18592964824120609`, 0.5155778894472363], 
      Hue[0.1, 0.19095477386934676`, 0.5155778894472363], 
      Hue[0.1, 0.19597989949748745`, 0.5155778894472363], 
      Hue[0.1, 0.20100502512562815`, 0.5155778894472363], 
      Hue[0.1, 0.20603015075376885`, 0.5155778894472363], 
      Hue[0.1, 0.21105527638190952`, 0.5155778894472363], 
      Hue[0.1, 0.21608040201005022`, 0.5155778894472363], 
      Hue[0.1, 0.2211055276381909, 0.5155778894472363], 
      Hue[0.1, 0.2261306532663316, 0.5155778894472363], 
      Hue[0.1, 0.23115577889447228`, 0.5155778894472363], 
      Hue[0.1, 0.23618090452261298`, 0.5155778894472363], 
      Hue[0.1, 0.24120603015075368`, 0.5155778894472363], 
      Hue[0.1, 0.24623115577889435`, 0.5155778894472363], 
      Hue[0.1, 0.25125628140703504`, 0.5155778894472363], 
      Hue[0.1, 0.2562814070351757, 0.5155778894472363], 
      Hue[0.1, 0.26130653266331644`, 0.5155778894472363], 
      Hue[0.1, 0.2663316582914571, 0.5155778894472363], 
      Hue[0.1, 0.27135678391959783`, 0.5155778894472363], 
      Hue[0.1, 0.2763819095477385, 0.5155778894472363], 
      Hue[0.1, 0.28140703517587917`, 0.5155778894472363], 
      Hue[0.1, 0.2864321608040199, 0.5155778894472363], 
      Hue[0.1, 0.29145728643216057`, 0.5155778894472363], 
      Hue[0.1, 0.29648241206030124`, 0.5155778894472363], 
      Hue[0.1, 0.30150753768844196`, 0.5155778894472363], 
      Hue[0.1, 0.30653266331658263`, 0.5155778894472363], 
      Hue[0.1, 0.31155778894472336`, 0.5155778894472363], 
      Hue[0.1, 0.316582914572864, 0.5155778894472363], 
      Hue[0.1, 0.32160804020100475`, 0.5155778894472363], 
      Hue[0.1, 0.3266331658291454, 0.5155778894472363], 
      Hue[0.1, 0.33165829145728615`, 0.5155778894472363], 
      Hue[0.1, 0.3366834170854268, 0.5155778894472363], 
      Hue[0.1, 0.3417085427135675, 0.5155778894472363], 
      Hue[0.1, 0.3467336683417082, 0.5155778894472363], 
      Hue[0.1, 0.3517587939698489, 0.5155778894472363], 
      Hue[0.1, 0.3567839195979896, 0.5155778894472363], 
      Hue[0.1, 0.3618090452261303, 0.5155778894472363], 
      Hue[0.1, 0.36683417085427095`, 0.5155778894472363], 
      Hue[0.1, 0.37185929648241167`, 0.5155778894472363], 
      Hue[0.1, 0.37688442211055234`, 0.5155778894472363], 
      Hue[0.1, 0.381909547738693, 0.5155778894472363], 
      Hue[0.1, 0.38693467336683374`, 0.5155778894472363], 
      Hue[0.1, 0.3919597989949744, 0.5155778894472363], 
      Hue[0.1, 0.39698492462311513`, 0.5155778894472363], 
      Hue[0.1, 0.4020100502512558, 0.5155778894472363], 
      Hue[0.1, 0.40703517587939647`, 0.5155778894472363], 
      Hue[0.1, 0.4120603015075372, 0.5155778894472363], 
      Hue[0.1, 0.41708542713567787`, 0.5155778894472363], 
      Hue[0.1, 0.42211055276381854`, 0.5155778894472363], 
      Hue[0.1, 0.42713567839195926`, 0.5155778894472363], 
      Hue[0.1, 0.43216080402009993`, 0.5155778894472363], 
      Hue[0.1, 0.4371859296482406, 0.5155778894472363], 
      Hue[0.1, 0.4422110552763813, 0.5155778894472363], 
      Hue[0.1, 0.447236180904522, 0.5155778894472363], 
      Hue[0.1, 0.4522613065326627, 0.5155778894472363], 
      Hue[0.1, 0.4572864321608034, 0.5155778894472363], 
      Hue[0.1, 0.46231155778894406`, 0.5155778894472363], 
      Hue[0.1, 0.4673366834170848, 0.5155778894472363], 
      Hue[0.1, 0.47236180904522546`, 0.5155778894472363], 
      Hue[0.1, 0.4773869346733661, 0.5155778894472363], 
      Hue[0.1, 0.48241206030150685`, 0.5155778894472363], 
      Hue[0.1, 0.4874371859296475, 0.5155778894472363], 
      Hue[0.1, 0.49246231155778825`, 0.5155778894472363], 
      Hue[0.1, 0.4974874371859289, 0.5155778894472363], 
      Hue[0.1, 0.5025125628140696, 0.5155778894472363], 
      Hue[0.1, 0.5075376884422103, 0.5155778894472363], 
      Hue[0.1, 0.512562814070351, 0.5155778894472363], 
      Hue[0.1, 0.5175879396984917, 0.5155778894472363], 
      Hue[0.1, 0.5226130653266323, 0.5155778894472363], 
      Hue[0.1, 0.527638190954773, 0.5155778894472363], 
      Hue[0.1, 0.5326633165829138, 0.5155778894472363], 
      Hue[0.1, 0.5376884422110544, 0.5155778894472363], 
      Hue[0.1, 0.5427135678391951, 0.5155778894472363], 
      Hue[0.1, 0.5477386934673358, 0.5155778894472363], 
      Hue[0.1, 0.5527638190954766, 0.5155778894472363], 
      Hue[0.1, 0.5577889447236172, 0.5155778894472363], 
      Hue[0.1, 0.5628140703517579, 0.5155778894472363], 
      Hue[0.1, 0.5678391959798986, 0.5155778894472363], 
      Hue[0.1, 0.5728643216080392, 0.5155778894472363], 
      Hue[0.1, 0.57788944723618, 0.5155778894472363], 
      Hue[0.1, 0.5829145728643207, 0.5155778894472363], 
      Hue[0.1, 0.5879396984924613, 0.5155778894472363], 
      Hue[0.1, 0.592964824120602, 0.5155778894472363], 
      Hue[0.1, 0.5979899497487428, 0.5155778894472363], 
      Hue[0.1, 0.6030150753768834, 0.5155778894472363], 
      Hue[0.1, 0.6080402010050241, 0.5155778894472363], 
      Hue[0.1, 0.6130653266331648, 0.5155778894472363], 
      Hue[0.1, 0.6180904522613054, 0.5155778894472363], 
      Hue[0.1, 0.6231155778894462, 0.5155778894472363], 
      Hue[0.1, 0.6281407035175869, 0.5155778894472363], 
      Hue[0.1, 0.6331658291457275, 0.5155778894472363], 
      Hue[0.1, 0.6381909547738683, 0.5155778894472363], 
      Hue[0.1, 0.6432160804020091, 0.5155778894472363], 
      Hue[0.1, 0.6482412060301498, 0.5155778894472363], 
      Hue[0.1, 0.6532663316582906, 0.5155778894472363], 
      Hue[0.1, 0.6582914572864313, 0.5155778894472363], 
      Hue[0.1, 0.6633165829145721, 0.5155778894472363], 
      Hue[0.1, 0.6683417085427129, 0.5155778894472363], 
      Hue[0.1, 0.6733668341708536, 0.5155778894472363], 
      Hue[0.1, 0.6783919597989944, 0.5155778894472363], 
      Hue[0.1, 0.6834170854271352, 0.5155778894472363], 
      Hue[0.1, 0.6884422110552759, 0.5155778894472363], 
      Hue[0.1, 0.6934673366834166, 0.5155778894472363], 
      Hue[0.1, 0.6984924623115575, 0.5155778894472363], 
      Hue[0.1, 0.7035175879396982, 0.5155778894472363], 
      Hue[0.1, 0.7085427135678389, 0.5155778894472363], 
      Hue[0.1, 0.7135678391959798, 0.5155778894472363], 
      Hue[0.1, 0.7185929648241205, 0.5155778894472363], 
      Hue[0.1, 0.7236180904522612, 0.5155778894472363], 
      Hue[0.1, 0.7286432160804021, 0.5155778894472363], 
      Hue[0.1, 0.7336683417085428, 0.5155778894472363], 
      Hue[0.1, 0.7386934673366835, 0.5155778894472363], 
      Hue[0.1, 0.7437185929648243, 0.5155778894472363], 
      Hue[0.1, 0.7487437185929651, 0.5155778894472363], 
      Hue[0.1, 0.7537688442211058, 0.5155778894472363], 
      Hue[0.1, 0.7587939698492466, 0.5155778894472363], 
      Hue[0.1, 0.7638190954773874, 0.5155778894472363], 
      Hue[0.1, 0.7688442211055281, 0.5155778894472363], 
      Hue[0.1, 0.7738693467336689, 0.5155778894472363], 
      Hue[0.1, 0.7788944723618096, 0.5155778894472363], 
      Hue[0.1, 0.7839195979899504, 0.5155778894472363], 
      Hue[0.1, 0.7889447236180911, 0.5155778894472363], 
      Hue[0.1, 0.7939698492462319, 0.5155778894472363], 
      Hue[0.1, 0.7989949748743727, 0.5155778894472363], 
      Hue[0.1, 0.8040201005025134, 0.5155778894472363], 
      Hue[0.1, 0.8090452261306542, 0.5155778894472363], 
      Hue[0.1, 0.8140703517587949, 0.5155778894472363], 
      Hue[0.1, 0.8190954773869357, 0.5155778894472363], 
      Hue[0.1, 0.8241206030150765, 0.5155778894472363], 
      Hue[0.1, 0.8291457286432172, 0.5155778894472363], 
      Hue[0.1, 0.834170854271358, 0.5155778894472363], 
      Hue[0.1, 0.8391959798994988, 0.5155778894472363], 
      Hue[0.1, 0.8442211055276395, 0.5155778894472363], 
      Hue[0.1, 0.8492462311557802, 0.5155778894472363], 
      Hue[0.1, 0.8542713567839211, 0.5155778894472363], 
      Hue[0.1, 0.8592964824120618, 0.5155778894472363], 
      Hue[0.1, 0.8643216080402025, 0.5155778894472363], 
      Hue[0.1, 0.8693467336683434, 0.5155778894472363], 
      Hue[0.1, 0.8743718592964841, 0.5155778894472363], 
      Hue[0.1, 0.8793969849246248, 0.5155778894472363], 
      Hue[0.1, 0.8844221105527657, 0.5155778894472363], 
      Hue[0.1, 0.8894472361809064, 0.5155778894472363], 
      Hue[0.1, 0.8944723618090471, 0.5155778894472363], 
      Hue[0.1, 0.8994974874371879, 0.5155778894472363], 
      Hue[0.1, 0.9045226130653287, 0.5155778894472363], 
      Hue[0.1, 0.9095477386934694, 0.5155778894472363], 
      Hue[0.1, 0.9145728643216102, 0.5155778894472363], 
      Hue[0.1, 0.919597989949751, 0.5155778894472363], 
      Hue[0.1, 0.9246231155778917, 0.5155778894472363], 
      Hue[0.1, 0.9296482412060324, 0.5155778894472363], 
      Hue[0.1, 0.9346733668341732, 0.5155778894472363], 
      Hue[0.1, 0.939698492462314, 0.5155778894472363], 
      Hue[0.1, 0.9447236180904547, 0.5155778894472363], 
      Hue[0.1, 0.9497487437185955, 0.5155778894472363], 
      Hue[0.1, 0.9547738693467362, 0.5155778894472363], 
      Hue[0.1, 0.959798994974877, 0.5155778894472363], 
      Hue[0.1, 0.9648241206030178, 0.5155778894472363], 
      Hue[0.1, 0.9698492462311585, 0.5155778894472363], 
      Hue[0.1, 0.9748743718592993, 0.5155778894472363], 
      Hue[0.1, 0.9798994974874401, 0.5155778894472363], 
      Hue[0.1, 0.9849246231155808, 0.5155778894472363], 
      Hue[0.1, 0.9899497487437215, 0.5155778894472363], 
      Hue[0.1, 0.9949748743718624, 0.5155778894472363], 
      Hue[0.1, 1., 0.5155778894472363], 
      Hue[0.1, 0., 0.5206030150753769], 
      Hue[0.1, 0.005025125628140704, 0.5206030150753769], 
      Hue[0.1, 0.010050251256281407`, 0.5206030150753769], 
      Hue[0.1, 0.015075376884422112`, 0.5206030150753769], 
      Hue[0.1, 0.020100502512562814`, 0.5206030150753769], 
      Hue[0.1, 0.02512562814070352, 0.5206030150753769], 
      Hue[0.1, 0.030150753768844223`, 0.5206030150753769], 
      Hue[0.1, 0.035175879396984924`, 0.5206030150753769], 
      Hue[0.1, 0.04020100502512563, 0.5206030150753769], 
      Hue[0.1, 0.04522613065326634, 0.5206030150753769], 
      Hue[0.1, 0.050251256281407045`, 0.5206030150753769], 
      Hue[0.1, 0.055276381909547756`, 0.5206030150753769], 
      Hue[0.1, 0.06030150753768846, 0.5206030150753769], 
      Hue[0.1, 0.06532663316582916, 0.5206030150753769], 
      Hue[0.1, 0.07035175879396988, 0.5206030150753769], 
      Hue[0.1, 0.07537688442211059, 0.5206030150753769], 
      Hue[0.1, 0.0804020100502513, 0.5206030150753769], 
      Hue[0.1, 0.085427135678392, 0.5206030150753769], 
      Hue[0.1, 0.09045226130653271, 0.5206030150753769], 
      Hue[0.1, 0.09547738693467342, 0.5206030150753769], 
      Hue[0.1, 0.10050251256281413`, 0.5206030150753769], 
      Hue[0.1, 0.10552763819095483`, 0.5206030150753769], 
      Hue[0.1, 0.11055276381909554`, 0.5206030150753769], 
      Hue[0.1, 0.11557788944723625`, 0.5206030150753769], 
      Hue[0.1, 0.12060301507537696`, 0.5206030150753769], 
      Hue[0.1, 0.12562814070351766`, 0.5206030150753769], 
      Hue[0.1, 0.13065326633165839`, 0.5206030150753769], 
      Hue[0.1, 0.13567839195979908`, 0.5206030150753769], 
      Hue[0.1, 0.14070351758793978`, 0.5206030150753769], 
      Hue[0.1, 0.1457286432160805, 0.5206030150753769], 
      Hue[0.1, 0.1507537688442212, 0.5206030150753769], 
      Hue[0.1, 0.1557788944723619, 0.5206030150753769], 
      Hue[0.1, 0.16080402010050263`, 0.5206030150753769], 
      Hue[0.1, 0.16582914572864332`, 0.5206030150753769], 
      Hue[0.1, 0.170854271356784, 0.5206030150753769], 
      Hue[0.1, 0.1758793969849247, 0.5206030150753769], 
      Hue[0.1, 0.1809045226130654, 0.5206030150753769], 
      Hue[0.1, 0.18592964824120609`, 0.5206030150753769], 
      Hue[0.1, 0.19095477386934676`, 0.5206030150753769], 
      Hue[0.1, 0.19597989949748745`, 0.5206030150753769], 
      Hue[0.1, 0.20100502512562815`, 0.5206030150753769], 
      Hue[0.1, 0.20603015075376885`, 0.5206030150753769], 
      Hue[0.1, 0.21105527638190952`, 0.5206030150753769], 
      Hue[0.1, 0.21608040201005022`, 0.5206030150753769], 
      Hue[0.1, 0.2211055276381909, 0.5206030150753769], 
      Hue[0.1, 0.2261306532663316, 0.5206030150753769], 
      Hue[0.1, 0.23115577889447228`, 0.5206030150753769], 
      Hue[0.1, 0.23618090452261298`, 0.5206030150753769], 
      Hue[0.1, 0.24120603015075368`, 0.5206030150753769], 
      Hue[0.1, 0.24623115577889435`, 0.5206030150753769], 
      Hue[0.1, 0.25125628140703504`, 0.5206030150753769], 
      Hue[0.1, 0.2562814070351757, 0.5206030150753769], 
      Hue[0.1, 0.26130653266331644`, 0.5206030150753769], 
      Hue[0.1, 0.2663316582914571, 0.5206030150753769], 
      Hue[0.1, 0.27135678391959783`, 0.5206030150753769], 
      Hue[0.1, 0.2763819095477385, 0.5206030150753769], 
      Hue[0.1, 0.28140703517587917`, 0.5206030150753769], 
      Hue[0.1, 0.2864321608040199, 0.5206030150753769], 
      Hue[0.1, 0.29145728643216057`, 0.5206030150753769], 
      Hue[0.1, 0.29648241206030124`, 0.5206030150753769], 
      Hue[0.1, 0.30150753768844196`, 0.5206030150753769], 
      Hue[0.1, 0.30653266331658263`, 0.5206030150753769], 
      Hue[0.1, 0.31155778894472336`, 0.5206030150753769], 
      Hue[0.1, 0.316582914572864, 0.5206030150753769], 
      Hue[0.1, 0.32160804020100475`, 0.5206030150753769], 
      Hue[0.1, 0.3266331658291454, 0.5206030150753769], 
      Hue[0.1, 0.33165829145728615`, 0.5206030150753769], 
      Hue[0.1, 0.3366834170854268, 0.5206030150753769], 
      Hue[0.1, 0.3417085427135675, 0.5206030150753769], 
      Hue[0.1, 0.3467336683417082, 0.5206030150753769], 
      Hue[0.1, 0.3517587939698489, 0.5206030150753769], 
      Hue[0.1, 0.3567839195979896, 0.5206030150753769], 
      Hue[0.1, 0.3618090452261303, 0.5206030150753769], 
      Hue[0.1, 0.36683417085427095`, 0.5206030150753769], 
      Hue[0.1, 0.37185929648241167`, 0.5206030150753769], 
      Hue[0.1, 0.37688442211055234`, 0.5206030150753769], 
      Hue[0.1, 0.381909547738693, 0.5206030150753769], 
      Hue[0.1, 0.38693467336683374`, 0.5206030150753769], 
      Hue[0.1, 0.3919597989949744, 0.5206030150753769], 
      Hue[0.1, 0.39698492462311513`, 0.5206030150753769], 
      Hue[0.1, 0.4020100502512558, 0.5206030150753769], 
      Hue[0.1, 0.40703517587939647`, 0.5206030150753769], 
      Hue[0.1, 0.4120603015075372, 0.5206030150753769], 
      Hue[0.1, 0.41708542713567787`, 0.5206030150753769], 
      Hue[0.1, 0.42211055276381854`, 0.5206030150753769], 
      Hue[0.1, 0.42713567839195926`, 0.5206030150753769], 
      Hue[0.1, 0.43216080402009993`, 0.5206030150753769], 
      Hue[0.1, 0.4371859296482406, 0.5206030150753769], 
      Hue[0.1, 0.4422110552763813, 0.5206030150753769], 
      Hue[0.1, 0.447236180904522, 0.5206030150753769], 
      Hue[0.1, 0.4522613065326627, 0.5206030150753769], 
      Hue[0.1, 0.4572864321608034, 0.5206030150753769], 
      Hue[0.1, 0.46231155778894406`, 0.5206030150753769], 
      Hue[0.1, 0.4673366834170848, 0.5206030150753769], 
      Hue[0.1, 0.47236180904522546`, 0.5206030150753769], 
      Hue[0.1, 0.4773869346733661, 0.5206030150753769], 
      Hue[0.1, 0.48241206030150685`, 0.5206030150753769], 
      Hue[0.1, 0.4874371859296475, 0.5206030150753769], 
      Hue[0.1, 0.49246231155778825`, 0.5206030150753769], 
      Hue[0.1, 0.4974874371859289, 0.5206030150753769], 
      Hue[0.1, 0.5025125628140696, 0.5206030150753769], 
      Hue[0.1, 0.5075376884422103, 0.5206030150753769], 
      Hue[0.1, 0.512562814070351, 0.5206030150753769], 
      Hue[0.1, 0.5175879396984917, 0.5206030150753769], 
      Hue[0.1, 0.5226130653266323, 0.5206030150753769], 
      Hue[0.1, 0.527638190954773, 0.5206030150753769], 
      Hue[0.1, 0.5326633165829138, 0.5206030150753769], 
      Hue[0.1, 0.5376884422110544, 0.5206030150753769], 
      Hue[0.1, 0.5427135678391951, 0.5206030150753769], 
      Hue[0.1, 0.5477386934673358, 0.5206030150753769], 
      Hue[0.1, 0.5527638190954766, 0.5206030150753769], 
      Hue[0.1, 0.5577889447236172, 0.5206030150753769], 
      Hue[0.1, 0.5628140703517579, 0.5206030150753769], 
      Hue[0.1, 0.5678391959798986, 0.5206030150753769], 
      Hue[0.1, 0.5728643216080392, 0.5206030150753769], 
      Hue[0.1, 0.57788944723618, 0.5206030150753769], 
      Hue[0.1, 0.5829145728643207, 0.5206030150753769], 
      Hue[0.1, 0.5879396984924613, 0.5206030150753769], 
      Hue[0.1, 0.592964824120602, 0.5206030150753769], 
      Hue[0.1, 0.5979899497487428, 0.5206030150753769], 
      Hue[0.1, 0.6030150753768834, 0.5206030150753769], 
      Hue[0.1, 0.6080402010050241, 0.5206030150753769], 
      Hue[0.1, 0.6130653266331648, 0.5206030150753769], 
      Hue[0.1, 0.6180904522613054, 0.5206030150753769], 
      Hue[0.1, 0.6231155778894462, 0.5206030150753769], 
      Hue[0.1, 0.6281407035175869, 0.5206030150753769], 
      Hue[0.1, 0.6331658291457275, 0.5206030150753769], 
      Hue[0.1, 0.6381909547738683, 0.5206030150753769], 
      Hue[0.1, 0.6432160804020091, 0.5206030150753769], 
      Hue[0.1, 0.6482412060301498, 0.5206030150753769], 
      Hue[0.1, 0.6532663316582906, 0.5206030150753769], 
      Hue[0.1, 0.6582914572864313, 0.5206030150753769], 
      Hue[0.1, 0.6633165829145721, 0.5206030150753769], 
      Hue[0.1, 0.6683417085427129, 0.5206030150753769], 
      Hue[0.1, 0.6733668341708536, 0.5206030150753769], 
      Hue[0.1, 0.6783919597989944, 0.5206030150753769], 
      Hue[0.1, 0.6834170854271352, 0.5206030150753769], 
      Hue[0.1, 0.6884422110552759, 0.5206030150753769], 
      Hue[0.1, 0.6934673366834166, 0.5206030150753769], 
      Hue[0.1, 0.6984924623115575, 0.5206030150753769], 
      Hue[0.1, 0.7035175879396982, 0.5206030150753769], 
      Hue[0.1, 0.7085427135678389, 0.5206030150753769], 
      Hue[0.1, 0.7135678391959798, 0.5206030150753769], 
      Hue[0.1, 0.7185929648241205, 0.5206030150753769], 
      Hue[0.1, 0.7236180904522612, 0.5206030150753769], 
      Hue[0.1, 0.7286432160804021, 0.5206030150753769], 
      Hue[0.1, 0.7336683417085428, 0.5206030150753769], 
      Hue[0.1, 0.7386934673366835, 0.5206030150753769], 
      Hue[0.1, 0.7437185929648243, 0.5206030150753769], 
      Hue[0.1, 0.7487437185929651, 0.5206030150753769], 
      Hue[0.1, 0.7537688442211058, 0.5206030150753769], 
      Hue[0.1, 0.7587939698492466, 0.5206030150753769], 
      Hue[0.1, 0.7638190954773874, 0.5206030150753769], 
      Hue[0.1, 0.7688442211055281, 0.5206030150753769], 
      Hue[0.1, 0.7738693467336689, 0.5206030150753769], 
      Hue[0.1, 0.7788944723618096, 0.5206030150753769], 
      Hue[0.1, 0.7839195979899504, 0.5206030150753769], 
      Hue[0.1, 0.7889447236180911, 0.5206030150753769], 
      Hue[0.1, 0.7939698492462319, 0.5206030150753769], 
      Hue[0.1, 0.7989949748743727, 0.5206030150753769], 
      Hue[0.1, 0.8040201005025134, 0.5206030150753769], 
      Hue[0.1, 0.8090452261306542, 0.5206030150753769], 
      Hue[0.1, 0.8140703517587949, 0.5206030150753769], 
      Hue[0.1, 0.8190954773869357, 0.5206030150753769], 
      Hue[0.1, 0.8241206030150765, 0.5206030150753769], 
      Hue[0.1, 0.8291457286432172, 0.5206030150753769], 
      Hue[0.1, 0.834170854271358, 0.5206030150753769], 
      Hue[0.1, 0.8391959798994988, 0.5206030150753769], 
      Hue[0.1, 0.8442211055276395, 0.5206030150753769], 
      Hue[0.1, 0.8492462311557802, 0.5206030150753769], 
      Hue[0.1, 0.8542713567839211, 0.5206030150753769], 
      Hue[0.1, 0.8592964824120618, 0.5206030150753769], 
      Hue[0.1, 0.8643216080402025, 0.5206030150753769], 
      Hue[0.1, 0.8693467336683434, 0.5206030150753769], 
      Hue[0.1, 0.8743718592964841, 0.5206030150753769], 
      Hue[0.1, 0.8793969849246248, 0.5206030150753769], 
      Hue[0.1, 0.8844221105527657, 0.5206030150753769], 
      Hue[0.1, 0.8894472361809064, 0.5206030150753769], 
      Hue[0.1, 0.8944723618090471, 0.5206030150753769], 
      Hue[0.1, 0.8994974874371879, 0.5206030150753769], 
      Hue[0.1, 0.9045226130653287, 0.5206030150753769], 
      Hue[0.1, 0.9095477386934694, 0.5206030150753769], 
      Hue[0.1, 0.9145728643216102, 0.5206030150753769], 
      Hue[0.1, 0.919597989949751, 0.5206030150753769], 
      Hue[0.1, 0.9246231155778917, 0.5206030150753769], 
      Hue[0.1, 0.9296482412060324, 0.5206030150753769], 
      Hue[0.1, 0.9346733668341732, 0.5206030150753769], 
      Hue[0.1, 0.939698492462314, 0.5206030150753769], 
      Hue[0.1, 0.9447236180904547, 0.5206030150753769], 
      Hue[0.1, 0.9497487437185955, 0.5206030150753769], 
      Hue[0.1, 0.9547738693467362, 0.5206030150753769], 
      Hue[0.1, 0.959798994974877, 0.5206030150753769], 
      Hue[0.1, 0.9648241206030178, 0.5206030150753769], 
      Hue[0.1, 0.9698492462311585, 0.5206030150753769], 
      Hue[0.1, 0.9748743718592993, 0.5206030150753769], 
      Hue[0.1, 0.9798994974874401, 0.5206030150753769], 
      Hue[0.1, 0.9849246231155808, 0.5206030150753769], 
      Hue[0.1, 0.9899497487437215, 0.5206030150753769], 
      Hue[0.1, 0.9949748743718624, 0.5206030150753769], 
      Hue[0.1, 1., 0.5206030150753769], 
      Hue[0.1, 0., 0.5256281407035176], 
      Hue[0.1, 0.005025125628140704, 0.5256281407035176], 
      Hue[0.1, 0.010050251256281407`, 0.5256281407035176], 
      Hue[0.1, 0.015075376884422112`, 0.5256281407035176], 
      Hue[0.1, 0.020100502512562814`, 0.5256281407035176], 
      Hue[0.1, 0.02512562814070352, 0.5256281407035176], 
      Hue[0.1, 0.030150753768844223`, 0.5256281407035176], 
      Hue[0.1, 0.035175879396984924`, 0.5256281407035176], 
      Hue[0.1, 0.04020100502512563, 0.5256281407035176], 
      Hue[0.1, 0.04522613065326634, 0.5256281407035176], 
      Hue[0.1, 0.050251256281407045`, 0.5256281407035176], 
      Hue[0.1, 0.055276381909547756`, 0.5256281407035176], 
      Hue[0.1, 0.06030150753768846, 0.5256281407035176], 
      Hue[0.1, 0.06532663316582916, 0.5256281407035176], 
      Hue[0.1, 0.07035175879396988, 0.5256281407035176], 
      Hue[0.1, 0.07537688442211059, 0.5256281407035176], 
      Hue[0.1, 0.0804020100502513, 0.5256281407035176], 
      Hue[0.1, 0.085427135678392, 0.5256281407035176], 
      Hue[0.1, 0.09045226130653271, 0.5256281407035176], 
      Hue[0.1, 0.09547738693467342, 0.5256281407035176], 
      Hue[0.1, 0.10050251256281413`, 0.5256281407035176], 
      Hue[0.1, 0.10552763819095483`, 0.5256281407035176], 
      Hue[0.1, 0.11055276381909554`, 0.5256281407035176], 
      Hue[0.1, 0.11557788944723625`, 0.5256281407035176], 
      Hue[0.1, 0.12060301507537696`, 0.5256281407035176], 
      Hue[0.1, 0.12562814070351766`, 0.5256281407035176], 
      Hue[0.1, 0.13065326633165839`, 0.5256281407035176], 
      Hue[0.1, 0.13567839195979908`, 0.5256281407035176], 
      Hue[0.1, 0.14070351758793978`, 0.5256281407035176], 
      Hue[0.1, 0.1457286432160805, 0.5256281407035176], 
      Hue[0.1, 0.1507537688442212, 0.5256281407035176], 
      Hue[0.1, 0.1557788944723619, 0.5256281407035176], 
      Hue[0.1, 0.16080402010050263`, 0.5256281407035176], 
      Hue[0.1, 0.16582914572864332`, 0.5256281407035176], 
      Hue[0.1, 0.170854271356784, 0.5256281407035176], 
      Hue[0.1, 0.1758793969849247, 0.5256281407035176], 
      Hue[0.1, 0.1809045226130654, 0.5256281407035176], 
      Hue[0.1, 0.18592964824120609`, 0.5256281407035176], 
      Hue[0.1, 0.19095477386934676`, 0.5256281407035176], 
      Hue[0.1, 0.19597989949748745`, 0.5256281407035176], 
      Hue[0.1, 0.20100502512562815`, 0.5256281407035176], 
      Hue[0.1, 0.20603015075376885`, 0.5256281407035176], 
      Hue[0.1, 0.21105527638190952`, 0.5256281407035176], 
      Hue[0.1, 0.21608040201005022`, 0.5256281407035176], 
      Hue[0.1, 0.2211055276381909, 0.5256281407035176], 
      Hue[0.1, 0.2261306532663316, 0.5256281407035176], 
      Hue[0.1, 0.23115577889447228`, 0.5256281407035176], 
      Hue[0.1, 0.23618090452261298`, 0.5256281407035176], 
      Hue[0.1, 0.24120603015075368`, 0.5256281407035176], 
      Hue[0.1, 0.24623115577889435`, 0.5256281407035176], 
      Hue[0.1, 0.25125628140703504`, 0.5256281407035176], 
      Hue[0.1, 0.2562814070351757, 0.5256281407035176], 
      Hue[0.1, 0.26130653266331644`, 0.5256281407035176], 
      Hue[0.1, 0.2663316582914571, 0.5256281407035176], 
      Hue[0.1, 0.27135678391959783`, 0.5256281407035176], 
      Hue[0.1, 0.2763819095477385, 0.5256281407035176], 
      Hue[0.1, 0.28140703517587917`, 0.5256281407035176], 
      Hue[0.1, 0.2864321608040199, 0.5256281407035176], 
      Hue[0.1, 0.29145728643216057`, 0.5256281407035176], 
      Hue[0.1, 0.29648241206030124`, 0.5256281407035176], 
      Hue[0.1, 0.30150753768844196`, 0.5256281407035176], 
      Hue[0.1, 0.30653266331658263`, 0.5256281407035176], 
      Hue[0.1, 0.31155778894472336`, 0.5256281407035176], 
      Hue[0.1, 0.316582914572864, 0.5256281407035176], 
      Hue[0.1, 0.32160804020100475`, 0.5256281407035176], 
      Hue[0.1, 0.3266331658291454, 0.5256281407035176], 
      Hue[0.1, 0.33165829145728615`, 0.5256281407035176], 
      Hue[0.1, 0.3366834170854268, 0.5256281407035176], 
      Hue[0.1, 0.3417085427135675, 0.5256281407035176], 
      Hue[0.1, 0.3467336683417082, 0.5256281407035176], 
      Hue[0.1, 0.3517587939698489, 0.5256281407035176], 
      Hue[0.1, 0.3567839195979896, 0.5256281407035176], 
      Hue[0.1, 0.3618090452261303, 0.5256281407035176], 
      Hue[0.1, 0.36683417085427095`, 0.5256281407035176], 
      Hue[0.1, 0.37185929648241167`, 0.5256281407035176], 
      Hue[0.1, 0.37688442211055234`, 0.5256281407035176], 
      Hue[0.1, 0.381909547738693, 0.5256281407035176], 
      Hue[0.1, 0.38693467336683374`, 0.5256281407035176], 
      Hue[0.1, 0.3919597989949744, 0.5256281407035176], 
      Hue[0.1, 0.39698492462311513`, 0.5256281407035176], 
      Hue[0.1, 0.4020100502512558, 0.5256281407035176], 
      Hue[0.1, 0.40703517587939647`, 0.5256281407035176], 
      Hue[0.1, 0.4120603015075372, 0.5256281407035176], 
      Hue[0.1, 0.41708542713567787`, 0.5256281407035176], 
      Hue[0.1, 0.42211055276381854`, 0.5256281407035176], 
      Hue[0.1, 0.42713567839195926`, 0.5256281407035176], 
      Hue[0.1, 0.43216080402009993`, 0.5256281407035176], 
      Hue[0.1, 0.4371859296482406, 0.5256281407035176], 
      Hue[0.1, 0.4422110552763813, 0.5256281407035176], 
      Hue[0.1, 0.447236180904522, 0.5256281407035176], 
      Hue[0.1, 0.4522613065326627, 0.5256281407035176], 
      Hue[0.1, 0.4572864321608034, 0.5256281407035176], 
      Hue[0.1, 0.46231155778894406`, 0.5256281407035176], 
      Hue[0.1, 0.4673366834170848, 0.5256281407035176], 
      Hue[0.1, 0.47236180904522546`, 0.5256281407035176], 
      Hue[0.1, 0.4773869346733661, 0.5256281407035176], 
      Hue[0.1, 0.48241206030150685`, 0.5256281407035176], 
      Hue[0.1, 0.4874371859296475, 0.5256281407035176], 
      Hue[0.1, 0.49246231155778825`, 0.5256281407035176], 
      Hue[0.1, 0.4974874371859289, 0.5256281407035176], 
      Hue[0.1, 0.5025125628140696, 0.5256281407035176], 
      Hue[0.1, 0.5075376884422103, 0.5256281407035176], 
      Hue[0.1, 0.512562814070351, 0.5256281407035176], 
      Hue[0.1, 0.5175879396984917, 0.5256281407035176], 
      Hue[0.1, 0.5226130653266323, 0.5256281407035176], 
      Hue[0.1, 0.527638190954773, 0.5256281407035176], 
      Hue[0.1, 0.5326633165829138, 0.5256281407035176], 
      Hue[0.1, 0.5376884422110544, 0.5256281407035176], 
      Hue[0.1, 0.5427135678391951, 0.5256281407035176], 
      Hue[0.1, 0.5477386934673358, 0.5256281407035176], 
      Hue[0.1, 0.5527638190954766, 0.5256281407035176], 
      Hue[0.1, 0.5577889447236172, 0.5256281407035176], 
      Hue[0.1, 0.5628140703517579, 0.5256281407035176], 
      Hue[0.1, 0.5678391959798986, 0.5256281407035176], 
      Hue[0.1, 0.5728643216080392, 0.5256281407035176], 
      Hue[0.1, 0.57788944723618, 0.5256281407035176], 
      Hue[0.1, 0.5829145728643207, 0.5256281407035176], 
      Hue[0.1, 0.5879396984924613, 0.5256281407035176], 
      Hue[0.1, 0.592964824120602, 0.5256281407035176], 
      Hue[0.1, 0.5979899497487428, 0.5256281407035176], 
      Hue[0.1, 0.6030150753768834, 0.5256281407035176], 
      Hue[0.1, 0.6080402010050241, 0.5256281407035176], 
      Hue[0.1, 0.6130653266331648, 0.5256281407035176], 
      Hue[0.1, 0.6180904522613054, 0.5256281407035176], 
      Hue[0.1, 0.6231155778894462, 0.5256281407035176], 
      Hue[0.1, 0.6281407035175869, 0.5256281407035176], 
      Hue[0.1, 0.6331658291457275, 0.5256281407035176], 
      Hue[0.1, 0.6381909547738683, 0.5256281407035176], 
      Hue[0.1, 0.6432160804020091, 0.5256281407035176], 
      Hue[0.1, 0.6482412060301498, 0.5256281407035176], 
      Hue[0.1, 0.6532663316582906, 0.5256281407035176], 
      Hue[0.1, 0.6582914572864313, 0.5256281407035176], 
      Hue[0.1, 0.6633165829145721, 0.5256281407035176], 
      Hue[0.1, 0.6683417085427129, 0.5256281407035176], 
      Hue[0.1, 0.6733668341708536, 0.5256281407035176], 
      Hue[0.1, 0.6783919597989944, 0.5256281407035176], 
      Hue[0.1, 0.6834170854271352, 0.5256281407035176], 
      Hue[0.1, 0.6884422110552759, 0.5256281407035176], 
      Hue[0.1, 0.6934673366834166, 0.5256281407035176], 
      Hue[0.1, 0.6984924623115575, 0.5256281407035176], 
      Hue[0.1, 0.7035175879396982, 0.5256281407035176], 
      Hue[0.1, 0.7085427135678389, 0.5256281407035176], 
      Hue[0.1, 0.7135678391959798, 0.5256281407035176], 
      Hue[0.1, 0.7185929648241205, 0.5256281407035176], 
      Hue[0.1, 0.7236180904522612, 0.5256281407035176], 
      Hue[0.1, 0.7286432160804021, 0.5256281407035176], 
      Hue[0.1, 0.7336683417085428, 0.5256281407035176], 
      Hue[0.1, 0.7386934673366835, 0.5256281407035176], 
      Hue[0.1, 0.7437185929648243, 0.5256281407035176], 
      Hue[0.1, 0.7487437185929651, 0.5256281407035176], 
      Hue[0.1, 0.7537688442211058, 0.5256281407035176], 
      Hue[0.1, 0.7587939698492466, 0.5256281407035176], 
      Hue[0.1, 0.7638190954773874, 0.5256281407035176], 
      Hue[0.1, 0.7688442211055281, 0.5256281407035176], 
      Hue[0.1, 0.7738693467336689, 0.5256281407035176], 
      Hue[0.1, 0.7788944723618096, 0.5256281407035176], 
      Hue[0.1, 0.7839195979899504, 0.5256281407035176], 
      Hue[0.1, 0.7889447236180911, 0.5256281407035176], 
      Hue[0.1, 0.7939698492462319, 0.5256281407035176], 
      Hue[0.1, 0.7989949748743727, 0.5256281407035176], 
      Hue[0.1, 0.8040201005025134, 0.5256281407035176], 
      Hue[0.1, 0.8090452261306542, 0.5256281407035176], 
      Hue[0.1, 0.8140703517587949, 0.5256281407035176], 
      Hue[0.1, 0.8190954773869357, 0.5256281407035176], 
      Hue[0.1, 0.8241206030150765, 0.5256281407035176], 
      Hue[0.1, 0.8291457286432172, 0.5256281407035176], 
      Hue[0.1, 0.834170854271358, 0.5256281407035176], 
      Hue[0.1, 0.8391959798994988, 0.5256281407035176], 
      Hue[0.1, 0.8442211055276395, 0.5256281407035176], 
      Hue[0.1, 0.8492462311557802, 0.5256281407035176], 
      Hue[0.1, 0.8542713567839211, 0.5256281407035176], 
      Hue[0.1, 0.8592964824120618, 0.5256281407035176], 
      Hue[0.1, 0.8643216080402025, 0.5256281407035176], 
      Hue[0.1, 0.8693467336683434, 0.5256281407035176], 
      Hue[0.1, 0.8743718592964841, 0.5256281407035176], 
      Hue[0.1, 0.8793969849246248, 0.5256281407035176], 
      Hue[0.1, 0.8844221105527657, 0.5256281407035176], 
      Hue[0.1, 0.8894472361809064, 0.5256281407035176], 
      Hue[0.1, 0.8944723618090471, 0.5256281407035176], 
      Hue[0.1, 0.8994974874371879, 0.5256281407035176], 
      Hue[0.1, 0.9045226130653287, 0.5256281407035176], 
      Hue[0.1, 0.9095477386934694, 0.5256281407035176], 
      Hue[0.1, 0.9145728643216102, 0.5256281407035176], 
      Hue[0.1, 0.919597989949751, 0.5256281407035176], 
      Hue[0.1, 0.9246231155778917, 0.5256281407035176], 
      Hue[0.1, 0.9296482412060324, 0.5256281407035176], 
      Hue[0.1, 0.9346733668341732, 0.5256281407035176], 
      Hue[0.1, 0.939698492462314, 0.5256281407035176], 
      Hue[0.1, 0.9447236180904547, 0.5256281407035176], 
      Hue[0.1, 0.9497487437185955, 0.5256281407035176], 
      Hue[0.1, 0.9547738693467362, 0.5256281407035176], 
      Hue[0.1, 0.959798994974877, 0.5256281407035176], 
      Hue[0.1, 0.9648241206030178, 0.5256281407035176], 
      Hue[0.1, 0.9698492462311585, 0.5256281407035176], 
      Hue[0.1, 0.9748743718592993, 0.5256281407035176], 
      Hue[0.1, 0.9798994974874401, 0.5256281407035176], 
      Hue[0.1, 0.9849246231155808, 0.5256281407035176], 
      Hue[0.1, 0.9899497487437215, 0.5256281407035176], 
      Hue[0.1, 0.9949748743718624, 0.5256281407035176], 
      Hue[0.1, 1., 0.5256281407035176], 
      Hue[0.1, 0., 0.5306532663316583], 
      Hue[0.1, 0.005025125628140704, 0.5306532663316583], 
      Hue[0.1, 0.010050251256281407`, 0.5306532663316583], 
      Hue[0.1, 0.015075376884422112`, 0.5306532663316583], 
      Hue[0.1, 0.020100502512562814`, 0.5306532663316583], 
      Hue[0.1, 0.02512562814070352, 0.5306532663316583], 
      Hue[0.1, 0.030150753768844223`, 0.5306532663316583], 
      Hue[0.1, 0.035175879396984924`, 0.5306532663316583], 
      Hue[0.1, 0.04020100502512563, 0.5306532663316583], 
      Hue[0.1, 0.04522613065326634, 0.5306532663316583], 
      Hue[0.1, 0.050251256281407045`, 0.5306532663316583], 
      Hue[0.1, 0.055276381909547756`, 0.5306532663316583], 
      Hue[0.1, 0.06030150753768846, 0.5306532663316583], 
      Hue[0.1, 0.06532663316582916, 0.5306532663316583], 
      Hue[0.1, 0.07035175879396988, 0.5306532663316583], 
      Hue[0.1, 0.07537688442211059, 0.5306532663316583], 
      Hue[0.1, 0.0804020100502513, 0.5306532663316583], 
      Hue[0.1, 0.085427135678392, 0.5306532663316583], 
      Hue[0.1, 0.09045226130653271, 0.5306532663316583], 
      Hue[0.1, 0.09547738693467342, 0.5306532663316583], 
      Hue[0.1, 0.10050251256281413`, 0.5306532663316583], 
      Hue[0.1, 0.10552763819095483`, 0.5306532663316583], 
      Hue[0.1, 0.11055276381909554`, 0.5306532663316583], 
      Hue[0.1, 0.11557788944723625`, 0.5306532663316583], 
      Hue[0.1, 0.12060301507537696`, 0.5306532663316583], 
      Hue[0.1, 0.12562814070351766`, 0.5306532663316583], 
      Hue[0.1, 0.13065326633165839`, 0.5306532663316583], 
      Hue[0.1, 0.13567839195979908`, 0.5306532663316583], 
      Hue[0.1, 0.14070351758793978`, 0.5306532663316583], 
      Hue[0.1, 0.1457286432160805, 0.5306532663316583], 
      Hue[0.1, 0.1507537688442212, 0.5306532663316583], 
      Hue[0.1, 0.1557788944723619, 0.5306532663316583], 
      Hue[0.1, 0.16080402010050263`, 0.5306532663316583], 
      Hue[0.1, 0.16582914572864332`, 0.5306532663316583], 
      Hue[0.1, 0.170854271356784, 0.5306532663316583], 
      Hue[0.1, 0.1758793969849247, 0.5306532663316583], 
      Hue[0.1, 0.1809045226130654, 0.5306532663316583], 
      Hue[0.1, 0.18592964824120609`, 0.5306532663316583], 
      Hue[0.1, 0.19095477386934676`, 0.5306532663316583], 
      Hue[0.1, 0.19597989949748745`, 0.5306532663316583], 
      Hue[0.1, 0.20100502512562815`, 0.5306532663316583], 
      Hue[0.1, 0.20603015075376885`, 0.5306532663316583], 
      Hue[0.1, 0.21105527638190952`, 0.5306532663316583], 
      Hue[0.1, 0.21608040201005022`, 0.5306532663316583], 
      Hue[0.1, 0.2211055276381909, 0.5306532663316583], 
      Hue[0.1, 0.2261306532663316, 0.5306532663316583], 
      Hue[0.1, 0.23115577889447228`, 0.5306532663316583], 
      Hue[0.1, 0.23618090452261298`, 0.5306532663316583], 
      Hue[0.1, 0.24120603015075368`, 0.5306532663316583], 
      Hue[0.1, 0.24623115577889435`, 0.5306532663316583], 
      Hue[0.1, 0.25125628140703504`, 0.5306532663316583], 
      Hue[0.1, 0.2562814070351757, 0.5306532663316583], 
      Hue[0.1, 0.26130653266331644`, 0.5306532663316583], 
      Hue[0.1, 0.2663316582914571, 0.5306532663316583], 
      Hue[0.1, 0.27135678391959783`, 0.5306532663316583], 
      Hue[0.1, 0.2763819095477385, 0.5306532663316583], 
      Hue[0.1, 0.28140703517587917`, 0.5306532663316583], 
      Hue[0.1, 0.2864321608040199, 0.5306532663316583], 
      Hue[0.1, 0.29145728643216057`, 0.5306532663316583], 
      Hue[0.1, 0.29648241206030124`, 0.5306532663316583], 
      Hue[0.1, 0.30150753768844196`, 0.5306532663316583], 
      Hue[0.1, 0.30653266331658263`, 0.5306532663316583], 
      Hue[0.1, 0.31155778894472336`, 0.5306532663316583], 
      Hue[0.1, 0.316582914572864, 0.5306532663316583], 
      Hue[0.1, 0.32160804020100475`, 0.5306532663316583], 
      Hue[0.1, 0.3266331658291454, 0.5306532663316583], 
      Hue[0.1, 0.33165829145728615`, 0.5306532663316583], 
      Hue[0.1, 0.3366834170854268, 0.5306532663316583], 
      Hue[0.1, 0.3417085427135675, 0.5306532663316583], 
      Hue[0.1, 0.3467336683417082, 0.5306532663316583], 
      Hue[0.1, 0.3517587939698489, 0.5306532663316583], 
      Hue[0.1, 0.3567839195979896, 0.5306532663316583], 
      Hue[0.1, 0.3618090452261303, 0.5306532663316583], 
      Hue[0.1, 0.36683417085427095`, 0.5306532663316583], 
      Hue[0.1, 0.37185929648241167`, 0.5306532663316583], 
      Hue[0.1, 0.37688442211055234`, 0.5306532663316583], 
      Hue[0.1, 0.381909547738693, 0.5306532663316583], 
      Hue[0.1, 0.38693467336683374`, 0.5306532663316583], 
      Hue[0.1, 0.3919597989949744, 0.5306532663316583], 
      Hue[0.1, 0.39698492462311513`, 0.5306532663316583], 
      Hue[0.1, 0.4020100502512558, 0.5306532663316583], 
      Hue[0.1, 0.40703517587939647`, 0.5306532663316583], 
      Hue[0.1, 0.4120603015075372, 0.5306532663316583], 
      Hue[0.1, 0.41708542713567787`, 0.5306532663316583], 
      Hue[0.1, 0.42211055276381854`, 0.5306532663316583], 
      Hue[0.1, 0.42713567839195926`, 0.5306532663316583], 
      Hue[0.1, 0.43216080402009993`, 0.5306532663316583], 
      Hue[0.1, 0.4371859296482406, 0.5306532663316583], 
      Hue[0.1, 0.4422110552763813, 0.5306532663316583], 
      Hue[0.1, 0.447236180904522, 0.5306532663316583], 
      Hue[0.1, 0.4522613065326627, 0.5306532663316583], 
      Hue[0.1, 0.4572864321608034, 0.5306532663316583], 
      Hue[0.1, 0.46231155778894406`, 0.5306532663316583], 
      Hue[0.1, 0.4673366834170848, 0.5306532663316583], 
      Hue[0.1, 0.47236180904522546`, 0.5306532663316583], 
      Hue[0.1, 0.4773869346733661, 0.5306532663316583], 
      Hue[0.1, 0.48241206030150685`, 0.5306532663316583], 
      Hue[0.1, 0.4874371859296475, 0.5306532663316583], 
      Hue[0.1, 0.49246231155778825`, 0.5306532663316583], 
      Hue[0.1, 0.4974874371859289, 0.5306532663316583], 
      Hue[0.1, 0.5025125628140696, 0.5306532663316583], 
      Hue[0.1, 0.5075376884422103, 0.5306532663316583], 
      Hue[0.1, 0.512562814070351, 0.5306532663316583], 
      Hue[0.1, 0.5175879396984917, 0.5306532663316583], 
      Hue[0.1, 0.5226130653266323, 0.5306532663316583], 
      Hue[0.1, 0.527638190954773, 0.5306532663316583], 
      Hue[0.1, 0.5326633165829138, 0.5306532663316583], 
      Hue[0.1, 0.5376884422110544, 0.5306532663316583], 
      Hue[0.1, 0.5427135678391951, 0.5306532663316583], 
      Hue[0.1, 0.5477386934673358, 0.5306532663316583], 
      Hue[0.1, 0.5527638190954766, 0.5306532663316583], 
      Hue[0.1, 0.5577889447236172, 0.5306532663316583], 
      Hue[0.1, 0.5628140703517579, 0.5306532663316583], 
      Hue[0.1, 0.5678391959798986, 0.5306532663316583], 
      Hue[0.1, 0.5728643216080392, 0.5306532663316583], 
      Hue[0.1, 0.57788944723618, 0.5306532663316583], 
      Hue[0.1, 0.5829145728643207, 0.5306532663316583], 
      Hue[0.1, 0.5879396984924613, 0.5306532663316583], 
      Hue[0.1, 0.592964824120602, 0.5306532663316583], 
      Hue[0.1, 0.5979899497487428, 0.5306532663316583], 
      Hue[0.1, 0.6030150753768834, 0.5306532663316583], 
      Hue[0.1, 0.6080402010050241, 0.5306532663316583], 
      Hue[0.1, 0.6130653266331648, 0.5306532663316583], 
      Hue[0.1, 0.6180904522613054, 0.5306532663316583], 
      Hue[0.1, 0.6231155778894462, 0.5306532663316583], 
      Hue[0.1, 0.6281407035175869, 0.5306532663316583], 
      Hue[0.1, 0.6331658291457275, 0.5306532663316583], 
      Hue[0.1, 0.6381909547738683, 0.5306532663316583], 
      Hue[0.1, 0.6432160804020091, 0.5306532663316583], 
      Hue[0.1, 0.6482412060301498, 0.5306532663316583], 
      Hue[0.1, 0.6532663316582906, 0.5306532663316583], 
      Hue[0.1, 0.6582914572864313, 0.5306532663316583], 
      Hue[0.1, 0.6633165829145721, 0.5306532663316583], 
      Hue[0.1, 0.6683417085427129, 0.5306532663316583], 
      Hue[0.1, 0.6733668341708536, 0.5306532663316583], 
      Hue[0.1, 0.6783919597989944, 0.5306532663316583], 
      Hue[0.1, 0.6834170854271352, 0.5306532663316583], 
      Hue[0.1, 0.6884422110552759, 0.5306532663316583], 
      Hue[0.1, 0.6934673366834166, 0.5306532663316583], 
      Hue[0.1, 0.6984924623115575, 0.5306532663316583], 
      Hue[0.1, 0.7035175879396982, 0.5306532663316583], 
      Hue[0.1, 0.7085427135678389, 0.5306532663316583], 
      Hue[0.1, 0.7135678391959798, 0.5306532663316583], 
      Hue[0.1, 0.7185929648241205, 0.5306532663316583], 
      Hue[0.1, 0.7236180904522612, 0.5306532663316583], 
      Hue[0.1, 0.7286432160804021, 0.5306532663316583], 
      Hue[0.1, 0.7336683417085428, 0.5306532663316583], 
      Hue[0.1, 0.7386934673366835, 0.5306532663316583], 
      Hue[0.1, 0.7437185929648243, 0.5306532663316583], 
      Hue[0.1, 0.7487437185929651, 0.5306532663316583], 
      Hue[0.1, 0.7537688442211058, 0.5306532663316583], 
      Hue[0.1, 0.7587939698492466, 0.5306532663316583], 
      Hue[0.1, 0.7638190954773874, 0.5306532663316583], 
      Hue[0.1, 0.7688442211055281, 0.5306532663316583], 
      Hue[0.1, 0.7738693467336689, 0.5306532663316583], 
      Hue[0.1, 0.7788944723618096, 0.5306532663316583], 
      Hue[0.1, 0.7839195979899504, 0.5306532663316583], 
      Hue[0.1, 0.7889447236180911, 0.5306532663316583], 
      Hue[0.1, 0.7939698492462319, 0.5306532663316583], 
      Hue[0.1, 0.7989949748743727, 0.5306532663316583], 
      Hue[0.1, 0.8040201005025134, 0.5306532663316583], 
      Hue[0.1, 0.8090452261306542, 0.5306532663316583], 
      Hue[0.1, 0.8140703517587949, 0.5306532663316583], 
      Hue[0.1, 0.8190954773869357, 0.5306532663316583], 
      Hue[0.1, 0.8241206030150765, 0.5306532663316583], 
      Hue[0.1, 0.8291457286432172, 0.5306532663316583], 
      Hue[0.1, 0.834170854271358, 0.5306532663316583], 
      Hue[0.1, 0.8391959798994988, 0.5306532663316583], 
      Hue[0.1, 0.8442211055276395, 0.5306532663316583], 
      Hue[0.1, 0.8492462311557802, 0.5306532663316583], 
      Hue[0.1, 0.8542713567839211, 0.5306532663316583], 
      Hue[0.1, 0.8592964824120618, 0.5306532663316583], 
      Hue[0.1, 0.8643216080402025, 0.5306532663316583], 
      Hue[0.1, 0.8693467336683434, 0.5306532663316583], 
      Hue[0.1, 0.8743718592964841, 0.5306532663316583], 
      Hue[0.1, 0.8793969849246248, 0.5306532663316583], 
      Hue[0.1, 0.8844221105527657, 0.5306532663316583], 
      Hue[0.1, 0.8894472361809064, 0.5306532663316583], 
      Hue[0.1, 0.8944723618090471, 0.5306532663316583], 
      Hue[0.1, 0.8994974874371879, 0.5306532663316583], 
      Hue[0.1, 0.9045226130653287, 0.5306532663316583], 
      Hue[0.1, 0.9095477386934694, 0.5306532663316583], 
      Hue[0.1, 0.9145728643216102, 0.5306532663316583], 
      Hue[0.1, 0.919597989949751, 0.5306532663316583], 
      Hue[0.1, 0.9246231155778917, 0.5306532663316583], 
      Hue[0.1, 0.9296482412060324, 0.5306532663316583], 
      Hue[0.1, 0.9346733668341732, 0.5306532663316583], 
      Hue[0.1, 0.939698492462314, 0.5306532663316583], 
      Hue[0.1, 0.9447236180904547, 0.5306532663316583], 
      Hue[0.1, 0.9497487437185955, 0.5306532663316583], 
      Hue[0.1, 0.9547738693467362, 0.5306532663316583], 
      Hue[0.1, 0.959798994974877, 0.5306532663316583], 
      Hue[0.1, 0.9648241206030178, 0.5306532663316583], 
      Hue[0.1, 0.9698492462311585, 0.5306532663316583], 
      Hue[0.1, 0.9748743718592993, 0.5306532663316583], 
      Hue[0.1, 0.9798994974874401, 0.5306532663316583], 
      Hue[0.1, 0.9849246231155808, 0.5306532663316583], 
      Hue[0.1, 0.9899497487437215, 0.5306532663316583], 
      Hue[0.1, 0.9949748743718624, 0.5306532663316583], 
      Hue[0.1, 1., 0.5306532663316583], 
      Hue[0.1, 0., 0.535678391959799], 
      Hue[0.1, 0.005025125628140704, 0.535678391959799], 
      Hue[0.1, 0.010050251256281407`, 0.535678391959799], 
      Hue[0.1, 0.015075376884422112`, 0.535678391959799], 
      Hue[0.1, 0.020100502512562814`, 0.535678391959799], 
      Hue[0.1, 0.02512562814070352, 0.535678391959799], 
      Hue[0.1, 0.030150753768844223`, 0.535678391959799], 
      Hue[0.1, 0.035175879396984924`, 0.535678391959799], 
      Hue[0.1, 0.04020100502512563, 0.535678391959799], 
      Hue[0.1, 0.04522613065326634, 0.535678391959799], 
      Hue[0.1, 0.050251256281407045`, 0.535678391959799], 
      Hue[0.1, 0.055276381909547756`, 0.535678391959799], 
      Hue[0.1, 0.06030150753768846, 0.535678391959799], 
      Hue[0.1, 0.06532663316582916, 0.535678391959799], 
      Hue[0.1, 0.07035175879396988, 0.535678391959799], 
      Hue[0.1, 0.07537688442211059, 0.535678391959799], 
      Hue[0.1, 0.0804020100502513, 0.535678391959799], 
      Hue[0.1, 0.085427135678392, 0.535678391959799], 
      Hue[0.1, 0.09045226130653271, 0.535678391959799], 
      Hue[0.1, 0.09547738693467342, 0.535678391959799], 
      Hue[0.1, 0.10050251256281413`, 0.535678391959799], 
      Hue[0.1, 0.10552763819095483`, 0.535678391959799], 
      Hue[0.1, 0.11055276381909554`, 0.535678391959799], 
      Hue[0.1, 0.11557788944723625`, 0.535678391959799], 
      Hue[0.1, 0.12060301507537696`, 0.535678391959799], 
      Hue[0.1, 0.12562814070351766`, 0.535678391959799], 
      Hue[0.1, 0.13065326633165839`, 0.535678391959799], 
      Hue[0.1, 0.13567839195979908`, 0.535678391959799], 
      Hue[0.1, 0.14070351758793978`, 0.535678391959799], 
      Hue[0.1, 0.1457286432160805, 0.535678391959799], 
      Hue[0.1, 0.1507537688442212, 0.535678391959799], 
      Hue[0.1, 0.1557788944723619, 0.535678391959799], 
      Hue[0.1, 0.16080402010050263`, 0.535678391959799], 
      Hue[0.1, 0.16582914572864332`, 0.535678391959799], 
      Hue[0.1, 0.170854271356784, 0.535678391959799], 
      Hue[0.1, 0.1758793969849247, 0.535678391959799], 
      Hue[0.1, 0.1809045226130654, 0.535678391959799], 
      Hue[0.1, 0.18592964824120609`, 0.535678391959799], 
      Hue[0.1, 0.19095477386934676`, 0.535678391959799], 
      Hue[0.1, 0.19597989949748745`, 0.535678391959799], 
      Hue[0.1, 0.20100502512562815`, 0.535678391959799], 
      Hue[0.1, 0.20603015075376885`, 0.535678391959799], 
      Hue[0.1, 0.21105527638190952`, 0.535678391959799], 
      Hue[0.1, 0.21608040201005022`, 0.535678391959799], 
      Hue[0.1, 0.2211055276381909, 0.535678391959799], 
      Hue[0.1, 0.2261306532663316, 0.535678391959799], 
      Hue[0.1, 0.23115577889447228`, 0.535678391959799], 
      Hue[0.1, 0.23618090452261298`, 0.535678391959799], 
      Hue[0.1, 0.24120603015075368`, 0.535678391959799], 
      Hue[0.1, 0.24623115577889435`, 0.535678391959799], 
      Hue[0.1, 0.25125628140703504`, 0.535678391959799], 
      Hue[0.1, 0.2562814070351757, 0.535678391959799], 
      Hue[0.1, 0.26130653266331644`, 0.535678391959799], 
      Hue[0.1, 0.2663316582914571, 0.535678391959799], 
      Hue[0.1, 0.27135678391959783`, 0.535678391959799], 
      Hue[0.1, 0.2763819095477385, 0.535678391959799], 
      Hue[0.1, 0.28140703517587917`, 0.535678391959799], 
      Hue[0.1, 0.2864321608040199, 0.535678391959799], 
      Hue[0.1, 0.29145728643216057`, 0.535678391959799], 
      Hue[0.1, 0.29648241206030124`, 0.535678391959799], 
      Hue[0.1, 0.30150753768844196`, 0.535678391959799], 
      Hue[0.1, 0.30653266331658263`, 0.535678391959799], 
      Hue[0.1, 0.31155778894472336`, 0.535678391959799], 
      Hue[0.1, 0.316582914572864, 0.535678391959799], 
      Hue[0.1, 0.32160804020100475`, 0.535678391959799], 
      Hue[0.1, 0.3266331658291454, 0.535678391959799], 
      Hue[0.1, 0.33165829145728615`, 0.535678391959799], 
      Hue[0.1, 0.3366834170854268, 0.535678391959799], 
      Hue[0.1, 0.3417085427135675, 0.535678391959799], 
      Hue[0.1, 0.3467336683417082, 0.535678391959799], 
      Hue[0.1, 0.3517587939698489, 0.535678391959799], 
      Hue[0.1, 0.3567839195979896, 0.535678391959799], 
      Hue[0.1, 0.3618090452261303, 0.535678391959799], 
      Hue[0.1, 0.36683417085427095`, 0.535678391959799], 
      Hue[0.1, 0.37185929648241167`, 0.535678391959799], 
      Hue[0.1, 0.37688442211055234`, 0.535678391959799], 
      Hue[0.1, 0.381909547738693, 0.535678391959799], 
      Hue[0.1, 0.38693467336683374`, 0.535678391959799], 
      Hue[0.1, 0.3919597989949744, 0.535678391959799], 
      Hue[0.1, 0.39698492462311513`, 0.535678391959799], 
      Hue[0.1, 0.4020100502512558, 0.535678391959799], 
      Hue[0.1, 0.40703517587939647`, 0.535678391959799], 
      Hue[0.1, 0.4120603015075372, 0.535678391959799], 
      Hue[0.1, 0.41708542713567787`, 0.535678391959799], 
      Hue[0.1, 0.42211055276381854`, 0.535678391959799], 
      Hue[0.1, 0.42713567839195926`, 0.535678391959799], 
      Hue[0.1, 0.43216080402009993`, 0.535678391959799], 
      Hue[0.1, 0.4371859296482406, 0.535678391959799], 
      Hue[0.1, 0.4422110552763813, 0.535678391959799], 
      Hue[0.1, 0.447236180904522, 0.535678391959799], 
      Hue[0.1, 0.4522613065326627, 0.535678391959799], 
      Hue[0.1, 0.4572864321608034, 0.535678391959799], 
      Hue[0.1, 0.46231155778894406`, 0.535678391959799], 
      Hue[0.1, 0.4673366834170848, 0.535678391959799], 
      Hue[0.1, 0.47236180904522546`, 0.535678391959799], 
      Hue[0.1, 0.4773869346733661, 0.535678391959799], 
      Hue[0.1, 0.48241206030150685`, 0.535678391959799], 
      Hue[0.1, 0.4874371859296475, 0.535678391959799], 
      Hue[0.1, 0.49246231155778825`, 0.535678391959799], 
      Hue[0.1, 0.4974874371859289, 0.535678391959799], 
      Hue[0.1, 0.5025125628140696, 0.535678391959799], 
      Hue[0.1, 0.5075376884422103, 0.535678391959799], 
      Hue[0.1, 0.512562814070351, 0.535678391959799], 
      Hue[0.1, 0.5175879396984917, 0.535678391959799], 
      Hue[0.1, 0.5226130653266323, 0.535678391959799], 
      Hue[0.1, 0.527638190954773, 0.535678391959799], 
      Hue[0.1, 0.5326633165829138, 0.535678391959799], 
      Hue[0.1, 0.5376884422110544, 0.535678391959799], 
      Hue[0.1, 0.5427135678391951, 0.535678391959799], 
      Hue[0.1, 0.5477386934673358, 0.535678391959799], 
      Hue[0.1, 0.5527638190954766, 0.535678391959799], 
      Hue[0.1, 0.5577889447236172, 0.535678391959799], 
      Hue[0.1, 0.5628140703517579, 0.535678391959799], 
      Hue[0.1, 0.5678391959798986, 0.535678391959799], 
      Hue[0.1, 0.5728643216080392, 0.535678391959799], 
      Hue[0.1, 0.57788944723618, 0.535678391959799], 
      Hue[0.1, 0.5829145728643207, 0.535678391959799], 
      Hue[0.1, 0.5879396984924613, 0.535678391959799], 
      Hue[0.1, 0.592964824120602, 0.535678391959799], 
      Hue[0.1, 0.5979899497487428, 0.535678391959799], 
      Hue[0.1, 0.6030150753768834, 0.535678391959799], 
      Hue[0.1, 0.6080402010050241, 0.535678391959799], 
      Hue[0.1, 0.6130653266331648, 0.535678391959799], 
      Hue[0.1, 0.6180904522613054, 0.535678391959799], 
      Hue[0.1, 0.6231155778894462, 0.535678391959799], 
      Hue[0.1, 0.6281407035175869, 0.535678391959799], 
      Hue[0.1, 0.6331658291457275, 0.535678391959799], 
      Hue[0.1, 0.6381909547738683, 0.535678391959799], 
      Hue[0.1, 0.6432160804020091, 0.535678391959799], 
      Hue[0.1, 0.6482412060301498, 0.535678391959799], 
      Hue[0.1, 0.6532663316582906, 0.535678391959799], 
      Hue[0.1, 0.6582914572864313, 0.535678391959799], 
      Hue[0.1, 0.6633165829145721, 0.535678391959799], 
      Hue[0.1, 0.6683417085427129, 0.535678391959799], 
      Hue[0.1, 0.6733668341708536, 0.535678391959799], 
      Hue[0.1, 0.6783919597989944, 0.535678391959799], 
      Hue[0.1, 0.6834170854271352, 0.535678391959799], 
      Hue[0.1, 0.6884422110552759, 0.535678391959799], 
      Hue[0.1, 0.6934673366834166, 0.535678391959799], 
      Hue[0.1, 0.6984924623115575, 0.535678391959799], 
      Hue[0.1, 0.7035175879396982, 0.535678391959799], 
      Hue[0.1, 0.7085427135678389, 0.535678391959799], 
      Hue[0.1, 0.7135678391959798, 0.535678391959799], 
      Hue[0.1, 0.7185929648241205, 0.535678391959799], 
      Hue[0.1, 0.7236180904522612, 0.535678391959799], 
      Hue[0.1, 0.7286432160804021, 0.535678391959799], 
      Hue[0.1, 0.7336683417085428, 0.535678391959799], 
      Hue[0.1, 0.7386934673366835, 0.535678391959799], 
      Hue[0.1, 0.7437185929648243, 0.535678391959799], 
      Hue[0.1, 0.7487437185929651, 0.535678391959799], 
      Hue[0.1, 0.7537688442211058, 0.535678391959799], 
      Hue[0.1, 0.7587939698492466, 0.535678391959799], 
      Hue[0.1, 0.7638190954773874, 0.535678391959799], 
      Hue[0.1, 0.7688442211055281, 0.535678391959799], 
      Hue[0.1, 0.7738693467336689, 0.535678391959799], 
      Hue[0.1, 0.7788944723618096, 0.535678391959799], 
      Hue[0.1, 0.7839195979899504, 0.535678391959799], 
      Hue[0.1, 0.7889447236180911, 0.535678391959799], 
      Hue[0.1, 0.7939698492462319, 0.535678391959799], 
      Hue[0.1, 0.7989949748743727, 0.535678391959799], 
      Hue[0.1, 0.8040201005025134, 0.535678391959799], 
      Hue[0.1, 0.8090452261306542, 0.535678391959799], 
      Hue[0.1, 0.8140703517587949, 0.535678391959799], 
      Hue[0.1, 0.8190954773869357, 0.535678391959799], 
      Hue[0.1, 0.8241206030150765, 0.535678391959799], 
      Hue[0.1, 0.8291457286432172, 0.535678391959799], 
      Hue[0.1, 0.834170854271358, 0.535678391959799], 
      Hue[0.1, 0.8391959798994988, 0.535678391959799], 
      Hue[0.1, 0.8442211055276395, 0.535678391959799], 
      Hue[0.1, 0.8492462311557802, 0.535678391959799], 
      Hue[0.1, 0.8542713567839211, 0.535678391959799], 
      Hue[0.1, 0.8592964824120618, 0.535678391959799], 
      Hue[0.1, 0.8643216080402025, 0.535678391959799], 
      Hue[0.1, 0.8693467336683434, 0.535678391959799], 
      Hue[0.1, 0.8743718592964841, 0.535678391959799], 
      Hue[0.1, 0.8793969849246248, 0.535678391959799], 
      Hue[0.1, 0.8844221105527657, 0.535678391959799], 
      Hue[0.1, 0.8894472361809064, 0.535678391959799], 
      Hue[0.1, 0.8944723618090471, 0.535678391959799], 
      Hue[0.1, 0.8994974874371879, 0.535678391959799], 
      Hue[0.1, 0.9045226130653287, 0.535678391959799], 
      Hue[0.1, 0.9095477386934694, 0.535678391959799], 
      Hue[0.1, 0.9145728643216102, 0.535678391959799], 
      Hue[0.1, 0.919597989949751, 0.535678391959799], 
      Hue[0.1, 0.9246231155778917, 0.535678391959799], 
      Hue[0.1, 0.9296482412060324, 0.535678391959799], 
      Hue[0.1, 0.9346733668341732, 0.535678391959799], 
      Hue[0.1, 0.939698492462314, 0.535678391959799], 
      Hue[0.1, 0.9447236180904547, 0.535678391959799], 
      Hue[0.1, 0.9497487437185955, 0.535678391959799], 
      Hue[0.1, 0.9547738693467362, 0.535678391959799], 
      Hue[0.1, 0.959798994974877, 0.535678391959799], 
      Hue[0.1, 0.9648241206030178, 0.535678391959799], 
      Hue[0.1, 0.9698492462311585, 0.535678391959799], 
      Hue[0.1, 0.9748743718592993, 0.535678391959799], 
      Hue[0.1, 0.9798994974874401, 0.535678391959799], 
      Hue[0.1, 0.9849246231155808, 0.535678391959799], 
      Hue[0.1, 0.9899497487437215, 0.535678391959799], 
      Hue[0.1, 0.9949748743718624, 0.535678391959799], 
      Hue[0.1, 1., 0.535678391959799], 
      Hue[0.1, 0., 0.5407035175879398], 
      Hue[0.1, 0.005025125628140704, 0.5407035175879398], 
      Hue[0.1, 0.010050251256281407`, 0.5407035175879398], 
      Hue[0.1, 0.015075376884422112`, 0.5407035175879398], 
      Hue[0.1, 0.020100502512562814`, 0.5407035175879398], 
      Hue[0.1, 0.02512562814070352, 0.5407035175879398], 
      Hue[0.1, 0.030150753768844223`, 0.5407035175879398], 
      Hue[0.1, 0.035175879396984924`, 0.5407035175879398], 
      Hue[0.1, 0.04020100502512563, 0.5407035175879398], 
      Hue[0.1, 0.04522613065326634, 0.5407035175879398], 
      Hue[0.1, 0.050251256281407045`, 0.5407035175879398], 
      Hue[0.1, 0.055276381909547756`, 0.5407035175879398], 
      Hue[0.1, 0.06030150753768846, 0.5407035175879398], 
      Hue[0.1, 0.06532663316582916, 0.5407035175879398], 
      Hue[0.1, 0.07035175879396988, 0.5407035175879398], 
      Hue[0.1, 0.07537688442211059, 0.5407035175879398], 
      Hue[0.1, 0.0804020100502513, 0.5407035175879398], 
      Hue[0.1, 0.085427135678392, 0.5407035175879398], 
      Hue[0.1, 0.09045226130653271, 0.5407035175879398], 
      Hue[0.1, 0.09547738693467342, 0.5407035175879398], 
      Hue[0.1, 0.10050251256281413`, 0.5407035175879398], 
      Hue[0.1, 0.10552763819095483`, 0.5407035175879398], 
      Hue[0.1, 0.11055276381909554`, 0.5407035175879398], 
      Hue[0.1, 0.11557788944723625`, 0.5407035175879398], 
      Hue[0.1, 0.12060301507537696`, 0.5407035175879398], 
      Hue[0.1, 0.12562814070351766`, 0.5407035175879398], 
      Hue[0.1, 0.13065326633165839`, 0.5407035175879398], 
      Hue[0.1, 0.13567839195979908`, 0.5407035175879398], 
      Hue[0.1, 0.14070351758793978`, 0.5407035175879398], 
      Hue[0.1, 0.1457286432160805, 0.5407035175879398], 
      Hue[0.1, 0.1507537688442212, 0.5407035175879398], 
      Hue[0.1, 0.1557788944723619, 0.5407035175879398], 
      Hue[0.1, 0.16080402010050263`, 0.5407035175879398], 
      Hue[0.1, 0.16582914572864332`, 0.5407035175879398], 
      Hue[0.1, 0.170854271356784, 0.5407035175879398], 
      Hue[0.1, 0.1758793969849247, 0.5407035175879398], 
      Hue[0.1, 0.1809045226130654, 0.5407035175879398], 
      Hue[0.1, 0.18592964824120609`, 0.5407035175879398], 
      Hue[0.1, 0.19095477386934676`, 0.5407035175879398], 
      Hue[0.1, 0.19597989949748745`, 0.5407035175879398], 
      Hue[0.1, 0.20100502512562815`, 0.5407035175879398], 
      Hue[0.1, 0.20603015075376885`, 0.5407035175879398], 
      Hue[0.1, 0.21105527638190952`, 0.5407035175879398], 
      Hue[0.1, 0.21608040201005022`, 0.5407035175879398], 
      Hue[0.1, 0.2211055276381909, 0.5407035175879398], 
      Hue[0.1, 0.2261306532663316, 0.5407035175879398], 
      Hue[0.1, 0.23115577889447228`, 0.5407035175879398], 
      Hue[0.1, 0.23618090452261298`, 0.5407035175879398], 
      Hue[0.1, 0.24120603015075368`, 0.5407035175879398], 
      Hue[0.1, 0.24623115577889435`, 0.5407035175879398], 
      Hue[0.1, 0.25125628140703504`, 0.5407035175879398], 
      Hue[0.1, 0.2562814070351757, 0.5407035175879398], 
      Hue[0.1, 0.26130653266331644`, 0.5407035175879398], 
      Hue[0.1, 0.2663316582914571, 0.5407035175879398], 
      Hue[0.1, 0.27135678391959783`, 0.5407035175879398], 
      Hue[0.1, 0.2763819095477385, 0.5407035175879398], 
      Hue[0.1, 0.28140703517587917`, 0.5407035175879398], 
      Hue[0.1, 0.2864321608040199, 0.5407035175879398], 
      Hue[0.1, 0.29145728643216057`, 0.5407035175879398], 
      Hue[0.1, 0.29648241206030124`, 0.5407035175879398], 
      Hue[0.1, 0.30150753768844196`, 0.5407035175879398], 
      Hue[0.1, 0.30653266331658263`, 0.5407035175879398], 
      Hue[0.1, 0.31155778894472336`, 0.5407035175879398], 
      Hue[0.1, 0.316582914572864, 0.5407035175879398], 
      Hue[0.1, 0.32160804020100475`, 0.5407035175879398], 
      Hue[0.1, 0.3266331658291454, 0.5407035175879398], 
      Hue[0.1, 0.33165829145728615`, 0.5407035175879398], 
      Hue[0.1, 0.3366834170854268, 0.5407035175879398], 
      Hue[0.1, 0.3417085427135675, 0.5407035175879398], 
      Hue[0.1, 0.3467336683417082, 0.5407035175879398], 
      Hue[0.1, 0.3517587939698489, 0.5407035175879398], 
      Hue[0.1, 0.3567839195979896, 0.5407035175879398], 
      Hue[0.1, 0.3618090452261303, 0.5407035175879398], 
      Hue[0.1, 0.36683417085427095`, 0.5407035175879398], 
      Hue[0.1, 0.37185929648241167`, 0.5407035175879398], 
      Hue[0.1, 0.37688442211055234`, 0.5407035175879398], 
      Hue[0.1, 0.381909547738693, 0.5407035175879398], 
      Hue[0.1, 0.38693467336683374`, 0.5407035175879398], 
      Hue[0.1, 0.3919597989949744, 0.5407035175879398], 
      Hue[0.1, 0.39698492462311513`, 0.5407035175879398], 
      Hue[0.1, 0.4020100502512558, 0.5407035175879398], 
      Hue[0.1, 0.40703517587939647`, 0.5407035175879398], 
      Hue[0.1, 0.4120603015075372, 0.5407035175879398], 
      Hue[0.1, 0.41708542713567787`, 0.5407035175879398], 
      Hue[0.1, 0.42211055276381854`, 0.5407035175879398], 
      Hue[0.1, 0.42713567839195926`, 0.5407035175879398], 
      Hue[0.1, 0.43216080402009993`, 0.5407035175879398], 
      Hue[0.1, 0.4371859296482406, 0.5407035175879398], 
      Hue[0.1, 0.4422110552763813, 0.5407035175879398], 
      Hue[0.1, 0.447236180904522, 0.5407035175879398], 
      Hue[0.1, 0.4522613065326627, 0.5407035175879398], 
      Hue[0.1, 0.4572864321608034, 0.5407035175879398], 
      Hue[0.1, 0.46231155778894406`, 0.5407035175879398], 
      Hue[0.1, 0.4673366834170848, 0.5407035175879398], 
      Hue[0.1, 0.47236180904522546`, 0.5407035175879398], 
      Hue[0.1, 0.4773869346733661, 0.5407035175879398], 
      Hue[0.1, 0.48241206030150685`, 0.5407035175879398], 
      Hue[0.1, 0.4874371859296475, 0.5407035175879398], 
      Hue[0.1, 0.49246231155778825`, 0.5407035175879398], 
      Hue[0.1, 0.4974874371859289, 0.5407035175879398], 
      Hue[0.1, 0.5025125628140696, 0.5407035175879398], 
      Hue[0.1, 0.5075376884422103, 0.5407035175879398], 
      Hue[0.1, 0.512562814070351, 0.5407035175879398], 
      Hue[0.1, 0.5175879396984917, 0.5407035175879398], 
      Hue[0.1, 0.5226130653266323, 0.5407035175879398], 
      Hue[0.1, 0.527638190954773, 0.5407035175879398], 
      Hue[0.1, 0.5326633165829138, 0.5407035175879398], 
      Hue[0.1, 0.5376884422110544, 0.5407035175879398], 
      Hue[0.1, 0.5427135678391951, 0.5407035175879398], 
      Hue[0.1, 0.5477386934673358, 0.5407035175879398], 
      Hue[0.1, 0.5527638190954766, 0.5407035175879398], 
      Hue[0.1, 0.5577889447236172, 0.5407035175879398], 
      Hue[0.1, 0.5628140703517579, 0.5407035175879398], 
      Hue[0.1, 0.5678391959798986, 0.5407035175879398], 
      Hue[0.1, 0.5728643216080392, 0.5407035175879398], 
      Hue[0.1, 0.57788944723618, 0.5407035175879398], 
      Hue[0.1, 0.5829145728643207, 0.5407035175879398], 
      Hue[0.1, 0.5879396984924613, 0.5407035175879398], 
      Hue[0.1, 0.592964824120602, 0.5407035175879398], 
      Hue[0.1, 0.5979899497487428, 0.5407035175879398], 
      Hue[0.1, 0.6030150753768834, 0.5407035175879398], 
      Hue[0.1, 0.6080402010050241, 0.5407035175879398], 
      Hue[0.1, 0.6130653266331648, 0.5407035175879398], 
      Hue[0.1, 0.6180904522613054, 0.5407035175879398], 
      Hue[0.1, 0.6231155778894462, 0.5407035175879398], 
      Hue[0.1, 0.6281407035175869, 0.5407035175879398], 
      Hue[0.1, 0.6331658291457275, 0.5407035175879398], 
      Hue[0.1, 0.6381909547738683, 0.5407035175879398], 
      Hue[0.1, 0.6432160804020091, 0.5407035175879398], 
      Hue[0.1, 0.6482412060301498, 0.5407035175879398], 
      Hue[0.1, 0.6532663316582906, 0.5407035175879398], 
      Hue[0.1, 0.6582914572864313, 0.5407035175879398], 
      Hue[0.1, 0.6633165829145721, 0.5407035175879398], 
      Hue[0.1, 0.6683417085427129, 0.5407035175879398], 
      Hue[0.1, 0.6733668341708536, 0.5407035175879398], 
      Hue[0.1, 0.6783919597989944, 0.5407035175879398], 
      Hue[0.1, 0.6834170854271352, 0.5407035175879398], 
      Hue[0.1, 0.6884422110552759, 0.5407035175879398], 
      Hue[0.1, 0.6934673366834166, 0.5407035175879398], 
      Hue[0.1, 0.6984924623115575, 0.5407035175879398], 
      Hue[0.1, 0.7035175879396982, 0.5407035175879398], 
      Hue[0.1, 0.7085427135678389, 0.5407035175879398], 
      Hue[0.1, 0.7135678391959798, 0.5407035175879398], 
      Hue[0.1, 0.7185929648241205, 0.5407035175879398], 
      Hue[0.1, 0.7236180904522612, 0.5407035175879398], 
      Hue[0.1, 0.7286432160804021, 0.5407035175879398], 
      Hue[0.1, 0.7336683417085428, 0.5407035175879398], 
      Hue[0.1, 0.7386934673366835, 0.5407035175879398], 
      Hue[0.1, 0.7437185929648243, 0.5407035175879398], 
      Hue[0.1, 0.7487437185929651, 0.5407035175879398], 
      Hue[0.1, 0.7537688442211058, 0.5407035175879398], 
      Hue[0.1, 0.7587939698492466, 0.5407035175879398], 
      Hue[0.1, 0.7638190954773874, 0.5407035175879398], 
      Hue[0.1, 0.7688442211055281, 0.5407035175879398], 
      Hue[0.1, 0.7738693467336689, 0.5407035175879398], 
      Hue[0.1, 0.7788944723618096, 0.5407035175879398], 
      Hue[0.1, 0.7839195979899504, 0.5407035175879398], 
      Hue[0.1, 0.7889447236180911, 0.5407035175879398], 
      Hue[0.1, 0.7939698492462319, 0.5407035175879398], 
      Hue[0.1, 0.7989949748743727, 0.5407035175879398], 
      Hue[0.1, 0.8040201005025134, 0.5407035175879398], 
      Hue[0.1, 0.8090452261306542, 0.5407035175879398], 
      Hue[0.1, 0.8140703517587949, 0.5407035175879398], 
      Hue[0.1, 0.8190954773869357, 0.5407035175879398], 
      Hue[0.1, 0.8241206030150765, 0.5407035175879398], 
      Hue[0.1, 0.8291457286432172, 0.5407035175879398], 
      Hue[0.1, 0.834170854271358, 0.5407035175879398], 
      Hue[0.1, 0.8391959798994988, 0.5407035175879398], 
      Hue[0.1, 0.8442211055276395, 0.5407035175879398], 
      Hue[0.1, 0.8492462311557802, 0.5407035175879398], 
      Hue[0.1, 0.8542713567839211, 0.5407035175879398], 
      Hue[0.1, 0.8592964824120618, 0.5407035175879398], 
      Hue[0.1, 0.8643216080402025, 0.5407035175879398], 
      Hue[0.1, 0.8693467336683434, 0.5407035175879398], 
      Hue[0.1, 0.8743718592964841, 0.5407035175879398], 
      Hue[0.1, 0.8793969849246248, 0.5407035175879398], 
      Hue[0.1, 0.8844221105527657, 0.5407035175879398], 
      Hue[0.1, 0.8894472361809064, 0.5407035175879398], 
      Hue[0.1, 0.8944723618090471, 0.5407035175879398], 
      Hue[0.1, 0.8994974874371879, 0.5407035175879398], 
      Hue[0.1, 0.9045226130653287, 0.5407035175879398], 
      Hue[0.1, 0.9095477386934694, 0.5407035175879398], 
      Hue[0.1, 0.9145728643216102, 0.5407035175879398], 
      Hue[0.1, 0.919597989949751, 0.5407035175879398], 
      Hue[0.1, 0.9246231155778917, 0.5407035175879398], 
      Hue[0.1, 0.9296482412060324, 0.5407035175879398], 
      Hue[0.1, 0.9346733668341732, 0.5407035175879398], 
      Hue[0.1, 0.939698492462314, 0.5407035175879398], 
      Hue[0.1, 0.9447236180904547, 0.5407035175879398], 
      Hue[0.1, 0.9497487437185955, 0.5407035175879398], 
      Hue[0.1, 0.9547738693467362, 0.5407035175879398], 
      Hue[0.1, 0.959798994974877, 0.5407035175879398], 
      Hue[0.1, 0.9648241206030178, 0.5407035175879398], 
      Hue[0.1, 0.9698492462311585, 0.5407035175879398], 
      Hue[0.1, 0.9748743718592993, 0.5407035175879398], 
      Hue[0.1, 0.9798994974874401, 0.5407035175879398], 
      Hue[0.1, 0.9849246231155808, 0.5407035175879398], 
      Hue[0.1, 0.9899497487437215, 0.5407035175879398], 
      Hue[0.1, 0.9949748743718624, 0.5407035175879398], 
      Hue[0.1, 1., 0.5407035175879398], 
      Hue[0.1, 0., 0.5457286432160804], 
      Hue[0.1, 0.005025125628140704, 0.5457286432160804], 
      Hue[0.1, 0.010050251256281407`, 0.5457286432160804], 
      Hue[0.1, 0.015075376884422112`, 0.5457286432160804], 
      Hue[0.1, 0.020100502512562814`, 0.5457286432160804], 
      Hue[0.1, 0.02512562814070352, 0.5457286432160804], 
      Hue[0.1, 0.030150753768844223`, 0.5457286432160804], 
      Hue[0.1, 0.035175879396984924`, 0.5457286432160804], 
      Hue[0.1, 0.04020100502512563, 0.5457286432160804], 
      Hue[0.1, 0.04522613065326634, 0.5457286432160804], 
      Hue[0.1, 0.050251256281407045`, 0.5457286432160804], 
      Hue[0.1, 0.055276381909547756`, 0.5457286432160804], 
      Hue[0.1, 0.06030150753768846, 0.5457286432160804], 
      Hue[0.1, 0.06532663316582916, 0.5457286432160804], 
      Hue[0.1, 0.07035175879396988, 0.5457286432160804], 
      Hue[0.1, 0.07537688442211059, 0.5457286432160804], 
      Hue[0.1, 0.0804020100502513, 0.5457286432160804], 
      Hue[0.1, 0.085427135678392, 0.5457286432160804], 
      Hue[0.1, 0.09045226130653271, 0.5457286432160804], 
      Hue[0.1, 0.09547738693467342, 0.5457286432160804], 
      Hue[0.1, 0.10050251256281413`, 0.5457286432160804], 
      Hue[0.1, 0.10552763819095483`, 0.5457286432160804], 
      Hue[0.1, 0.11055276381909554`, 0.5457286432160804], 
      Hue[0.1, 0.11557788944723625`, 0.5457286432160804], 
      Hue[0.1, 0.12060301507537696`, 0.5457286432160804], 
      Hue[0.1, 0.12562814070351766`, 0.5457286432160804], 
      Hue[0.1, 0.13065326633165839`, 0.5457286432160804], 
      Hue[0.1, 0.13567839195979908`, 0.5457286432160804], 
      Hue[0.1, 0.14070351758793978`, 0.5457286432160804], 
      Hue[0.1, 0.1457286432160805, 0.5457286432160804], 
      Hue[0.1, 0.1507537688442212, 0.5457286432160804], 
      Hue[0.1, 0.1557788944723619, 0.5457286432160804], 
      Hue[0.1, 0.16080402010050263`, 0.5457286432160804], 
      Hue[0.1, 0.16582914572864332`, 0.5457286432160804], 
      Hue[0.1, 0.170854271356784, 0.5457286432160804], 
      Hue[0.1, 0.1758793969849247, 0.5457286432160804], 
      Hue[0.1, 0.1809045226130654, 0.5457286432160804], 
      Hue[0.1, 0.18592964824120609`, 0.5457286432160804], 
      Hue[0.1, 0.19095477386934676`, 0.5457286432160804], 
      Hue[0.1, 0.19597989949748745`, 0.5457286432160804], 
      Hue[0.1, 0.20100502512562815`, 0.5457286432160804], 
      Hue[0.1, 0.20603015075376885`, 0.5457286432160804], 
      Hue[0.1, 0.21105527638190952`, 0.5457286432160804], 
      Hue[0.1, 0.21608040201005022`, 0.5457286432160804], 
      Hue[0.1, 0.2211055276381909, 0.5457286432160804], 
      Hue[0.1, 0.2261306532663316, 0.5457286432160804], 
      Hue[0.1, 0.23115577889447228`, 0.5457286432160804], 
      Hue[0.1, 0.23618090452261298`, 0.5457286432160804], 
      Hue[0.1, 0.24120603015075368`, 0.5457286432160804], 
      Hue[0.1, 0.24623115577889435`, 0.5457286432160804], 
      Hue[0.1, 0.25125628140703504`, 0.5457286432160804], 
      Hue[0.1, 0.2562814070351757, 0.5457286432160804], 
      Hue[0.1, 0.26130653266331644`, 0.5457286432160804], 
      Hue[0.1, 0.2663316582914571, 0.5457286432160804], 
      Hue[0.1, 0.27135678391959783`, 0.5457286432160804], 
      Hue[0.1, 0.2763819095477385, 0.5457286432160804], 
      Hue[0.1, 0.28140703517587917`, 0.5457286432160804], 
      Hue[0.1, 0.2864321608040199, 0.5457286432160804], 
      Hue[0.1, 0.29145728643216057`, 0.5457286432160804], 
      Hue[0.1, 0.29648241206030124`, 0.5457286432160804], 
      Hue[0.1, 0.30150753768844196`, 0.5457286432160804], 
      Hue[0.1, 0.30653266331658263`, 0.5457286432160804], 
      Hue[0.1, 0.31155778894472336`, 0.5457286432160804], 
      Hue[0.1, 0.316582914572864, 0.5457286432160804], 
      Hue[0.1, 0.32160804020100475`, 0.5457286432160804], 
      Hue[0.1, 0.3266331658291454, 0.5457286432160804], 
      Hue[0.1, 0.33165829145728615`, 0.5457286432160804], 
      Hue[0.1, 0.3366834170854268, 0.5457286432160804], 
      Hue[0.1, 0.3417085427135675, 0.5457286432160804], 
      Hue[0.1, 0.3467336683417082, 0.5457286432160804], 
      Hue[0.1, 0.3517587939698489, 0.5457286432160804], 
      Hue[0.1, 0.3567839195979896, 0.5457286432160804], 
      Hue[0.1, 0.3618090452261303, 0.5457286432160804], 
      Hue[0.1, 0.36683417085427095`, 0.5457286432160804], 
      Hue[0.1, 0.37185929648241167`, 0.5457286432160804], 
      Hue[0.1, 0.37688442211055234`, 0.5457286432160804], 
      Hue[0.1, 0.381909547738693, 0.5457286432160804], 
      Hue[0.1, 0.38693467336683374`, 0.5457286432160804], 
      Hue[0.1, 0.3919597989949744, 0.5457286432160804], 
      Hue[0.1, 0.39698492462311513`, 0.5457286432160804], 
      Hue[0.1, 0.4020100502512558, 0.5457286432160804], 
      Hue[0.1, 0.40703517587939647`, 0.5457286432160804], 
      Hue[0.1, 0.4120603015075372, 0.5457286432160804], 
      Hue[0.1, 0.41708542713567787`, 0.5457286432160804], 
      Hue[0.1, 0.42211055276381854`, 0.5457286432160804], 
      Hue[0.1, 0.42713567839195926`, 0.5457286432160804], 
      Hue[0.1, 0.43216080402009993`, 0.5457286432160804], 
      Hue[0.1, 0.4371859296482406, 0.5457286432160804], 
      Hue[0.1, 0.4422110552763813, 0.5457286432160804], 
      Hue[0.1, 0.447236180904522, 0.5457286432160804], 
      Hue[0.1, 0.4522613065326627, 0.5457286432160804], 
      Hue[0.1, 0.4572864321608034, 0.5457286432160804], 
      Hue[0.1, 0.46231155778894406`, 0.5457286432160804], 
      Hue[0.1, 0.4673366834170848, 0.5457286432160804], 
      Hue[0.1, 0.47236180904522546`, 0.5457286432160804], 
      Hue[0.1, 0.4773869346733661, 0.5457286432160804], 
      Hue[0.1, 0.48241206030150685`, 0.5457286432160804], 
      Hue[0.1, 0.4874371859296475, 0.5457286432160804], 
      Hue[0.1, 0.49246231155778825`, 0.5457286432160804], 
      Hue[0.1, 0.4974874371859289, 0.5457286432160804], 
      Hue[0.1, 0.5025125628140696, 0.5457286432160804], 
      Hue[0.1, 0.5075376884422103, 0.5457286432160804], 
      Hue[0.1, 0.512562814070351, 0.5457286432160804], 
      Hue[0.1, 0.5175879396984917, 0.5457286432160804], 
      Hue[0.1, 0.5226130653266323, 0.5457286432160804], 
      Hue[0.1, 0.527638190954773, 0.5457286432160804], 
      Hue[0.1, 0.5326633165829138, 0.5457286432160804], 
      Hue[0.1, 0.5376884422110544, 0.5457286432160804], 
      Hue[0.1, 0.5427135678391951, 0.5457286432160804], 
      Hue[0.1, 0.5477386934673358, 0.5457286432160804], 
      Hue[0.1, 0.5527638190954766, 0.5457286432160804], 
      Hue[0.1, 0.5577889447236172, 0.5457286432160804], 
      Hue[0.1, 0.5628140703517579, 0.5457286432160804], 
      Hue[0.1, 0.5678391959798986, 0.5457286432160804], 
      Hue[0.1, 0.5728643216080392, 0.5457286432160804], 
      Hue[0.1, 0.57788944723618, 0.5457286432160804], 
      Hue[0.1, 0.5829145728643207, 0.5457286432160804], 
      Hue[0.1, 0.5879396984924613, 0.5457286432160804], 
      Hue[0.1, 0.592964824120602, 0.5457286432160804], 
      Hue[0.1, 0.5979899497487428, 0.5457286432160804], 
      Hue[0.1, 0.6030150753768834, 0.5457286432160804], 
      Hue[0.1, 0.6080402010050241, 0.5457286432160804], 
      Hue[0.1, 0.6130653266331648, 0.5457286432160804], 
      Hue[0.1, 0.6180904522613054, 0.5457286432160804], 
      Hue[0.1, 0.6231155778894462, 0.5457286432160804], 
      Hue[0.1, 0.6281407035175869, 0.5457286432160804], 
      Hue[0.1, 0.6331658291457275, 0.5457286432160804], 
      Hue[0.1, 0.6381909547738683, 0.5457286432160804], 
      Hue[0.1, 0.6432160804020091, 0.5457286432160804], 
      Hue[0.1, 0.6482412060301498, 0.5457286432160804], 
      Hue[0.1, 0.6532663316582906, 0.5457286432160804], 
      Hue[0.1, 0.6582914572864313, 0.5457286432160804], 
      Hue[0.1, 0.6633165829145721, 0.5457286432160804], 
      Hue[0.1, 0.6683417085427129, 0.5457286432160804], 
      Hue[0.1, 0.6733668341708536, 0.5457286432160804], 
      Hue[0.1, 0.6783919597989944, 0.5457286432160804], 
      Hue[0.1, 0.6834170854271352, 0.5457286432160804], 
      Hue[0.1, 0.6884422110552759, 0.5457286432160804], 
      Hue[0.1, 0.6934673366834166, 0.5457286432160804], 
      Hue[0.1, 0.6984924623115575, 0.5457286432160804], 
      Hue[0.1, 0.7035175879396982, 0.5457286432160804], 
      Hue[0.1, 0.7085427135678389, 0.5457286432160804], 
      Hue[0.1, 0.7135678391959798, 0.5457286432160804], 
      Hue[0.1, 0.7185929648241205, 0.5457286432160804], 
      Hue[0.1, 0.7236180904522612, 0.5457286432160804], 
      Hue[0.1, 0.7286432160804021, 0.5457286432160804], 
      Hue[0.1, 0.7336683417085428, 0.5457286432160804], 
      Hue[0.1, 0.7386934673366835, 0.5457286432160804], 
      Hue[0.1, 0.7437185929648243, 0.5457286432160804], 
      Hue[0.1, 0.7487437185929651, 0.5457286432160804], 
      Hue[0.1, 0.7537688442211058, 0.5457286432160804], 
      Hue[0.1, 0.7587939698492466, 0.5457286432160804], 
      Hue[0.1, 0.7638190954773874, 0.5457286432160804], 
      Hue[0.1, 0.7688442211055281, 0.5457286432160804], 
      Hue[0.1, 0.7738693467336689, 0.5457286432160804], 
      Hue[0.1, 0.7788944723618096, 0.5457286432160804], 
      Hue[0.1, 0.7839195979899504, 0.5457286432160804], 
      Hue[0.1, 0.7889447236180911, 0.5457286432160804], 
      Hue[0.1, 0.7939698492462319, 0.5457286432160804], 
      Hue[0.1, 0.7989949748743727, 0.5457286432160804], 
      Hue[0.1, 0.8040201005025134, 0.5457286432160804], 
      Hue[0.1, 0.8090452261306542, 0.5457286432160804], 
      Hue[0.1, 0.8140703517587949, 0.5457286432160804], 
      Hue[0.1, 0.8190954773869357, 0.5457286432160804], 
      Hue[0.1, 0.8241206030150765, 0.5457286432160804], 
      Hue[0.1, 0.8291457286432172, 0.5457286432160804], 
      Hue[0.1, 0.834170854271358, 0.5457286432160804], 
      Hue[0.1, 0.8391959798994988, 0.5457286432160804], 
      Hue[0.1, 0.8442211055276395, 0.5457286432160804], 
      Hue[0.1, 0.8492462311557802, 0.5457286432160804], 
      Hue[0.1, 0.8542713567839211, 0.5457286432160804], 
      Hue[0.1, 0.8592964824120618, 0.5457286432160804], 
      Hue[0.1, 0.8643216080402025, 0.5457286432160804], 
      Hue[0.1, 0.8693467336683434, 0.5457286432160804], 
      Hue[0.1, 0.8743718592964841, 0.5457286432160804], 
      Hue[0.1, 0.8793969849246248, 0.5457286432160804], 
      Hue[0.1, 0.8844221105527657, 0.5457286432160804], 
      Hue[0.1, 0.8894472361809064, 0.5457286432160804], 
      Hue[0.1, 0.8944723618090471, 0.5457286432160804], 
      Hue[0.1, 0.8994974874371879, 0.5457286432160804], 
      Hue[0.1, 0.9045226130653287, 0.5457286432160804], 
      Hue[0.1, 0.9095477386934694, 0.5457286432160804], 
      Hue[0.1, 0.9145728643216102, 0.5457286432160804], 
      Hue[0.1, 0.919597989949751, 0.5457286432160804], 
      Hue[0.1, 0.9246231155778917, 0.5457286432160804], 
      Hue[0.1, 0.9296482412060324, 0.5457286432160804], 
      Hue[0.1, 0.9346733668341732, 0.5457286432160804], 
      Hue[0.1, 0.939698492462314, 0.5457286432160804], 
      Hue[0.1, 0.9447236180904547, 0.5457286432160804], 
      Hue[0.1, 0.9497487437185955, 0.5457286432160804], 
      Hue[0.1, 0.9547738693467362, 0.5457286432160804], 
      Hue[0.1, 0.959798994974877, 0.5457286432160804], 
      Hue[0.1, 0.9648241206030178, 0.5457286432160804], 
      Hue[0.1, 0.9698492462311585, 0.5457286432160804], 
      Hue[0.1, 0.9748743718592993, 0.5457286432160804], 
      Hue[0.1, 0.9798994974874401, 0.5457286432160804], 
      Hue[0.1, 0.9849246231155808, 0.5457286432160804], 
      Hue[0.1, 0.9899497487437215, 0.5457286432160804], 
      Hue[0.1, 0.9949748743718624, 0.5457286432160804], 
      Hue[0.1, 1., 0.5457286432160804], 
      Hue[0.1, 0., 0.5507537688442211], 
      Hue[0.1, 0.005025125628140704, 0.5507537688442211], 
      Hue[0.1, 0.010050251256281407`, 0.5507537688442211], 
      Hue[0.1, 0.015075376884422112`, 0.5507537688442211], 
      Hue[0.1, 0.020100502512562814`, 0.5507537688442211], 
      Hue[0.1, 0.02512562814070352, 0.5507537688442211], 
      Hue[0.1, 0.030150753768844223`, 0.5507537688442211], 
      Hue[0.1, 0.035175879396984924`, 0.5507537688442211], 
      Hue[0.1, 0.04020100502512563, 0.5507537688442211], 
      Hue[0.1, 0.04522613065326634, 0.5507537688442211], 
      Hue[0.1, 0.050251256281407045`, 0.5507537688442211], 
      Hue[0.1, 0.055276381909547756`, 0.5507537688442211], 
      Hue[0.1, 0.06030150753768846, 0.5507537688442211], 
      Hue[0.1, 0.06532663316582916, 0.5507537688442211], 
      Hue[0.1, 0.07035175879396988, 0.5507537688442211], 
      Hue[0.1, 0.07537688442211059, 0.5507537688442211], 
      Hue[0.1, 0.0804020100502513, 0.5507537688442211], 
      Hue[0.1, 0.085427135678392, 0.5507537688442211], 
      Hue[0.1, 0.09045226130653271, 0.5507537688442211], 
      Hue[0.1, 0.09547738693467342, 0.5507537688442211], 
      Hue[0.1, 0.10050251256281413`, 0.5507537688442211], 
      Hue[0.1, 0.10552763819095483`, 0.5507537688442211], 
      Hue[0.1, 0.11055276381909554`, 0.5507537688442211], 
      Hue[0.1, 0.11557788944723625`, 0.5507537688442211], 
      Hue[0.1, 0.12060301507537696`, 0.5507537688442211], 
      Hue[0.1, 0.12562814070351766`, 0.5507537688442211], 
      Hue[0.1, 0.13065326633165839`, 0.5507537688442211], 
      Hue[0.1, 0.13567839195979908`, 0.5507537688442211], 
      Hue[0.1, 0.14070351758793978`, 0.5507537688442211], 
      Hue[0.1, 0.1457286432160805, 0.5507537688442211], 
      Hue[0.1, 0.1507537688442212, 0.5507537688442211], 
      Hue[0.1, 0.1557788944723619, 0.5507537688442211], 
      Hue[0.1, 0.16080402010050263`, 0.5507537688442211], 
      Hue[0.1, 0.16582914572864332`, 0.5507537688442211], 
      Hue[0.1, 0.170854271356784, 0.5507537688442211], 
      Hue[0.1, 0.1758793969849247, 0.5507537688442211], 
      Hue[0.1, 0.1809045226130654, 0.5507537688442211], 
      Hue[0.1, 0.18592964824120609`, 0.5507537688442211], 
      Hue[0.1, 0.19095477386934676`, 0.5507537688442211], 
      Hue[0.1, 0.19597989949748745`, 0.5507537688442211], 
      Hue[0.1, 0.20100502512562815`, 0.5507537688442211], 
      Hue[0.1, 0.20603015075376885`, 0.5507537688442211], 
      Hue[0.1, 0.21105527638190952`, 0.5507537688442211], 
      Hue[0.1, 0.21608040201005022`, 0.5507537688442211], 
      Hue[0.1, 0.2211055276381909, 0.5507537688442211], 
      Hue[0.1, 0.2261306532663316, 0.5507537688442211], 
      Hue[0.1, 0.23115577889447228`, 0.5507537688442211], 
      Hue[0.1, 0.23618090452261298`, 0.5507537688442211], 
      Hue[0.1, 0.24120603015075368`, 0.5507537688442211], 
      Hue[0.1, 0.24623115577889435`, 0.5507537688442211], 
      Hue[0.1, 0.25125628140703504`, 0.5507537688442211], 
      Hue[0.1, 0.2562814070351757, 0.5507537688442211], 
      Hue[0.1, 0.26130653266331644`, 0.5507537688442211], 
      Hue[0.1, 0.2663316582914571, 0.5507537688442211], 
      Hue[0.1, 0.27135678391959783`, 0.5507537688442211], 
      Hue[0.1, 0.2763819095477385, 0.5507537688442211], 
      Hue[0.1, 0.28140703517587917`, 0.5507537688442211], 
      Hue[0.1, 0.2864321608040199, 0.5507537688442211], 
      Hue[0.1, 0.29145728643216057`, 0.5507537688442211], 
      Hue[0.1, 0.29648241206030124`, 0.5507537688442211], 
      Hue[0.1, 0.30150753768844196`, 0.5507537688442211], 
      Hue[0.1, 0.30653266331658263`, 0.5507537688442211], 
      Hue[0.1, 0.31155778894472336`, 0.5507537688442211], 
      Hue[0.1, 0.316582914572864, 0.5507537688442211], 
      Hue[0.1, 0.32160804020100475`, 0.5507537688442211], 
      Hue[0.1, 0.3266331658291454, 0.5507537688442211], 
      Hue[0.1, 0.33165829145728615`, 0.5507537688442211], 
      Hue[0.1, 0.3366834170854268, 0.5507537688442211], 
      Hue[0.1, 0.3417085427135675, 0.5507537688442211], 
      Hue[0.1, 0.3467336683417082, 0.5507537688442211], 
      Hue[0.1, 0.3517587939698489, 0.5507537688442211], 
      Hue[0.1, 0.3567839195979896, 0.5507537688442211], 
      Hue[0.1, 0.3618090452261303, 0.5507537688442211], 
      Hue[0.1, 0.36683417085427095`, 0.5507537688442211], 
      Hue[0.1, 0.37185929648241167`, 0.5507537688442211], 
      Hue[0.1, 0.37688442211055234`, 0.5507537688442211], 
      Hue[0.1, 0.381909547738693, 0.5507537688442211], 
      Hue[0.1, 0.38693467336683374`, 0.5507537688442211], 
      Hue[0.1, 0.3919597989949744, 0.5507537688442211], 
      Hue[0.1, 0.39698492462311513`, 0.5507537688442211], 
      Hue[0.1, 0.4020100502512558, 0.5507537688442211], 
      Hue[0.1, 0.40703517587939647`, 0.5507537688442211], 
      Hue[0.1, 0.4120603015075372, 0.5507537688442211], 
      Hue[0.1, 0.41708542713567787`, 0.5507537688442211], 
      Hue[0.1, 0.42211055276381854`, 0.5507537688442211], 
      Hue[0.1, 0.42713567839195926`, 0.5507537688442211], 
      Hue[0.1, 0.43216080402009993`, 0.5507537688442211], 
      Hue[0.1, 0.4371859296482406, 0.5507537688442211], 
      Hue[0.1, 0.4422110552763813, 0.5507537688442211], 
      Hue[0.1, 0.447236180904522, 0.5507537688442211], 
      Hue[0.1, 0.4522613065326627, 0.5507537688442211], 
      Hue[0.1, 0.4572864321608034, 0.5507537688442211], 
      Hue[0.1, 0.46231155778894406`, 0.5507537688442211], 
      Hue[0.1, 0.4673366834170848, 0.5507537688442211], 
      Hue[0.1, 0.47236180904522546`, 0.5507537688442211], 
      Hue[0.1, 0.4773869346733661, 0.5507537688442211], 
      Hue[0.1, 0.48241206030150685`, 0.5507537688442211], 
      Hue[0.1, 0.4874371859296475, 0.5507537688442211], 
      Hue[0.1, 0.49246231155778825`, 0.5507537688442211], 
      Hue[0.1, 0.4974874371859289, 0.5507537688442211], 
      Hue[0.1, 0.5025125628140696, 0.5507537688442211], 
      Hue[0.1, 0.5075376884422103, 0.5507537688442211], 
      Hue[0.1, 0.512562814070351, 0.5507537688442211], 
      Hue[0.1, 0.5175879396984917, 0.5507537688442211], 
      Hue[0.1, 0.5226130653266323, 0.5507537688442211], 
      Hue[0.1, 0.527638190954773, 0.5507537688442211], 
      Hue[0.1, 0.5326633165829138, 0.5507537688442211], 
      Hue[0.1, 0.5376884422110544, 0.5507537688442211], 
      Hue[0.1, 0.5427135678391951, 0.5507537688442211], 
      Hue[0.1, 0.5477386934673358, 0.5507537688442211], 
      Hue[0.1, 0.5527638190954766, 0.5507537688442211], 
      Hue[0.1, 0.5577889447236172, 0.5507537688442211], 
      Hue[0.1, 0.5628140703517579, 0.5507537688442211], 
      Hue[0.1, 0.5678391959798986, 0.5507537688442211], 
      Hue[0.1, 0.5728643216080392, 0.5507537688442211], 
      Hue[0.1, 0.57788944723618, 0.5507537688442211], 
      Hue[0.1, 0.5829145728643207, 0.5507537688442211], 
      Hue[0.1, 0.5879396984924613, 0.5507537688442211], 
      Hue[0.1, 0.592964824120602, 0.5507537688442211], 
      Hue[0.1, 0.5979899497487428, 0.5507537688442211], 
      Hue[0.1, 0.6030150753768834, 0.5507537688442211], 
      Hue[0.1, 0.6080402010050241, 0.5507537688442211], 
      Hue[0.1, 0.6130653266331648, 0.5507537688442211], 
      Hue[0.1, 0.6180904522613054, 0.5507537688442211], 
      Hue[0.1, 0.6231155778894462, 0.5507537688442211], 
      Hue[0.1, 0.6281407035175869, 0.5507537688442211], 
      Hue[0.1, 0.6331658291457275, 0.5507537688442211], 
      Hue[0.1, 0.6381909547738683, 0.5507537688442211], 
      Hue[0.1, 0.6432160804020091, 0.5507537688442211], 
      Hue[0.1, 0.6482412060301498, 0.5507537688442211], 
      Hue[0.1, 0.6532663316582906, 0.5507537688442211], 
      Hue[0.1, 0.6582914572864313, 0.5507537688442211], 
      Hue[0.1, 0.6633165829145721, 0.5507537688442211], 
      Hue[0.1, 0.6683417085427129, 0.5507537688442211], 
      Hue[0.1, 0.6733668341708536, 0.5507537688442211], 
      Hue[0.1, 0.6783919597989944, 0.5507537688442211], 
      Hue[0.1, 0.6834170854271352, 0.5507537688442211], 
      Hue[0.1, 0.6884422110552759, 0.5507537688442211], 
      Hue[0.1, 0.6934673366834166, 0.5507537688442211], 
      Hue[0.1, 0.6984924623115575, 0.5507537688442211], 
      Hue[0.1, 0.7035175879396982, 0.5507537688442211], 
      Hue[0.1, 0.7085427135678389, 0.5507537688442211], 
      Hue[0.1, 0.7135678391959798, 0.5507537688442211], 
      Hue[0.1, 0.7185929648241205, 0.5507537688442211], 
      Hue[0.1, 0.7236180904522612, 0.5507537688442211], 
      Hue[0.1, 0.7286432160804021, 0.5507537688442211], 
      Hue[0.1, 0.7336683417085428, 0.5507537688442211], 
      Hue[0.1, 0.7386934673366835, 0.5507537688442211], 
      Hue[0.1, 0.7437185929648243, 0.5507537688442211], 
      Hue[0.1, 0.7487437185929651, 0.5507537688442211], 
      Hue[0.1, 0.7537688442211058, 0.5507537688442211], 
      Hue[0.1, 0.7587939698492466, 0.5507537688442211], 
      Hue[0.1, 0.7638190954773874, 0.5507537688442211], 
      Hue[0.1, 0.7688442211055281, 0.5507537688442211], 
      Hue[0.1, 0.7738693467336689, 0.5507537688442211], 
      Hue[0.1, 0.7788944723618096, 0.5507537688442211], 
      Hue[0.1, 0.7839195979899504, 0.5507537688442211], 
      Hue[0.1, 0.7889447236180911, 0.5507537688442211], 
      Hue[0.1, 0.7939698492462319, 0.5507537688442211], 
      Hue[0.1, 0.7989949748743727, 0.5507537688442211], 
      Hue[0.1, 0.8040201005025134, 0.5507537688442211], 
      Hue[0.1, 0.8090452261306542, 0.5507537688442211], 
      Hue[0.1, 0.8140703517587949, 0.5507537688442211], 
      Hue[0.1, 0.8190954773869357, 0.5507537688442211], 
      Hue[0.1, 0.8241206030150765, 0.5507537688442211], 
      Hue[0.1, 0.8291457286432172, 0.5507537688442211], 
      Hue[0.1, 0.834170854271358, 0.5507537688442211], 
      Hue[0.1, 0.8391959798994988, 0.5507537688442211], 
      Hue[0.1, 0.8442211055276395, 0.5507537688442211], 
      Hue[0.1, 0.8492462311557802, 0.5507537688442211], 
      Hue[0.1, 0.8542713567839211, 0.5507537688442211], 
      Hue[0.1, 0.8592964824120618, 0.5507537688442211], 
      Hue[0.1, 0.8643216080402025, 0.5507537688442211], 
      Hue[0.1, 0.8693467336683434, 0.5507537688442211], 
      Hue[0.1, 0.8743718592964841, 0.5507537688442211], 
      Hue[0.1, 0.8793969849246248, 0.5507537688442211], 
      Hue[0.1, 0.8844221105527657, 0.5507537688442211], 
      Hue[0.1, 0.8894472361809064, 0.5507537688442211], 
      Hue[0.1, 0.8944723618090471, 0.5507537688442211], 
      Hue[0.1, 0.8994974874371879, 0.5507537688442211], 
      Hue[0.1, 0.9045226130653287, 0.5507537688442211], 
      Hue[0.1, 0.9095477386934694, 0.5507537688442211], 
      Hue[0.1, 0.9145728643216102, 0.5507537688442211], 
      Hue[0.1, 0.919597989949751, 0.5507537688442211], 
      Hue[0.1, 0.9246231155778917, 0.5507537688442211], 
      Hue[0.1, 0.9296482412060324, 0.5507537688442211], 
      Hue[0.1, 0.9346733668341732, 0.5507537688442211], 
      Hue[0.1, 0.939698492462314, 0.5507537688442211], 
      Hue[0.1, 0.9447236180904547, 0.5507537688442211], 
      Hue[0.1, 0.9497487437185955, 0.5507537688442211], 
      Hue[0.1, 0.9547738693467362, 0.5507537688442211], 
      Hue[0.1, 0.959798994974877, 0.5507537688442211], 
      Hue[0.1, 0.9648241206030178, 0.5507537688442211], 
      Hue[0.1, 0.9698492462311585, 0.5507537688442211], 
      Hue[0.1, 0.9748743718592993, 0.5507537688442211], 
      Hue[0.1, 0.9798994974874401, 0.5507537688442211], 
      Hue[0.1, 0.9849246231155808, 0.5507537688442211], 
      Hue[0.1, 0.9899497487437215, 0.5507537688442211], 
      Hue[0.1, 0.9949748743718624, 0.5507537688442211], 
      Hue[0.1, 1., 0.5507537688442211], 
      Hue[0.1, 0., 0.5557788944723618], 
      Hue[0.1, 0.005025125628140704, 0.5557788944723618], 
      Hue[0.1, 0.010050251256281407`, 0.5557788944723618], 
      Hue[0.1, 0.015075376884422112`, 0.5557788944723618], 
      Hue[0.1, 0.020100502512562814`, 0.5557788944723618], 
      Hue[0.1, 0.02512562814070352, 0.5557788944723618], 
      Hue[0.1, 0.030150753768844223`, 0.5557788944723618], 
      Hue[0.1, 0.035175879396984924`, 0.5557788944723618], 
      Hue[0.1, 0.04020100502512563, 0.5557788944723618], 
      Hue[0.1, 0.04522613065326634, 0.5557788944723618], 
      Hue[0.1, 0.050251256281407045`, 0.5557788944723618], 
      Hue[0.1, 0.055276381909547756`, 0.5557788944723618], 
      Hue[0.1, 0.06030150753768846, 0.5557788944723618], 
      Hue[0.1, 0.06532663316582916, 0.5557788944723618], 
      Hue[0.1, 0.07035175879396988, 0.5557788944723618], 
      Hue[0.1, 0.07537688442211059, 0.5557788944723618], 
      Hue[0.1, 0.0804020100502513, 0.5557788944723618], 
      Hue[0.1, 0.085427135678392, 0.5557788944723618], 
      Hue[0.1, 0.09045226130653271, 0.5557788944723618], 
      Hue[0.1, 0.09547738693467342, 0.5557788944723618], 
      Hue[0.1, 0.10050251256281413`, 0.5557788944723618], 
      Hue[0.1, 0.10552763819095483`, 0.5557788944723618], 
      Hue[0.1, 0.11055276381909554`, 0.5557788944723618], 
      Hue[0.1, 0.11557788944723625`, 0.5557788944723618], 
      Hue[0.1, 0.12060301507537696`, 0.5557788944723618], 
      Hue[0.1, 0.12562814070351766`, 0.5557788944723618], 
      Hue[0.1, 0.13065326633165839`, 0.5557788944723618], 
      Hue[0.1, 0.13567839195979908`, 0.5557788944723618], 
      Hue[0.1, 0.14070351758793978`, 0.5557788944723618], 
      Hue[0.1, 0.1457286432160805, 0.5557788944723618], 
      Hue[0.1, 0.1507537688442212, 0.5557788944723618], 
      Hue[0.1, 0.1557788944723619, 0.5557788944723618], 
      Hue[0.1, 0.16080402010050263`, 0.5557788944723618], 
      Hue[0.1, 0.16582914572864332`, 0.5557788944723618], 
      Hue[0.1, 0.170854271356784, 0.5557788944723618], 
      Hue[0.1, 0.1758793969849247, 0.5557788944723618], 
      Hue[0.1, 0.1809045226130654, 0.5557788944723618], 
      Hue[0.1, 0.18592964824120609`, 0.5557788944723618], 
      Hue[0.1, 0.19095477386934676`, 0.5557788944723618], 
      Hue[0.1, 0.19597989949748745`, 0.5557788944723618], 
      Hue[0.1, 0.20100502512562815`, 0.5557788944723618], 
      Hue[0.1, 0.20603015075376885`, 0.5557788944723618], 
      Hue[0.1, 0.21105527638190952`, 0.5557788944723618], 
      Hue[0.1, 0.21608040201005022`, 0.5557788944723618], 
      Hue[0.1, 0.2211055276381909, 0.5557788944723618], 
      Hue[0.1, 0.2261306532663316, 0.5557788944723618], 
      Hue[0.1, 0.23115577889447228`, 0.5557788944723618], 
      Hue[0.1, 0.23618090452261298`, 0.5557788944723618], 
      Hue[0.1, 0.24120603015075368`, 0.5557788944723618], 
      Hue[0.1, 0.24623115577889435`, 0.5557788944723618], 
      Hue[0.1, 0.25125628140703504`, 0.5557788944723618], 
      Hue[0.1, 0.2562814070351757, 0.5557788944723618], 
      Hue[0.1, 0.26130653266331644`, 0.5557788944723618], 
      Hue[0.1, 0.2663316582914571, 0.5557788944723618], 
      Hue[0.1, 0.27135678391959783`, 0.5557788944723618], 
      Hue[0.1, 0.2763819095477385, 0.5557788944723618], 
      Hue[0.1, 0.28140703517587917`, 0.5557788944723618], 
      Hue[0.1, 0.2864321608040199, 0.5557788944723618], 
      Hue[0.1, 0.29145728643216057`, 0.5557788944723618], 
      Hue[0.1, 0.29648241206030124`, 0.5557788944723618], 
      Hue[0.1, 0.30150753768844196`, 0.5557788944723618], 
      Hue[0.1, 0.30653266331658263`, 0.5557788944723618], 
      Hue[0.1, 0.31155778894472336`, 0.5557788944723618], 
      Hue[0.1, 0.316582914572864, 0.5557788944723618], 
      Hue[0.1, 0.32160804020100475`, 0.5557788944723618], 
      Hue[0.1, 0.3266331658291454, 0.5557788944723618], 
      Hue[0.1, 0.33165829145728615`, 0.5557788944723618], 
      Hue[0.1, 0.3366834170854268, 0.5557788944723618], 
      Hue[0.1, 0.3417085427135675, 0.5557788944723618], 
      Hue[0.1, 0.3467336683417082, 0.5557788944723618], 
      Hue[0.1, 0.3517587939698489, 0.5557788944723618], 
      Hue[0.1, 0.3567839195979896, 0.5557788944723618], 
      Hue[0.1, 0.3618090452261303, 0.5557788944723618], 
      Hue[0.1, 0.36683417085427095`, 0.5557788944723618], 
      Hue[0.1, 0.37185929648241167`, 0.5557788944723618], 
      Hue[0.1, 0.37688442211055234`, 0.5557788944723618], 
      Hue[0.1, 0.381909547738693, 0.5557788944723618], 
      Hue[0.1, 0.38693467336683374`, 0.5557788944723618], 
      Hue[0.1, 0.3919597989949744, 0.5557788944723618], 
      Hue[0.1, 0.39698492462311513`, 0.5557788944723618], 
      Hue[0.1, 0.4020100502512558, 0.5557788944723618], 
      Hue[0.1, 0.40703517587939647`, 0.5557788944723618], 
      Hue[0.1, 0.4120603015075372, 0.5557788944723618], 
      Hue[0.1, 0.41708542713567787`, 0.5557788944723618], 
      Hue[0.1, 0.42211055276381854`, 0.5557788944723618], 
      Hue[0.1, 0.42713567839195926`, 0.5557788944723618], 
      Hue[0.1, 0.43216080402009993`, 0.5557788944723618], 
      Hue[0.1, 0.4371859296482406, 0.5557788944723618], 
      Hue[0.1, 0.4422110552763813, 0.5557788944723618], 
      Hue[0.1, 0.447236180904522, 0.5557788944723618], 
      Hue[0.1, 0.4522613065326627, 0.5557788944723618], 
      Hue[0.1, 0.4572864321608034, 0.5557788944723618], 
      Hue[0.1, 0.46231155778894406`, 0.5557788944723618], 
      Hue[0.1, 0.4673366834170848, 0.5557788944723618], 
      Hue[0.1, 0.47236180904522546`, 0.5557788944723618], 
      Hue[0.1, 0.4773869346733661, 0.5557788944723618], 
      Hue[0.1, 0.48241206030150685`, 0.5557788944723618], 
      Hue[0.1, 0.4874371859296475, 0.5557788944723618], 
      Hue[0.1, 0.49246231155778825`, 0.5557788944723618], 
      Hue[0.1, 0.4974874371859289, 0.5557788944723618], 
      Hue[0.1, 0.5025125628140696, 0.5557788944723618], 
      Hue[0.1, 0.5075376884422103, 0.5557788944723618], 
      Hue[0.1, 0.512562814070351, 0.5557788944723618], 
      Hue[0.1, 0.5175879396984917, 0.5557788944723618], 
      Hue[0.1, 0.5226130653266323, 0.5557788944723618], 
      Hue[0.1, 0.527638190954773, 0.5557788944723618], 
      Hue[0.1, 0.5326633165829138, 0.5557788944723618], 
      Hue[0.1, 0.5376884422110544, 0.5557788944723618], 
      Hue[0.1, 0.5427135678391951, 0.5557788944723618], 
      Hue[0.1, 0.5477386934673358, 0.5557788944723618], 
      Hue[0.1, 0.5527638190954766, 0.5557788944723618], 
      Hue[0.1, 0.5577889447236172, 0.5557788944723618], 
      Hue[0.1, 0.5628140703517579, 0.5557788944723618], 
      Hue[0.1, 0.5678391959798986, 0.5557788944723618], 
      Hue[0.1, 0.5728643216080392, 0.5557788944723618], 
      Hue[0.1, 0.57788944723618, 0.5557788944723618], 
      Hue[0.1, 0.5829145728643207, 0.5557788944723618], 
      Hue[0.1, 0.5879396984924613, 0.5557788944723618], 
      Hue[0.1, 0.592964824120602, 0.5557788944723618], 
      Hue[0.1, 0.5979899497487428, 0.5557788944723618], 
      Hue[0.1, 0.6030150753768834, 0.5557788944723618], 
      Hue[0.1, 0.6080402010050241, 0.5557788944723618], 
      Hue[0.1, 0.6130653266331648, 0.5557788944723618], 
      Hue[0.1, 0.6180904522613054, 0.5557788944723618], 
      Hue[0.1, 0.6231155778894462, 0.5557788944723618], 
      Hue[0.1, 0.6281407035175869, 0.5557788944723618], 
      Hue[0.1, 0.6331658291457275, 0.5557788944723618], 
      Hue[0.1, 0.6381909547738683, 0.5557788944723618], 
      Hue[0.1, 0.6432160804020091, 0.5557788944723618], 
      Hue[0.1, 0.6482412060301498, 0.5557788944723618], 
      Hue[0.1, 0.6532663316582906, 0.5557788944723618], 
      Hue[0.1, 0.6582914572864313, 0.5557788944723618], 
      Hue[0.1, 0.6633165829145721, 0.5557788944723618], 
      Hue[0.1, 0.6683417085427129, 0.5557788944723618], 
      Hue[0.1, 0.6733668341708536, 0.5557788944723618], 
      Hue[0.1, 0.6783919597989944, 0.5557788944723618], 
      Hue[0.1, 0.6834170854271352, 0.5557788944723618], 
      Hue[0.1, 0.6884422110552759, 0.5557788944723618], 
      Hue[0.1, 0.6934673366834166, 0.5557788944723618], 
      Hue[0.1, 0.6984924623115575, 0.5557788944723618], 
      Hue[0.1, 0.7035175879396982, 0.5557788944723618], 
      Hue[0.1, 0.7085427135678389, 0.5557788944723618], 
      Hue[0.1, 0.7135678391959798, 0.5557788944723618], 
      Hue[0.1, 0.7185929648241205, 0.5557788944723618], 
      Hue[0.1, 0.7236180904522612, 0.5557788944723618], 
      Hue[0.1, 0.7286432160804021, 0.5557788944723618], 
      Hue[0.1, 0.7336683417085428, 0.5557788944723618], 
      Hue[0.1, 0.7386934673366835, 0.5557788944723618], 
      Hue[0.1, 0.7437185929648243, 0.5557788944723618], 
      Hue[0.1, 0.7487437185929651, 0.5557788944723618], 
      Hue[0.1, 0.7537688442211058, 0.5557788944723618], 
      Hue[0.1, 0.7587939698492466, 0.5557788944723618], 
      Hue[0.1, 0.7638190954773874, 0.5557788944723618], 
      Hue[0.1, 0.7688442211055281, 0.5557788944723618], 
      Hue[0.1, 0.7738693467336689, 0.5557788944723618], 
      Hue[0.1, 0.7788944723618096, 0.5557788944723618], 
      Hue[0.1, 0.7839195979899504, 0.5557788944723618], 
      Hue[0.1, 0.7889447236180911, 0.5557788944723618], 
      Hue[0.1, 0.7939698492462319, 0.5557788944723618], 
      Hue[0.1, 0.7989949748743727, 0.5557788944723618], 
      Hue[0.1, 0.8040201005025134, 0.5557788944723618], 
      Hue[0.1, 0.8090452261306542, 0.5557788944723618], 
      Hue[0.1, 0.8140703517587949, 0.5557788944723618], 
      Hue[0.1, 0.8190954773869357, 0.5557788944723618], 
      Hue[0.1, 0.8241206030150765, 0.5557788944723618], 
      Hue[0.1, 0.8291457286432172, 0.5557788944723618], 
      Hue[0.1, 0.834170854271358, 0.5557788944723618], 
      Hue[0.1, 0.8391959798994988, 0.5557788944723618], 
      Hue[0.1, 0.8442211055276395, 0.5557788944723618], 
      Hue[0.1, 0.8492462311557802, 0.5557788944723618], 
      Hue[0.1, 0.8542713567839211, 0.5557788944723618], 
      Hue[0.1, 0.8592964824120618, 0.5557788944723618], 
      Hue[0.1, 0.8643216080402025, 0.5557788944723618], 
      Hue[0.1, 0.8693467336683434, 0.5557788944723618], 
      Hue[0.1, 0.8743718592964841, 0.5557788944723618], 
      Hue[0.1, 0.8793969849246248, 0.5557788944723618], 
      Hue[0.1, 0.8844221105527657, 0.5557788944723618], 
      Hue[0.1, 0.8894472361809064, 0.5557788944723618], 
      Hue[0.1, 0.8944723618090471, 0.5557788944723618], 
      Hue[0.1, 0.8994974874371879, 0.5557788944723618], 
      Hue[0.1, 0.9045226130653287, 0.5557788944723618], 
      Hue[0.1, 0.9095477386934694, 0.5557788944723618], 
      Hue[0.1, 0.9145728643216102, 0.5557788944723618], 
      Hue[0.1, 0.919597989949751, 0.5557788944723618], 
      Hue[0.1, 0.9246231155778917, 0.5557788944723618], 
      Hue[0.1, 0.9296482412060324, 0.5557788944723618], 
      Hue[0.1, 0.9346733668341732, 0.5557788944723618], 
      Hue[0.1, 0.939698492462314, 0.5557788944723618], 
      Hue[0.1, 0.9447236180904547, 0.5557788944723618], 
      Hue[0.1, 0.9497487437185955, 0.5557788944723618], 
      Hue[0.1, 0.9547738693467362, 0.5557788944723618], 
      Hue[0.1, 0.959798994974877, 0.5557788944723618], 
      Hue[0.1, 0.9648241206030178, 0.5557788944723618], 
      Hue[0.1, 0.9698492462311585, 0.5557788944723618], 
      Hue[0.1, 0.9748743718592993, 0.5557788944723618], 
      Hue[0.1, 0.9798994974874401, 0.5557788944723618], 
      Hue[0.1, 0.9849246231155808, 0.5557788944723618], 
      Hue[0.1, 0.9899497487437215, 0.5557788944723618], 
      Hue[0.1, 0.9949748743718624, 0.5557788944723618], 
      Hue[0.1, 1., 0.5557788944723618], 
      Hue[0.1, 0., 0.5608040201005025], 
      Hue[0.1, 0.005025125628140704, 0.5608040201005025], 
      Hue[0.1, 0.010050251256281407`, 0.5608040201005025], 
      Hue[0.1, 0.015075376884422112`, 0.5608040201005025], 
      Hue[0.1, 0.020100502512562814`, 0.5608040201005025], 
      Hue[0.1, 0.02512562814070352, 0.5608040201005025], 
      Hue[0.1, 0.030150753768844223`, 0.5608040201005025], 
      Hue[0.1, 0.035175879396984924`, 0.5608040201005025], 
      Hue[0.1, 0.04020100502512563, 0.5608040201005025], 
      Hue[0.1, 0.04522613065326634, 0.5608040201005025], 
      Hue[0.1, 0.050251256281407045`, 0.5608040201005025], 
      Hue[0.1, 0.055276381909547756`, 0.5608040201005025], 
      Hue[0.1, 0.06030150753768846, 0.5608040201005025], 
      Hue[0.1, 0.06532663316582916, 0.5608040201005025], 
      Hue[0.1, 0.07035175879396988, 0.5608040201005025], 
      Hue[0.1, 0.07537688442211059, 0.5608040201005025], 
      Hue[0.1, 0.0804020100502513, 0.5608040201005025], 
      Hue[0.1, 0.085427135678392, 0.5608040201005025], 
      Hue[0.1, 0.09045226130653271, 0.5608040201005025], 
      Hue[0.1, 0.09547738693467342, 0.5608040201005025], 
      Hue[0.1, 0.10050251256281413`, 0.5608040201005025], 
      Hue[0.1, 0.10552763819095483`, 0.5608040201005025], 
      Hue[0.1, 0.11055276381909554`, 0.5608040201005025], 
      Hue[0.1, 0.11557788944723625`, 0.5608040201005025], 
      Hue[0.1, 0.12060301507537696`, 0.5608040201005025], 
      Hue[0.1, 0.12562814070351766`, 0.5608040201005025], 
      Hue[0.1, 0.13065326633165839`, 0.5608040201005025], 
      Hue[0.1, 0.13567839195979908`, 0.5608040201005025], 
      Hue[0.1, 0.14070351758793978`, 0.5608040201005025], 
      Hue[0.1, 0.1457286432160805, 0.5608040201005025], 
      Hue[0.1, 0.1507537688442212, 0.5608040201005025], 
      Hue[0.1, 0.1557788944723619, 0.5608040201005025], 
      Hue[0.1, 0.16080402010050263`, 0.5608040201005025], 
      Hue[0.1, 0.16582914572864332`, 0.5608040201005025], 
      Hue[0.1, 0.170854271356784, 0.5608040201005025], 
      Hue[0.1, 0.1758793969849247, 0.5608040201005025], 
      Hue[0.1, 0.1809045226130654, 0.5608040201005025], 
      Hue[0.1, 0.18592964824120609`, 0.5608040201005025], 
      Hue[0.1, 0.19095477386934676`, 0.5608040201005025], 
      Hue[0.1, 0.19597989949748745`, 0.5608040201005025], 
      Hue[0.1, 0.20100502512562815`, 0.5608040201005025], 
      Hue[0.1, 0.20603015075376885`, 0.5608040201005025], 
      Hue[0.1, 0.21105527638190952`, 0.5608040201005025], 
      Hue[0.1, 0.21608040201005022`, 0.5608040201005025], 
      Hue[0.1, 0.2211055276381909, 0.5608040201005025], 
      Hue[0.1, 0.2261306532663316, 0.5608040201005025], 
      Hue[0.1, 0.23115577889447228`, 0.5608040201005025], 
      Hue[0.1, 0.23618090452261298`, 0.5608040201005025], 
      Hue[0.1, 0.24120603015075368`, 0.5608040201005025], 
      Hue[0.1, 0.24623115577889435`, 0.5608040201005025], 
      Hue[0.1, 0.25125628140703504`, 0.5608040201005025], 
      Hue[0.1, 0.2562814070351757, 0.5608040201005025], 
      Hue[0.1, 0.26130653266331644`, 0.5608040201005025], 
      Hue[0.1, 0.2663316582914571, 0.5608040201005025], 
      Hue[0.1, 0.27135678391959783`, 0.5608040201005025], 
      Hue[0.1, 0.2763819095477385, 0.5608040201005025], 
      Hue[0.1, 0.28140703517587917`, 0.5608040201005025], 
      Hue[0.1, 0.2864321608040199, 0.5608040201005025], 
      Hue[0.1, 0.29145728643216057`, 0.5608040201005025], 
      Hue[0.1, 0.29648241206030124`, 0.5608040201005025], 
      Hue[0.1, 0.30150753768844196`, 0.5608040201005025], 
      Hue[0.1, 0.30653266331658263`, 0.5608040201005025], 
      Hue[0.1, 0.31155778894472336`, 0.5608040201005025], 
      Hue[0.1, 0.316582914572864, 0.5608040201005025], 
      Hue[0.1, 0.32160804020100475`, 0.5608040201005025], 
      Hue[0.1, 0.3266331658291454, 0.5608040201005025], 
      Hue[0.1, 0.33165829145728615`, 0.5608040201005025], 
      Hue[0.1, 0.3366834170854268, 0.5608040201005025], 
      Hue[0.1, 0.3417085427135675, 0.5608040201005025], 
      Hue[0.1, 0.3467336683417082, 0.5608040201005025], 
      Hue[0.1, 0.3517587939698489, 0.5608040201005025], 
      Hue[0.1, 0.3567839195979896, 0.5608040201005025], 
      Hue[0.1, 0.3618090452261303, 0.5608040201005025], 
      Hue[0.1, 0.36683417085427095`, 0.5608040201005025], 
      Hue[0.1, 0.37185929648241167`, 0.5608040201005025], 
      Hue[0.1, 0.37688442211055234`, 0.5608040201005025], 
      Hue[0.1, 0.381909547738693, 0.5608040201005025], 
      Hue[0.1, 0.38693467336683374`, 0.5608040201005025], 
      Hue[0.1, 0.3919597989949744, 0.5608040201005025], 
      Hue[0.1, 0.39698492462311513`, 0.5608040201005025], 
      Hue[0.1, 0.4020100502512558, 0.5608040201005025], 
      Hue[0.1, 0.40703517587939647`, 0.5608040201005025], 
      Hue[0.1, 0.4120603015075372, 0.5608040201005025], 
      Hue[0.1, 0.41708542713567787`, 0.5608040201005025], 
      Hue[0.1, 0.42211055276381854`, 0.5608040201005025], 
      Hue[0.1, 0.42713567839195926`, 0.5608040201005025], 
      Hue[0.1, 0.43216080402009993`, 0.5608040201005025], 
      Hue[0.1, 0.4371859296482406, 0.5608040201005025], 
      Hue[0.1, 0.4422110552763813, 0.5608040201005025], 
      Hue[0.1, 0.447236180904522, 0.5608040201005025], 
      Hue[0.1, 0.4522613065326627, 0.5608040201005025], 
      Hue[0.1, 0.4572864321608034, 0.5608040201005025], 
      Hue[0.1, 0.46231155778894406`, 0.5608040201005025], 
      Hue[0.1, 0.4673366834170848, 0.5608040201005025], 
      Hue[0.1, 0.47236180904522546`, 0.5608040201005025], 
      Hue[0.1, 0.4773869346733661, 0.5608040201005025], 
      Hue[0.1, 0.48241206030150685`, 0.5608040201005025], 
      Hue[0.1, 0.4874371859296475, 0.5608040201005025], 
      Hue[0.1, 0.49246231155778825`, 0.5608040201005025], 
      Hue[0.1, 0.4974874371859289, 0.5608040201005025], 
      Hue[0.1, 0.5025125628140696, 0.5608040201005025], 
      Hue[0.1, 0.5075376884422103, 0.5608040201005025], 
      Hue[0.1, 0.512562814070351, 0.5608040201005025], 
      Hue[0.1, 0.5175879396984917, 0.5608040201005025], 
      Hue[0.1, 0.5226130653266323, 0.5608040201005025], 
      Hue[0.1, 0.527638190954773, 0.5608040201005025], 
      Hue[0.1, 0.5326633165829138, 0.5608040201005025], 
      Hue[0.1, 0.5376884422110544, 0.5608040201005025], 
      Hue[0.1, 0.5427135678391951, 0.5608040201005025], 
      Hue[0.1, 0.5477386934673358, 0.5608040201005025], 
      Hue[0.1, 0.5527638190954766, 0.5608040201005025], 
      Hue[0.1, 0.5577889447236172, 0.5608040201005025], 
      Hue[0.1, 0.5628140703517579, 0.5608040201005025], 
      Hue[0.1, 0.5678391959798986, 0.5608040201005025], 
      Hue[0.1, 0.5728643216080392, 0.5608040201005025], 
      Hue[0.1, 0.57788944723618, 0.5608040201005025], 
      Hue[0.1, 0.5829145728643207, 0.5608040201005025], 
      Hue[0.1, 0.5879396984924613, 0.5608040201005025], 
      Hue[0.1, 0.592964824120602, 0.5608040201005025], 
      Hue[0.1, 0.5979899497487428, 0.5608040201005025], 
      Hue[0.1, 0.6030150753768834, 0.5608040201005025], 
      Hue[0.1, 0.6080402010050241, 0.5608040201005025], 
      Hue[0.1, 0.6130653266331648, 0.5608040201005025], 
      Hue[0.1, 0.6180904522613054, 0.5608040201005025], 
      Hue[0.1, 0.6231155778894462, 0.5608040201005025], 
      Hue[0.1, 0.6281407035175869, 0.5608040201005025], 
      Hue[0.1, 0.6331658291457275, 0.5608040201005025], 
      Hue[0.1, 0.6381909547738683, 0.5608040201005025], 
      Hue[0.1, 0.6432160804020091, 0.5608040201005025], 
      Hue[0.1, 0.6482412060301498, 0.5608040201005025], 
      Hue[0.1, 0.6532663316582906, 0.5608040201005025], 
      Hue[0.1, 0.6582914572864313, 0.5608040201005025], 
      Hue[0.1, 0.6633165829145721, 0.5608040201005025], 
      Hue[0.1, 0.6683417085427129, 0.5608040201005025], 
      Hue[0.1, 0.6733668341708536, 0.5608040201005025], 
      Hue[0.1, 0.6783919597989944, 0.5608040201005025], 
      Hue[0.1, 0.6834170854271352, 0.5608040201005025], 
      Hue[0.1, 0.6884422110552759, 0.5608040201005025], 
      Hue[0.1, 0.6934673366834166, 0.5608040201005025], 
      Hue[0.1, 0.6984924623115575, 0.5608040201005025], 
      Hue[0.1, 0.7035175879396982, 0.5608040201005025], 
      Hue[0.1, 0.7085427135678389, 0.5608040201005025], 
      Hue[0.1, 0.7135678391959798, 0.5608040201005025], 
      Hue[0.1, 0.7185929648241205, 0.5608040201005025], 
      Hue[0.1, 0.7236180904522612, 0.5608040201005025], 
      Hue[0.1, 0.7286432160804021, 0.5608040201005025], 
      Hue[0.1, 0.7336683417085428, 0.5608040201005025], 
      Hue[0.1, 0.7386934673366835, 0.5608040201005025], 
      Hue[0.1, 0.7437185929648243, 0.5608040201005025], 
      Hue[0.1, 0.7487437185929651, 0.5608040201005025], 
      Hue[0.1, 0.7537688442211058, 0.5608040201005025], 
      Hue[0.1, 0.7587939698492466, 0.5608040201005025], 
      Hue[0.1, 0.7638190954773874, 0.5608040201005025], 
      Hue[0.1, 0.7688442211055281, 0.5608040201005025], 
      Hue[0.1, 0.7738693467336689, 0.5608040201005025], 
      Hue[0.1, 0.7788944723618096, 0.5608040201005025], 
      Hue[0.1, 0.7839195979899504, 0.5608040201005025], 
      Hue[0.1, 0.7889447236180911, 0.5608040201005025], 
      Hue[0.1, 0.7939698492462319, 0.5608040201005025], 
      Hue[0.1, 0.7989949748743727, 0.5608040201005025], 
      Hue[0.1, 0.8040201005025134, 0.5608040201005025], 
      Hue[0.1, 0.8090452261306542, 0.5608040201005025], 
      Hue[0.1, 0.8140703517587949, 0.5608040201005025], 
      Hue[0.1, 0.8190954773869357, 0.5608040201005025], 
      Hue[0.1, 0.8241206030150765, 0.5608040201005025], 
      Hue[0.1, 0.8291457286432172, 0.5608040201005025], 
      Hue[0.1, 0.834170854271358, 0.5608040201005025], 
      Hue[0.1, 0.8391959798994988, 0.5608040201005025], 
      Hue[0.1, 0.8442211055276395, 0.5608040201005025], 
      Hue[0.1, 0.8492462311557802, 0.5608040201005025], 
      Hue[0.1, 0.8542713567839211, 0.5608040201005025], 
      Hue[0.1, 0.8592964824120618, 0.5608040201005025], 
      Hue[0.1, 0.8643216080402025, 0.5608040201005025], 
      Hue[0.1, 0.8693467336683434, 0.5608040201005025], 
      Hue[0.1, 0.8743718592964841, 0.5608040201005025], 
      Hue[0.1, 0.8793969849246248, 0.5608040201005025], 
      Hue[0.1, 0.8844221105527657, 0.5608040201005025], 
      Hue[0.1, 0.8894472361809064, 0.5608040201005025], 
      Hue[0.1, 0.8944723618090471, 0.5608040201005025], 
      Hue[0.1, 0.8994974874371879, 0.5608040201005025], 
      Hue[0.1, 0.9045226130653287, 0.5608040201005025], 
      Hue[0.1, 0.9095477386934694, 0.5608040201005025], 
      Hue[0.1, 0.9145728643216102, 0.5608040201005025], 
      Hue[0.1, 0.919597989949751, 0.5608040201005025], 
      Hue[0.1, 0.9246231155778917, 0.5608040201005025], 
      Hue[0.1, 0.9296482412060324, 0.5608040201005025], 
      Hue[0.1, 0.9346733668341732, 0.5608040201005025], 
      Hue[0.1, 0.939698492462314, 0.5608040201005025], 
      Hue[0.1, 0.9447236180904547, 0.5608040201005025], 
      Hue[0.1, 0.9497487437185955, 0.5608040201005025], 
      Hue[0.1, 0.9547738693467362, 0.5608040201005025], 
      Hue[0.1, 0.959798994974877, 0.5608040201005025], 
      Hue[0.1, 0.9648241206030178, 0.5608040201005025], 
      Hue[0.1, 0.9698492462311585, 0.5608040201005025], 
      Hue[0.1, 0.9748743718592993, 0.5608040201005025], 
      Hue[0.1, 0.9798994974874401, 0.5608040201005025], 
      Hue[0.1, 0.9849246231155808, 0.5608040201005025], 
      Hue[0.1, 0.9899497487437215, 0.5608040201005025], 
      Hue[0.1, 0.9949748743718624, 0.5608040201005025], 
      Hue[0.1, 1., 0.5608040201005025], 
      Hue[0.1, 0., 0.5658291457286432], 
      Hue[0.1, 0.005025125628140704, 0.5658291457286432], 
      Hue[0.1, 0.010050251256281407`, 0.5658291457286432], 
      Hue[0.1, 0.015075376884422112`, 0.5658291457286432], 
      Hue[0.1, 0.020100502512562814`, 0.5658291457286432], 
      Hue[0.1, 0.02512562814070352, 0.5658291457286432], 
      Hue[0.1, 0.030150753768844223`, 0.5658291457286432], 
      Hue[0.1, 0.035175879396984924`, 0.5658291457286432], 
      Hue[0.1, 0.04020100502512563, 0.5658291457286432], 
      Hue[0.1, 0.04522613065326634, 0.5658291457286432], 
      Hue[0.1, 0.050251256281407045`, 0.5658291457286432], 
      Hue[0.1, 0.055276381909547756`, 0.5658291457286432], 
      Hue[0.1, 0.06030150753768846, 0.5658291457286432], 
      Hue[0.1, 0.06532663316582916, 0.5658291457286432], 
      Hue[0.1, 0.07035175879396988, 0.5658291457286432], 
      Hue[0.1, 0.07537688442211059, 0.5658291457286432], 
      Hue[0.1, 0.0804020100502513, 0.5658291457286432], 
      Hue[0.1, 0.085427135678392, 0.5658291457286432], 
      Hue[0.1, 0.09045226130653271, 0.5658291457286432], 
      Hue[0.1, 0.09547738693467342, 0.5658291457286432], 
      Hue[0.1, 0.10050251256281413`, 0.5658291457286432], 
      Hue[0.1, 0.10552763819095483`, 0.5658291457286432], 
      Hue[0.1, 0.11055276381909554`, 0.5658291457286432], 
      Hue[0.1, 0.11557788944723625`, 0.5658291457286432], 
      Hue[0.1, 0.12060301507537696`, 0.5658291457286432], 
      Hue[0.1, 0.12562814070351766`, 0.5658291457286432], 
      Hue[0.1, 0.13065326633165839`, 0.5658291457286432], 
      Hue[0.1, 0.13567839195979908`, 0.5658291457286432], 
      Hue[0.1, 0.14070351758793978`, 0.5658291457286432], 
      Hue[0.1, 0.1457286432160805, 0.5658291457286432], 
      Hue[0.1, 0.1507537688442212, 0.5658291457286432], 
      Hue[0.1, 0.1557788944723619, 0.5658291457286432], 
      Hue[0.1, 0.16080402010050263`, 0.5658291457286432], 
      Hue[0.1, 0.16582914572864332`, 0.5658291457286432], 
      Hue[0.1, 0.170854271356784, 0.5658291457286432], 
      Hue[0.1, 0.1758793969849247, 0.5658291457286432], 
      Hue[0.1, 0.1809045226130654, 0.5658291457286432], 
      Hue[0.1, 0.18592964824120609`, 0.5658291457286432], 
      Hue[0.1, 0.19095477386934676`, 0.5658291457286432], 
      Hue[0.1, 0.19597989949748745`, 0.5658291457286432], 
      Hue[0.1, 0.20100502512562815`, 0.5658291457286432], 
      Hue[0.1, 0.20603015075376885`, 0.5658291457286432], 
      Hue[0.1, 0.21105527638190952`, 0.5658291457286432], 
      Hue[0.1, 0.21608040201005022`, 0.5658291457286432], 
      Hue[0.1, 0.2211055276381909, 0.5658291457286432], 
      Hue[0.1, 0.2261306532663316, 0.5658291457286432], 
      Hue[0.1, 0.23115577889447228`, 0.5658291457286432], 
      Hue[0.1, 0.23618090452261298`, 0.5658291457286432], 
      Hue[0.1, 0.24120603015075368`, 0.5658291457286432], 
      Hue[0.1, 0.24623115577889435`, 0.5658291457286432], 
      Hue[0.1, 0.25125628140703504`, 0.5658291457286432], 
      Hue[0.1, 0.2562814070351757, 0.5658291457286432], 
      Hue[0.1, 0.26130653266331644`, 0.5658291457286432], 
      Hue[0.1, 0.2663316582914571, 0.5658291457286432], 
      Hue[0.1, 0.27135678391959783`, 0.5658291457286432], 
      Hue[0.1, 0.2763819095477385, 0.5658291457286432], 
      Hue[0.1, 0.28140703517587917`, 0.5658291457286432], 
      Hue[0.1, 0.2864321608040199, 0.5658291457286432], 
      Hue[0.1, 0.29145728643216057`, 0.5658291457286432], 
      Hue[0.1, 0.29648241206030124`, 0.5658291457286432], 
      Hue[0.1, 0.30150753768844196`, 0.5658291457286432], 
      Hue[0.1, 0.30653266331658263`, 0.5658291457286432], 
      Hue[0.1, 0.31155778894472336`, 0.5658291457286432], 
      Hue[0.1, 0.316582914572864, 0.5658291457286432], 
      Hue[0.1, 0.32160804020100475`, 0.5658291457286432], 
      Hue[0.1, 0.3266331658291454, 0.5658291457286432], 
      Hue[0.1, 0.33165829145728615`, 0.5658291457286432], 
      Hue[0.1, 0.3366834170854268, 0.5658291457286432], 
      Hue[0.1, 0.3417085427135675, 0.5658291457286432], 
      Hue[0.1, 0.3467336683417082, 0.5658291457286432], 
      Hue[0.1, 0.3517587939698489, 0.5658291457286432], 
      Hue[0.1, 0.3567839195979896, 0.5658291457286432], 
      Hue[0.1, 0.3618090452261303, 0.5658291457286432], 
      Hue[0.1, 0.36683417085427095`, 0.5658291457286432], 
      Hue[0.1, 0.37185929648241167`, 0.5658291457286432], 
      Hue[0.1, 0.37688442211055234`, 0.5658291457286432], 
      Hue[0.1, 0.381909547738693, 0.5658291457286432], 
      Hue[0.1, 0.38693467336683374`, 0.5658291457286432], 
      Hue[0.1, 0.3919597989949744, 0.5658291457286432], 
      Hue[0.1, 0.39698492462311513`, 0.5658291457286432], 
      Hue[0.1, 0.4020100502512558, 0.5658291457286432], 
      Hue[0.1, 0.40703517587939647`, 0.5658291457286432], 
      Hue[0.1, 0.4120603015075372, 0.5658291457286432], 
      Hue[0.1, 0.41708542713567787`, 0.5658291457286432], 
      Hue[0.1, 0.42211055276381854`, 0.5658291457286432], 
      Hue[0.1, 0.42713567839195926`, 0.5658291457286432], 
      Hue[0.1, 0.43216080402009993`, 0.5658291457286432], 
      Hue[0.1, 0.4371859296482406, 0.5658291457286432], 
      Hue[0.1, 0.4422110552763813, 0.5658291457286432], 
      Hue[0.1, 0.447236180904522, 0.5658291457286432], 
      Hue[0.1, 0.4522613065326627, 0.5658291457286432], 
      Hue[0.1, 0.4572864321608034, 0.5658291457286432], 
      Hue[0.1, 0.46231155778894406`, 0.5658291457286432], 
      Hue[0.1, 0.4673366834170848, 0.5658291457286432], 
      Hue[0.1, 0.47236180904522546`, 0.5658291457286432], 
      Hue[0.1, 0.4773869346733661, 0.5658291457286432], 
      Hue[0.1, 0.48241206030150685`, 0.5658291457286432], 
      Hue[0.1, 0.4874371859296475, 0.5658291457286432], 
      Hue[0.1, 0.49246231155778825`, 0.5658291457286432], 
      Hue[0.1, 0.4974874371859289, 0.5658291457286432], 
      Hue[0.1, 0.5025125628140696, 0.5658291457286432], 
      Hue[0.1, 0.5075376884422103, 0.5658291457286432], 
      Hue[0.1, 0.512562814070351, 0.5658291457286432], 
      Hue[0.1, 0.5175879396984917, 0.5658291457286432], 
      Hue[0.1, 0.5226130653266323, 0.5658291457286432], 
      Hue[0.1, 0.527638190954773, 0.5658291457286432], 
      Hue[0.1, 0.5326633165829138, 0.5658291457286432], 
      Hue[0.1, 0.5376884422110544, 0.5658291457286432], 
      Hue[0.1, 0.5427135678391951, 0.5658291457286432], 
      Hue[0.1, 0.5477386934673358, 0.5658291457286432], 
      Hue[0.1, 0.5527638190954766, 0.5658291457286432], 
      Hue[0.1, 0.5577889447236172, 0.5658291457286432], 
      Hue[0.1, 0.5628140703517579, 0.5658291457286432], 
      Hue[0.1, 0.5678391959798986, 0.5658291457286432], 
      Hue[0.1, 0.5728643216080392, 0.5658291457286432], 
      Hue[0.1, 0.57788944723618, 0.5658291457286432], 
      Hue[0.1, 0.5829145728643207, 0.5658291457286432], 
      Hue[0.1, 0.5879396984924613, 0.5658291457286432], 
      Hue[0.1, 0.592964824120602, 0.5658291457286432], 
      Hue[0.1, 0.5979899497487428, 0.5658291457286432], 
      Hue[0.1, 0.6030150753768834, 0.5658291457286432], 
      Hue[0.1, 0.6080402010050241, 0.5658291457286432], 
      Hue[0.1, 0.6130653266331648, 0.5658291457286432], 
      Hue[0.1, 0.6180904522613054, 0.5658291457286432], 
      Hue[0.1, 0.6231155778894462, 0.5658291457286432], 
      Hue[0.1, 0.6281407035175869, 0.5658291457286432], 
      Hue[0.1, 0.6331658291457275, 0.5658291457286432], 
      Hue[0.1, 0.6381909547738683, 0.5658291457286432], 
      Hue[0.1, 0.6432160804020091, 0.5658291457286432], 
      Hue[0.1, 0.6482412060301498, 0.5658291457286432], 
      Hue[0.1, 0.6532663316582906, 0.5658291457286432], 
      Hue[0.1, 0.6582914572864313, 0.5658291457286432], 
      Hue[0.1, 0.6633165829145721, 0.5658291457286432], 
      Hue[0.1, 0.6683417085427129, 0.5658291457286432], 
      Hue[0.1, 0.6733668341708536, 0.5658291457286432], 
      Hue[0.1, 0.6783919597989944, 0.5658291457286432], 
      Hue[0.1, 0.6834170854271352, 0.5658291457286432], 
      Hue[0.1, 0.6884422110552759, 0.5658291457286432], 
      Hue[0.1, 0.6934673366834166, 0.5658291457286432], 
      Hue[0.1, 0.6984924623115575, 0.5658291457286432], 
      Hue[0.1, 0.7035175879396982, 0.5658291457286432], 
      Hue[0.1, 0.7085427135678389, 0.5658291457286432], 
      Hue[0.1, 0.7135678391959798, 0.5658291457286432], 
      Hue[0.1, 0.7185929648241205, 0.5658291457286432], 
      Hue[0.1, 0.7236180904522612, 0.5658291457286432], 
      Hue[0.1, 0.7286432160804021, 0.5658291457286432], 
      Hue[0.1, 0.7336683417085428, 0.5658291457286432], 
      Hue[0.1, 0.7386934673366835, 0.5658291457286432], 
      Hue[0.1, 0.7437185929648243, 0.5658291457286432], 
      Hue[0.1, 0.7487437185929651, 0.5658291457286432], 
      Hue[0.1, 0.7537688442211058, 0.5658291457286432], 
      Hue[0.1, 0.7587939698492466, 0.5658291457286432], 
      Hue[0.1, 0.7638190954773874, 0.5658291457286432], 
      Hue[0.1, 0.7688442211055281, 0.5658291457286432], 
      Hue[0.1, 0.7738693467336689, 0.5658291457286432], 
      Hue[0.1, 0.7788944723618096, 0.5658291457286432], 
      Hue[0.1, 0.7839195979899504, 0.5658291457286432], 
      Hue[0.1, 0.7889447236180911, 0.5658291457286432], 
      Hue[0.1, 0.7939698492462319, 0.5658291457286432], 
      Hue[0.1, 0.7989949748743727, 0.5658291457286432], 
      Hue[0.1, 0.8040201005025134, 0.5658291457286432], 
      Hue[0.1, 0.8090452261306542, 0.5658291457286432], 
      Hue[0.1, 0.8140703517587949, 0.5658291457286432], 
      Hue[0.1, 0.8190954773869357, 0.5658291457286432], 
      Hue[0.1, 0.8241206030150765, 0.5658291457286432], 
      Hue[0.1, 0.8291457286432172, 0.5658291457286432], 
      Hue[0.1, 0.834170854271358, 0.5658291457286432], 
      Hue[0.1, 0.8391959798994988, 0.5658291457286432], 
      Hue[0.1, 0.8442211055276395, 0.5658291457286432], 
      Hue[0.1, 0.8492462311557802, 0.5658291457286432], 
      Hue[0.1, 0.8542713567839211, 0.5658291457286432], 
      Hue[0.1, 0.8592964824120618, 0.5658291457286432], 
      Hue[0.1, 0.8643216080402025, 0.5658291457286432], 
      Hue[0.1, 0.8693467336683434, 0.5658291457286432], 
      Hue[0.1, 0.8743718592964841, 0.5658291457286432], 
      Hue[0.1, 0.8793969849246248, 0.5658291457286432], 
      Hue[0.1, 0.8844221105527657, 0.5658291457286432], 
      Hue[0.1, 0.8894472361809064, 0.5658291457286432], 
      Hue[0.1, 0.8944723618090471, 0.5658291457286432], 
      Hue[0.1, 0.8994974874371879, 0.5658291457286432], 
      Hue[0.1, 0.9045226130653287, 0.5658291457286432], 
      Hue[0.1, 0.9095477386934694, 0.5658291457286432], 
      Hue[0.1, 0.9145728643216102, 0.5658291457286432], 
      Hue[0.1, 0.919597989949751, 0.5658291457286432], 
      Hue[0.1, 0.9246231155778917, 0.5658291457286432], 
      Hue[0.1, 0.9296482412060324, 0.5658291457286432], 
      Hue[0.1, 0.9346733668341732, 0.5658291457286432], 
      Hue[0.1, 0.939698492462314, 0.5658291457286432], 
      Hue[0.1, 0.9447236180904547, 0.5658291457286432], 
      Hue[0.1, 0.9497487437185955, 0.5658291457286432], 
      Hue[0.1, 0.9547738693467362, 0.5658291457286432], 
      Hue[0.1, 0.959798994974877, 0.5658291457286432], 
      Hue[0.1, 0.9648241206030178, 0.5658291457286432], 
      Hue[0.1, 0.9698492462311585, 0.5658291457286432], 
      Hue[0.1, 0.9748743718592993, 0.5658291457286432], 
      Hue[0.1, 0.9798994974874401, 0.5658291457286432], 
      Hue[0.1, 0.9849246231155808, 0.5658291457286432], 
      Hue[0.1, 0.9899497487437215, 0.5658291457286432], 
      Hue[0.1, 0.9949748743718624, 0.5658291457286432], 
      Hue[0.1, 1., 0.5658291457286432], 
      Hue[0.1, 0., 0.5708542713567839], 
      Hue[0.1, 0.005025125628140704, 0.5708542713567839], 
      Hue[0.1, 0.010050251256281407`, 0.5708542713567839], 
      Hue[0.1, 0.015075376884422112`, 0.5708542713567839], 
      Hue[0.1, 0.020100502512562814`, 0.5708542713567839], 
      Hue[0.1, 0.02512562814070352, 0.5708542713567839], 
      Hue[0.1, 0.030150753768844223`, 0.5708542713567839], 
      Hue[0.1, 0.035175879396984924`, 0.5708542713567839], 
      Hue[0.1, 0.04020100502512563, 0.5708542713567839], 
      Hue[0.1, 0.04522613065326634, 0.5708542713567839], 
      Hue[0.1, 0.050251256281407045`, 0.5708542713567839], 
      Hue[0.1, 0.055276381909547756`, 0.5708542713567839], 
      Hue[0.1, 0.06030150753768846, 0.5708542713567839], 
      Hue[0.1, 0.06532663316582916, 0.5708542713567839], 
      Hue[0.1, 0.07035175879396988, 0.5708542713567839], 
      Hue[0.1, 0.07537688442211059, 0.5708542713567839], 
      Hue[0.1, 0.0804020100502513, 0.5708542713567839], 
      Hue[0.1, 0.085427135678392, 0.5708542713567839], 
      Hue[0.1, 0.09045226130653271, 0.5708542713567839], 
      Hue[0.1, 0.09547738693467342, 0.5708542713567839], 
      Hue[0.1, 0.10050251256281413`, 0.5708542713567839], 
      Hue[0.1, 0.10552763819095483`, 0.5708542713567839], 
      Hue[0.1, 0.11055276381909554`, 0.5708542713567839], 
      Hue[0.1, 0.11557788944723625`, 0.5708542713567839], 
      Hue[0.1, 0.12060301507537696`, 0.5708542713567839], 
      Hue[0.1, 0.12562814070351766`, 0.5708542713567839], 
      Hue[0.1, 0.13065326633165839`, 0.5708542713567839], 
      Hue[0.1, 0.13567839195979908`, 0.5708542713567839], 
      Hue[0.1, 0.14070351758793978`, 0.5708542713567839], 
      Hue[0.1, 0.1457286432160805, 0.5708542713567839], 
      Hue[0.1, 0.1507537688442212, 0.5708542713567839], 
      Hue[0.1, 0.1557788944723619, 0.5708542713567839], 
      Hue[0.1, 0.16080402010050263`, 0.5708542713567839], 
      Hue[0.1, 0.16582914572864332`, 0.5708542713567839], 
      Hue[0.1, 0.170854271356784, 0.5708542713567839], 
      Hue[0.1, 0.1758793969849247, 0.5708542713567839], 
      Hue[0.1, 0.1809045226130654, 0.5708542713567839], 
      Hue[0.1, 0.18592964824120609`, 0.5708542713567839], 
      Hue[0.1, 0.19095477386934676`, 0.5708542713567839], 
      Hue[0.1, 0.19597989949748745`, 0.5708542713567839], 
      Hue[0.1, 0.20100502512562815`, 0.5708542713567839], 
      Hue[0.1, 0.20603015075376885`, 0.5708542713567839], 
      Hue[0.1, 0.21105527638190952`, 0.5708542713567839], 
      Hue[0.1, 0.21608040201005022`, 0.5708542713567839], 
      Hue[0.1, 0.2211055276381909, 0.5708542713567839], 
      Hue[0.1, 0.2261306532663316, 0.5708542713567839], 
      Hue[0.1, 0.23115577889447228`, 0.5708542713567839], 
      Hue[0.1, 0.23618090452261298`, 0.5708542713567839], 
      Hue[0.1, 0.24120603015075368`, 0.5708542713567839], 
      Hue[0.1, 0.24623115577889435`, 0.5708542713567839], 
      Hue[0.1, 0.25125628140703504`, 0.5708542713567839], 
      Hue[0.1, 0.2562814070351757, 0.5708542713567839], 
      Hue[0.1, 0.26130653266331644`, 0.5708542713567839], 
      Hue[0.1, 0.2663316582914571, 0.5708542713567839], 
      Hue[0.1, 0.27135678391959783`, 0.5708542713567839], 
      Hue[0.1, 0.2763819095477385, 0.5708542713567839], 
      Hue[0.1, 0.28140703517587917`, 0.5708542713567839], 
      Hue[0.1, 0.2864321608040199, 0.5708542713567839], 
      Hue[0.1, 0.29145728643216057`, 0.5708542713567839], 
      Hue[0.1, 0.29648241206030124`, 0.5708542713567839], 
      Hue[0.1, 0.30150753768844196`, 0.5708542713567839], 
      Hue[0.1, 0.30653266331658263`, 0.5708542713567839], 
      Hue[0.1, 0.31155778894472336`, 0.5708542713567839], 
      Hue[0.1, 0.316582914572864, 0.5708542713567839], 
      Hue[0.1, 0.32160804020100475`, 0.5708542713567839], 
      Hue[0.1, 0.3266331658291454, 0.5708542713567839], 
      Hue[0.1, 0.33165829145728615`, 0.5708542713567839], 
      Hue[0.1, 0.3366834170854268, 0.5708542713567839], 
      Hue[0.1, 0.3417085427135675, 0.5708542713567839], 
      Hue[0.1, 0.3467336683417082, 0.5708542713567839], 
      Hue[0.1, 0.3517587939698489, 0.5708542713567839], 
      Hue[0.1, 0.3567839195979896, 0.5708542713567839], 
      Hue[0.1, 0.3618090452261303, 0.5708542713567839], 
      Hue[0.1, 0.36683417085427095`, 0.5708542713567839], 
      Hue[0.1, 0.37185929648241167`, 0.5708542713567839], 
      Hue[0.1, 0.37688442211055234`, 0.5708542713567839], 
      Hue[0.1, 0.381909547738693, 0.5708542713567839], 
      Hue[0.1, 0.38693467336683374`, 0.5708542713567839], 
      Hue[0.1, 0.3919597989949744, 0.5708542713567839], 
      Hue[0.1, 0.39698492462311513`, 0.5708542713567839], 
      Hue[0.1, 0.4020100502512558, 0.5708542713567839], 
      Hue[0.1, 0.40703517587939647`, 0.5708542713567839], 
      Hue[0.1, 0.4120603015075372, 0.5708542713567839], 
      Hue[0.1, 0.41708542713567787`, 0.5708542713567839], 
      Hue[0.1, 0.42211055276381854`, 0.5708542713567839], 
      Hue[0.1, 0.42713567839195926`, 0.5708542713567839], 
      Hue[0.1, 0.43216080402009993`, 0.5708542713567839], 
      Hue[0.1, 0.4371859296482406, 0.5708542713567839], 
      Hue[0.1, 0.4422110552763813, 0.5708542713567839], 
      Hue[0.1, 0.447236180904522, 0.5708542713567839], 
      Hue[0.1, 0.4522613065326627, 0.5708542713567839], 
      Hue[0.1, 0.4572864321608034, 0.5708542713567839], 
      Hue[0.1, 0.46231155778894406`, 0.5708542713567839], 
      Hue[0.1, 0.4673366834170848, 0.5708542713567839], 
      Hue[0.1, 0.47236180904522546`, 0.5708542713567839], 
      Hue[0.1, 0.4773869346733661, 0.5708542713567839], 
      Hue[0.1, 0.48241206030150685`, 0.5708542713567839], 
      Hue[0.1, 0.4874371859296475, 0.5708542713567839], 
      Hue[0.1, 0.49246231155778825`, 0.5708542713567839], 
      Hue[0.1, 0.4974874371859289, 0.5708542713567839], 
      Hue[0.1, 0.5025125628140696, 0.5708542713567839], 
      Hue[0.1, 0.5075376884422103, 0.5708542713567839], 
      Hue[0.1, 0.512562814070351, 0.5708542713567839], 
      Hue[0.1, 0.5175879396984917, 0.5708542713567839], 
      Hue[0.1, 0.5226130653266323, 0.5708542713567839], 
      Hue[0.1, 0.527638190954773, 0.5708542713567839], 
      Hue[0.1, 0.5326633165829138, 0.5708542713567839], 
      Hue[0.1, 0.5376884422110544, 0.5708542713567839], 
      Hue[0.1, 0.5427135678391951, 0.5708542713567839], 
      Hue[0.1, 0.5477386934673358, 0.5708542713567839], 
      Hue[0.1, 0.5527638190954766, 0.5708542713567839], 
      Hue[0.1, 0.5577889447236172, 0.5708542713567839], 
      Hue[0.1, 0.5628140703517579, 0.5708542713567839], 
      Hue[0.1, 0.5678391959798986, 0.5708542713567839], 
      Hue[0.1, 0.5728643216080392, 0.5708542713567839], 
      Hue[0.1, 0.57788944723618, 0.5708542713567839], 
      Hue[0.1, 0.5829145728643207, 0.5708542713567839], 
      Hue[0.1, 0.5879396984924613, 0.5708542713567839], 
      Hue[0.1, 0.592964824120602, 0.5708542713567839], 
      Hue[0.1, 0.5979899497487428, 0.5708542713567839], 
      Hue[0.1, 0.6030150753768834, 0.5708542713567839], 
      Hue[0.1, 0.6080402010050241, 0.5708542713567839], 
      Hue[0.1, 0.6130653266331648, 0.5708542713567839], 
      Hue[0.1, 0.6180904522613054, 0.5708542713567839], 
      Hue[0.1, 0.6231155778894462, 0.5708542713567839], 
      Hue[0.1, 0.6281407035175869, 0.5708542713567839], 
      Hue[0.1, 0.6331658291457275, 0.5708542713567839], 
      Hue[0.1, 0.6381909547738683, 0.5708542713567839], 
      Hue[0.1, 0.6432160804020091, 0.5708542713567839], 
      Hue[0.1, 0.6482412060301498, 0.5708542713567839], 
      Hue[0.1, 0.6532663316582906, 0.5708542713567839], 
      Hue[0.1, 0.6582914572864313, 0.5708542713567839], 
      Hue[0.1, 0.6633165829145721, 0.5708542713567839], 
      Hue[0.1, 0.6683417085427129, 0.5708542713567839], 
      Hue[0.1, 0.6733668341708536, 0.5708542713567839], 
      Hue[0.1, 0.6783919597989944, 0.5708542713567839], 
      Hue[0.1, 0.6834170854271352, 0.5708542713567839], 
      Hue[0.1, 0.6884422110552759, 0.5708542713567839], 
      Hue[0.1, 0.6934673366834166, 0.5708542713567839], 
      Hue[0.1, 0.6984924623115575, 0.5708542713567839], 
      Hue[0.1, 0.7035175879396982, 0.5708542713567839], 
      Hue[0.1, 0.7085427135678389, 0.5708542713567839], 
      Hue[0.1, 0.7135678391959798, 0.5708542713567839], 
      Hue[0.1, 0.7185929648241205, 0.5708542713567839], 
      Hue[0.1, 0.7236180904522612, 0.5708542713567839], 
      Hue[0.1, 0.7286432160804021, 0.5708542713567839], 
      Hue[0.1, 0.7336683417085428, 0.5708542713567839], 
      Hue[0.1, 0.7386934673366835, 0.5708542713567839], 
      Hue[0.1, 0.7437185929648243, 0.5708542713567839], 
      Hue[0.1, 0.7487437185929651, 0.5708542713567839], 
      Hue[0.1, 0.7537688442211058, 0.5708542713567839], 
      Hue[0.1, 0.7587939698492466, 0.5708542713567839], 
      Hue[0.1, 0.7638190954773874, 0.5708542713567839], 
      Hue[0.1, 0.7688442211055281, 0.5708542713567839], 
      Hue[0.1, 0.7738693467336689, 0.5708542713567839], 
      Hue[0.1, 0.7788944723618096, 0.5708542713567839], 
      Hue[0.1, 0.7839195979899504, 0.5708542713567839], 
      Hue[0.1, 0.7889447236180911, 0.5708542713567839], 
      Hue[0.1, 0.7939698492462319, 0.5708542713567839], 
      Hue[0.1, 0.7989949748743727, 0.5708542713567839], 
      Hue[0.1, 0.8040201005025134, 0.5708542713567839], 
      Hue[0.1, 0.8090452261306542, 0.5708542713567839], 
      Hue[0.1, 0.8140703517587949, 0.5708542713567839], 
      Hue[0.1, 0.8190954773869357, 0.5708542713567839], 
      Hue[0.1, 0.8241206030150765, 0.5708542713567839], 
      Hue[0.1, 0.8291457286432172, 0.5708542713567839], 
      Hue[0.1, 0.834170854271358, 0.5708542713567839], 
      Hue[0.1, 0.8391959798994988, 0.5708542713567839], 
      Hue[0.1, 0.8442211055276395, 0.5708542713567839], 
      Hue[0.1, 0.8492462311557802, 0.5708542713567839], 
      Hue[0.1, 0.8542713567839211, 0.5708542713567839], 
      Hue[0.1, 0.8592964824120618, 0.5708542713567839], 
      Hue[0.1, 0.8643216080402025, 0.5708542713567839], 
      Hue[0.1, 0.8693467336683434, 0.5708542713567839], 
      Hue[0.1, 0.8743718592964841, 0.5708542713567839], 
      Hue[0.1, 0.8793969849246248, 0.5708542713567839], 
      Hue[0.1, 0.8844221105527657, 0.5708542713567839], 
      Hue[0.1, 0.8894472361809064, 0.5708542713567839], 
      Hue[0.1, 0.8944723618090471, 0.5708542713567839], 
      Hue[0.1, 0.8994974874371879, 0.5708542713567839], 
      Hue[0.1, 0.9045226130653287, 0.5708542713567839], 
      Hue[0.1, 0.9095477386934694, 0.5708542713567839], 
      Hue[0.1, 0.9145728643216102, 0.5708542713567839], 
      Hue[0.1, 0.919597989949751, 0.5708542713567839], 
      Hue[0.1, 0.9246231155778917, 0.5708542713567839], 
      Hue[0.1, 0.9296482412060324, 0.5708542713567839], 
      Hue[0.1, 0.9346733668341732, 0.5708542713567839], 
      Hue[0.1, 0.939698492462314, 0.5708542713567839], 
      Hue[0.1, 0.9447236180904547, 0.5708542713567839], 
      Hue[0.1, 0.9497487437185955, 0.5708542713567839], 
      Hue[0.1, 0.9547738693467362, 0.5708542713567839], 
      Hue[0.1, 0.959798994974877, 0.5708542713567839], 
      Hue[0.1, 0.9648241206030178, 0.5708542713567839], 
      Hue[0.1, 0.9698492462311585, 0.5708542713567839], 
      Hue[0.1, 0.9748743718592993, 0.5708542713567839], 
      Hue[0.1, 0.9798994974874401, 0.5708542713567839], 
      Hue[0.1, 0.9849246231155808, 0.5708542713567839], 
      Hue[0.1, 0.9899497487437215, 0.5708542713567839], 
      Hue[0.1, 0.9949748743718624, 0.5708542713567839], 
      Hue[0.1, 1., 0.5708542713567839], 
      Hue[0.1, 0., 0.5758793969849246], 
      Hue[0.1, 0.005025125628140704, 0.5758793969849246], 
      Hue[0.1, 0.010050251256281407`, 0.5758793969849246], 
      Hue[0.1, 0.015075376884422112`, 0.5758793969849246], 
      Hue[0.1, 0.020100502512562814`, 0.5758793969849246], 
      Hue[0.1, 0.02512562814070352, 0.5758793969849246], 
      Hue[0.1, 0.030150753768844223`, 0.5758793969849246], 
      Hue[0.1, 0.035175879396984924`, 0.5758793969849246], 
      Hue[0.1, 0.04020100502512563, 0.5758793969849246], 
      Hue[0.1, 0.04522613065326634, 0.5758793969849246], 
      Hue[0.1, 0.050251256281407045`, 0.5758793969849246], 
      Hue[0.1, 0.055276381909547756`, 0.5758793969849246], 
      Hue[0.1, 0.06030150753768846, 0.5758793969849246], 
      Hue[0.1, 0.06532663316582916, 0.5758793969849246], 
      Hue[0.1, 0.07035175879396988, 0.5758793969849246], 
      Hue[0.1, 0.07537688442211059, 0.5758793969849246], 
      Hue[0.1, 0.0804020100502513, 0.5758793969849246], 
      Hue[0.1, 0.085427135678392, 0.5758793969849246], 
      Hue[0.1, 0.09045226130653271, 0.5758793969849246], 
      Hue[0.1, 0.09547738693467342, 0.5758793969849246], 
      Hue[0.1, 0.10050251256281413`, 0.5758793969849246], 
      Hue[0.1, 0.10552763819095483`, 0.5758793969849246], 
      Hue[0.1, 0.11055276381909554`, 0.5758793969849246], 
      Hue[0.1, 0.11557788944723625`, 0.5758793969849246], 
      Hue[0.1, 0.12060301507537696`, 0.5758793969849246], 
      Hue[0.1, 0.12562814070351766`, 0.5758793969849246], 
      Hue[0.1, 0.13065326633165839`, 0.5758793969849246], 
      Hue[0.1, 0.13567839195979908`, 0.5758793969849246], 
      Hue[0.1, 0.14070351758793978`, 0.5758793969849246], 
      Hue[0.1, 0.1457286432160805, 0.5758793969849246], 
      Hue[0.1, 0.1507537688442212, 0.5758793969849246], 
      Hue[0.1, 0.1557788944723619, 0.5758793969849246], 
      Hue[0.1, 0.16080402010050263`, 0.5758793969849246], 
      Hue[0.1, 0.16582914572864332`, 0.5758793969849246], 
      Hue[0.1, 0.170854271356784, 0.5758793969849246], 
      Hue[0.1, 0.1758793969849247, 0.5758793969849246], 
      Hue[0.1, 0.1809045226130654, 0.5758793969849246], 
      Hue[0.1, 0.18592964824120609`, 0.5758793969849246], 
      Hue[0.1, 0.19095477386934676`, 0.5758793969849246], 
      Hue[0.1, 0.19597989949748745`, 0.5758793969849246], 
      Hue[0.1, 0.20100502512562815`, 0.5758793969849246], 
      Hue[0.1, 0.20603015075376885`, 0.5758793969849246], 
      Hue[0.1, 0.21105527638190952`, 0.5758793969849246], 
      Hue[0.1, 0.21608040201005022`, 0.5758793969849246], 
      Hue[0.1, 0.2211055276381909, 0.5758793969849246], 
      Hue[0.1, 0.2261306532663316, 0.5758793969849246], 
      Hue[0.1, 0.23115577889447228`, 0.5758793969849246], 
      Hue[0.1, 0.23618090452261298`, 0.5758793969849246], 
      Hue[0.1, 0.24120603015075368`, 0.5758793969849246], 
      Hue[0.1, 0.24623115577889435`, 0.5758793969849246], 
      Hue[0.1, 0.25125628140703504`, 0.5758793969849246], 
      Hue[0.1, 0.2562814070351757, 0.5758793969849246], 
      Hue[0.1, 0.26130653266331644`, 0.5758793969849246], 
      Hue[0.1, 0.2663316582914571, 0.5758793969849246], 
      Hue[0.1, 0.27135678391959783`, 0.5758793969849246], 
      Hue[0.1, 0.2763819095477385, 0.5758793969849246], 
      Hue[0.1, 0.28140703517587917`, 0.5758793969849246], 
      Hue[0.1, 0.2864321608040199, 0.5758793969849246], 
      Hue[0.1, 0.29145728643216057`, 0.5758793969849246], 
      Hue[0.1, 0.29648241206030124`, 0.5758793969849246], 
      Hue[0.1, 0.30150753768844196`, 0.5758793969849246], 
      Hue[0.1, 0.30653266331658263`, 0.5758793969849246], 
      Hue[0.1, 0.31155778894472336`, 0.5758793969849246], 
      Hue[0.1, 0.316582914572864, 0.5758793969849246], 
      Hue[0.1, 0.32160804020100475`, 0.5758793969849246], 
      Hue[0.1, 0.3266331658291454, 0.5758793969849246], 
      Hue[0.1, 0.33165829145728615`, 0.5758793969849246], 
      Hue[0.1, 0.3366834170854268, 0.5758793969849246], 
      Hue[0.1, 0.3417085427135675, 0.5758793969849246], 
      Hue[0.1, 0.3467336683417082, 0.5758793969849246], 
      Hue[0.1, 0.3517587939698489, 0.5758793969849246], 
      Hue[0.1, 0.3567839195979896, 0.5758793969849246], 
      Hue[0.1, 0.3618090452261303, 0.5758793969849246], 
      Hue[0.1, 0.36683417085427095`, 0.5758793969849246], 
      Hue[0.1, 0.37185929648241167`, 0.5758793969849246], 
      Hue[0.1, 0.37688442211055234`, 0.5758793969849246], 
      Hue[0.1, 0.381909547738693, 0.5758793969849246], 
      Hue[0.1, 0.38693467336683374`, 0.5758793969849246], 
      Hue[0.1, 0.3919597989949744, 0.5758793969849246], 
      Hue[0.1, 0.39698492462311513`, 0.5758793969849246], 
      Hue[0.1, 0.4020100502512558, 0.5758793969849246], 
      Hue[0.1, 0.40703517587939647`, 0.5758793969849246], 
      Hue[0.1, 0.4120603015075372, 0.5758793969849246], 
      Hue[0.1, 0.41708542713567787`, 0.5758793969849246], 
      Hue[0.1, 0.42211055276381854`, 0.5758793969849246], 
      Hue[0.1, 0.42713567839195926`, 0.5758793969849246], 
      Hue[0.1, 0.43216080402009993`, 0.5758793969849246], 
      Hue[0.1, 0.4371859296482406, 0.5758793969849246], 
      Hue[0.1, 0.4422110552763813, 0.5758793969849246], 
      Hue[0.1, 0.447236180904522, 0.5758793969849246], 
      Hue[0.1, 0.4522613065326627, 0.5758793969849246], 
      Hue[0.1, 0.4572864321608034, 0.5758793969849246], 
      Hue[0.1, 0.46231155778894406`, 0.5758793969849246], 
      Hue[0.1, 0.4673366834170848, 0.5758793969849246], 
      Hue[0.1, 0.47236180904522546`, 0.5758793969849246], 
      Hue[0.1, 0.4773869346733661, 0.5758793969849246], 
      Hue[0.1, 0.48241206030150685`, 0.5758793969849246], 
      Hue[0.1, 0.4874371859296475, 0.5758793969849246], 
      Hue[0.1, 0.49246231155778825`, 0.5758793969849246], 
      Hue[0.1, 0.4974874371859289, 0.5758793969849246], 
      Hue[0.1, 0.5025125628140696, 0.5758793969849246], 
      Hue[0.1, 0.5075376884422103, 0.5758793969849246], 
      Hue[0.1, 0.512562814070351, 0.5758793969849246], 
      Hue[0.1, 0.5175879396984917, 0.5758793969849246], 
      Hue[0.1, 0.5226130653266323, 0.5758793969849246], 
      Hue[0.1, 0.527638190954773, 0.5758793969849246], 
      Hue[0.1, 0.5326633165829138, 0.5758793969849246], 
      Hue[0.1, 0.5376884422110544, 0.5758793969849246], 
      Hue[0.1, 0.5427135678391951, 0.5758793969849246], 
      Hue[0.1, 0.5477386934673358, 0.5758793969849246], 
      Hue[0.1, 0.5527638190954766, 0.5758793969849246], 
      Hue[0.1, 0.5577889447236172, 0.5758793969849246], 
      Hue[0.1, 0.5628140703517579, 0.5758793969849246], 
      Hue[0.1, 0.5678391959798986, 0.5758793969849246], 
      Hue[0.1, 0.5728643216080392, 0.5758793969849246], 
      Hue[0.1, 0.57788944723618, 0.5758793969849246], 
      Hue[0.1, 0.5829145728643207, 0.5758793969849246], 
      Hue[0.1, 0.5879396984924613, 0.5758793969849246], 
      Hue[0.1, 0.592964824120602, 0.5758793969849246], 
      Hue[0.1, 0.5979899497487428, 0.5758793969849246], 
      Hue[0.1, 0.6030150753768834, 0.5758793969849246], 
      Hue[0.1, 0.6080402010050241, 0.5758793969849246], 
      Hue[0.1, 0.6130653266331648, 0.5758793969849246], 
      Hue[0.1, 0.6180904522613054, 0.5758793969849246], 
      Hue[0.1, 0.6231155778894462, 0.5758793969849246], 
      Hue[0.1, 0.6281407035175869, 0.5758793969849246], 
      Hue[0.1, 0.6331658291457275, 0.5758793969849246], 
      Hue[0.1, 0.6381909547738683, 0.5758793969849246], 
      Hue[0.1, 0.6432160804020091, 0.5758793969849246], 
      Hue[0.1, 0.6482412060301498, 0.5758793969849246], 
      Hue[0.1, 0.6532663316582906, 0.5758793969849246], 
      Hue[0.1, 0.6582914572864313, 0.5758793969849246], 
      Hue[0.1, 0.6633165829145721, 0.5758793969849246], 
      Hue[0.1, 0.6683417085427129, 0.5758793969849246], 
      Hue[0.1, 0.6733668341708536, 0.5758793969849246], 
      Hue[0.1, 0.6783919597989944, 0.5758793969849246], 
      Hue[0.1, 0.6834170854271352, 0.5758793969849246], 
      Hue[0.1, 0.6884422110552759, 0.5758793969849246], 
      Hue[0.1, 0.6934673366834166, 0.5758793969849246], 
      Hue[0.1, 0.6984924623115575, 0.5758793969849246], 
      Hue[0.1, 0.7035175879396982, 0.5758793969849246], 
      Hue[0.1, 0.7085427135678389, 0.5758793969849246], 
      Hue[0.1, 0.7135678391959798, 0.5758793969849246], 
      Hue[0.1, 0.7185929648241205, 0.5758793969849246], 
      Hue[0.1, 0.7236180904522612, 0.5758793969849246], 
      Hue[0.1, 0.7286432160804021, 0.5758793969849246], 
      Hue[0.1, 0.7336683417085428, 0.5758793969849246], 
      Hue[0.1, 0.7386934673366835, 0.5758793969849246], 
      Hue[0.1, 0.7437185929648243, 0.5758793969849246], 
      Hue[0.1, 0.7487437185929651, 0.5758793969849246], 
      Hue[0.1, 0.7537688442211058, 0.5758793969849246], 
      Hue[0.1, 0.7587939698492466, 0.5758793969849246], 
      Hue[0.1, 0.7638190954773874, 0.5758793969849246], 
      Hue[0.1, 0.7688442211055281, 0.5758793969849246], 
      Hue[0.1, 0.7738693467336689, 0.5758793969849246], 
      Hue[0.1, 0.7788944723618096, 0.5758793969849246], 
      Hue[0.1, 0.7839195979899504, 0.5758793969849246], 
      Hue[0.1, 0.7889447236180911, 0.5758793969849246], 
      Hue[0.1, 0.7939698492462319, 0.5758793969849246], 
      Hue[0.1, 0.7989949748743727, 0.5758793969849246], 
      Hue[0.1, 0.8040201005025134, 0.5758793969849246], 
      Hue[0.1, 0.8090452261306542, 0.5758793969849246], 
      Hue[0.1, 0.8140703517587949, 0.5758793969849246], 
      Hue[0.1, 0.8190954773869357, 0.5758793969849246], 
      Hue[0.1, 0.8241206030150765, 0.5758793969849246], 
      Hue[0.1, 0.8291457286432172, 0.5758793969849246], 
      Hue[0.1, 0.834170854271358, 0.5758793969849246], 
      Hue[0.1, 0.8391959798994988, 0.5758793969849246], 
      Hue[0.1, 0.8442211055276395, 0.5758793969849246], 
      Hue[0.1, 0.8492462311557802, 0.5758793969849246], 
      Hue[0.1, 0.8542713567839211, 0.5758793969849246], 
      Hue[0.1, 0.8592964824120618, 0.5758793969849246], 
      Hue[0.1, 0.8643216080402025, 0.5758793969849246], 
      Hue[0.1, 0.8693467336683434, 0.5758793969849246], 
      Hue[0.1, 0.8743718592964841, 0.5758793969849246], 
      Hue[0.1, 0.8793969849246248, 0.5758793969849246], 
      Hue[0.1, 0.8844221105527657, 0.5758793969849246], 
      Hue[0.1, 0.8894472361809064, 0.5758793969849246], 
      Hue[0.1, 0.8944723618090471, 0.5758793969849246], 
      Hue[0.1, 0.8994974874371879, 0.5758793969849246], 
      Hue[0.1, 0.9045226130653287, 0.5758793969849246], 
      Hue[0.1, 0.9095477386934694, 0.5758793969849246], 
      Hue[0.1, 0.9145728643216102, 0.5758793969849246], 
      Hue[0.1, 0.919597989949751, 0.5758793969849246], 
      Hue[0.1, 0.9246231155778917, 0.5758793969849246], 
      Hue[0.1, 0.9296482412060324, 0.5758793969849246], 
      Hue[0.1, 0.9346733668341732, 0.5758793969849246], 
      Hue[0.1, 0.939698492462314, 0.5758793969849246], 
      Hue[0.1, 0.9447236180904547, 0.5758793969849246], 
      Hue[0.1, 0.9497487437185955, 0.5758793969849246], 
      Hue[0.1, 0.9547738693467362, 0.5758793969849246], 
      Hue[0.1, 0.959798994974877, 0.5758793969849246], 
      Hue[0.1, 0.9648241206030178, 0.5758793969849246], 
      Hue[0.1, 0.9698492462311585, 0.5758793969849246], 
      Hue[0.1, 0.9748743718592993, 0.5758793969849246], 
      Hue[0.1, 0.9798994974874401, 0.5758793969849246], 
      Hue[0.1, 0.9849246231155808, 0.5758793969849246], 
      Hue[0.1, 0.9899497487437215, 0.5758793969849246], 
      Hue[0.1, 0.9949748743718624, 0.5758793969849246], 
      Hue[0.1, 1., 0.5758793969849246], 
      Hue[0.1, 0., 0.5809045226130654], 
      Hue[0.1, 0.005025125628140704, 0.5809045226130654], 
      Hue[0.1, 0.010050251256281407`, 0.5809045226130654], 
      Hue[0.1, 0.015075376884422112`, 0.5809045226130654], 
      Hue[0.1, 0.020100502512562814`, 0.5809045226130654], 
      Hue[0.1, 0.02512562814070352, 0.5809045226130654], 
      Hue[0.1, 0.030150753768844223`, 0.5809045226130654], 
      Hue[0.1, 0.035175879396984924`, 0.5809045226130654], 
      Hue[0.1, 0.04020100502512563, 0.5809045226130654], 
      Hue[0.1, 0.04522613065326634, 0.5809045226130654], 
      Hue[0.1, 0.050251256281407045`, 0.5809045226130654], 
      Hue[0.1, 0.055276381909547756`, 0.5809045226130654], 
      Hue[0.1, 0.06030150753768846, 0.5809045226130654], 
      Hue[0.1, 0.06532663316582916, 0.5809045226130654], 
      Hue[0.1, 0.07035175879396988, 0.5809045226130654], 
      Hue[0.1, 0.07537688442211059, 0.5809045226130654], 
      Hue[0.1, 0.0804020100502513, 0.5809045226130654], 
      Hue[0.1, 0.085427135678392, 0.5809045226130654], 
      Hue[0.1, 0.09045226130653271, 0.5809045226130654], 
      Hue[0.1, 0.09547738693467342, 0.5809045226130654], 
      Hue[0.1, 0.10050251256281413`, 0.5809045226130654], 
      Hue[0.1, 0.10552763819095483`, 0.5809045226130654], 
      Hue[0.1, 0.11055276381909554`, 0.5809045226130654], 
      Hue[0.1, 0.11557788944723625`, 0.5809045226130654], 
      Hue[0.1, 0.12060301507537696`, 0.5809045226130654], 
      Hue[0.1, 0.12562814070351766`, 0.5809045226130654], 
      Hue[0.1, 0.13065326633165839`, 0.5809045226130654], 
      Hue[0.1, 0.13567839195979908`, 0.5809045226130654], 
      Hue[0.1, 0.14070351758793978`, 0.5809045226130654], 
      Hue[0.1, 0.1457286432160805, 0.5809045226130654], 
      Hue[0.1, 0.1507537688442212, 0.5809045226130654], 
      Hue[0.1, 0.1557788944723619, 0.5809045226130654], 
      Hue[0.1, 0.16080402010050263`, 0.5809045226130654], 
      Hue[0.1, 0.16582914572864332`, 0.5809045226130654], 
      Hue[0.1, 0.170854271356784, 0.5809045226130654], 
      Hue[0.1, 0.1758793969849247, 0.5809045226130654], 
      Hue[0.1, 0.1809045226130654, 0.5809045226130654], 
      Hue[0.1, 0.18592964824120609`, 0.5809045226130654], 
      Hue[0.1, 0.19095477386934676`, 0.5809045226130654], 
      Hue[0.1, 0.19597989949748745`, 0.5809045226130654], 
      Hue[0.1, 0.20100502512562815`, 0.5809045226130654], 
      Hue[0.1, 0.20603015075376885`, 0.5809045226130654], 
      Hue[0.1, 0.21105527638190952`, 0.5809045226130654], 
      Hue[0.1, 0.21608040201005022`, 0.5809045226130654], 
      Hue[0.1, 0.2211055276381909, 0.5809045226130654], 
      Hue[0.1, 0.2261306532663316, 0.5809045226130654], 
      Hue[0.1, 0.23115577889447228`, 0.5809045226130654], 
      Hue[0.1, 0.23618090452261298`, 0.5809045226130654], 
      Hue[0.1, 0.24120603015075368`, 0.5809045226130654], 
      Hue[0.1, 0.24623115577889435`, 0.5809045226130654], 
      Hue[0.1, 0.25125628140703504`, 0.5809045226130654], 
      Hue[0.1, 0.2562814070351757, 0.5809045226130654], 
      Hue[0.1, 0.26130653266331644`, 0.5809045226130654], 
      Hue[0.1, 0.2663316582914571, 0.5809045226130654], 
      Hue[0.1, 0.27135678391959783`, 0.5809045226130654], 
      Hue[0.1, 0.2763819095477385, 0.5809045226130654], 
      Hue[0.1, 0.28140703517587917`, 0.5809045226130654], 
      Hue[0.1, 0.2864321608040199, 0.5809045226130654], 
      Hue[0.1, 0.29145728643216057`, 0.5809045226130654], 
      Hue[0.1, 0.29648241206030124`, 0.5809045226130654], 
      Hue[0.1, 0.30150753768844196`, 0.5809045226130654], 
      Hue[0.1, 0.30653266331658263`, 0.5809045226130654], 
      Hue[0.1, 0.31155778894472336`, 0.5809045226130654], 
      Hue[0.1, 0.316582914572864, 0.5809045226130654], 
      Hue[0.1, 0.32160804020100475`, 0.5809045226130654], 
      Hue[0.1, 0.3266331658291454, 0.5809045226130654], 
      Hue[0.1, 0.33165829145728615`, 0.5809045226130654], 
      Hue[0.1, 0.3366834170854268, 0.5809045226130654], 
      Hue[0.1, 0.3417085427135675, 0.5809045226130654], 
      Hue[0.1, 0.3467336683417082, 0.5809045226130654], 
      Hue[0.1, 0.3517587939698489, 0.5809045226130654], 
      Hue[0.1, 0.3567839195979896, 0.5809045226130654], 
      Hue[0.1, 0.3618090452261303, 0.5809045226130654], 
      Hue[0.1, 0.36683417085427095`, 0.5809045226130654], 
      Hue[0.1, 0.37185929648241167`, 0.5809045226130654], 
      Hue[0.1, 0.37688442211055234`, 0.5809045226130654], 
      Hue[0.1, 0.381909547738693, 0.5809045226130654], 
      Hue[0.1, 0.38693467336683374`, 0.5809045226130654], 
      Hue[0.1, 0.3919597989949744, 0.5809045226130654], 
      Hue[0.1, 0.39698492462311513`, 0.5809045226130654], 
      Hue[0.1, 0.4020100502512558, 0.5809045226130654], 
      Hue[0.1, 0.40703517587939647`, 0.5809045226130654], 
      Hue[0.1, 0.4120603015075372, 0.5809045226130654], 
      Hue[0.1, 0.41708542713567787`, 0.5809045226130654], 
      Hue[0.1, 0.42211055276381854`, 0.5809045226130654], 
      Hue[0.1, 0.42713567839195926`, 0.5809045226130654], 
      Hue[0.1, 0.43216080402009993`, 0.5809045226130654], 
      Hue[0.1, 0.4371859296482406, 0.5809045226130654], 
      Hue[0.1, 0.4422110552763813, 0.5809045226130654], 
      Hue[0.1, 0.447236180904522, 0.5809045226130654], 
      Hue[0.1, 0.4522613065326627, 0.5809045226130654], 
      Hue[0.1, 0.4572864321608034, 0.5809045226130654], 
      Hue[0.1, 0.46231155778894406`, 0.5809045226130654], 
      Hue[0.1, 0.4673366834170848, 0.5809045226130654], 
      Hue[0.1, 0.47236180904522546`, 0.5809045226130654], 
      Hue[0.1, 0.4773869346733661, 0.5809045226130654], 
      Hue[0.1, 0.48241206030150685`, 0.5809045226130654], 
      Hue[0.1, 0.4874371859296475, 0.5809045226130654], 
      Hue[0.1, 0.49246231155778825`, 0.5809045226130654], 
      Hue[0.1, 0.4974874371859289, 0.5809045226130654], 
      Hue[0.1, 0.5025125628140696, 0.5809045226130654], 
      Hue[0.1, 0.5075376884422103, 0.5809045226130654], 
      Hue[0.1, 0.512562814070351, 0.5809045226130654], 
      Hue[0.1, 0.5175879396984917, 0.5809045226130654], 
      Hue[0.1, 0.5226130653266323, 0.5809045226130654], 
      Hue[0.1, 0.527638190954773, 0.5809045226130654], 
      Hue[0.1, 0.5326633165829138, 0.5809045226130654], 
      Hue[0.1, 0.5376884422110544, 0.5809045226130654], 
      Hue[0.1, 0.5427135678391951, 0.5809045226130654], 
      Hue[0.1, 0.5477386934673358, 0.5809045226130654], 
      Hue[0.1, 0.5527638190954766, 0.5809045226130654], 
      Hue[0.1, 0.5577889447236172, 0.5809045226130654], 
      Hue[0.1, 0.5628140703517579, 0.5809045226130654], 
      Hue[0.1, 0.5678391959798986, 0.5809045226130654], 
      Hue[0.1, 0.5728643216080392, 0.5809045226130654], 
      Hue[0.1, 0.57788944723618, 0.5809045226130654], 
      Hue[0.1, 0.5829145728643207, 0.5809045226130654], 
      Hue[0.1, 0.5879396984924613, 0.5809045226130654], 
      Hue[0.1, 0.592964824120602, 0.5809045226130654], 
      Hue[0.1, 0.5979899497487428, 0.5809045226130654], 
      Hue[0.1, 0.6030150753768834, 0.5809045226130654], 
      Hue[0.1, 0.6080402010050241, 0.5809045226130654], 
      Hue[0.1, 0.6130653266331648, 0.5809045226130654], 
      Hue[0.1, 0.6180904522613054, 0.5809045226130654], 
      Hue[0.1, 0.6231155778894462, 0.5809045226130654], 
      Hue[0.1, 0.6281407035175869, 0.5809045226130654], 
      Hue[0.1, 0.6331658291457275, 0.5809045226130654], 
      Hue[0.1, 0.6381909547738683, 0.5809045226130654], 
      Hue[0.1, 0.6432160804020091, 0.5809045226130654], 
      Hue[0.1, 0.6482412060301498, 0.5809045226130654], 
      Hue[0.1, 0.6532663316582906, 0.5809045226130654], 
      Hue[0.1, 0.6582914572864313, 0.5809045226130654], 
      Hue[0.1, 0.6633165829145721, 0.5809045226130654], 
      Hue[0.1, 0.6683417085427129, 0.5809045226130654], 
      Hue[0.1, 0.6733668341708536, 0.5809045226130654], 
      Hue[0.1, 0.6783919597989944, 0.5809045226130654], 
      Hue[0.1, 0.6834170854271352, 0.5809045226130654], 
      Hue[0.1, 0.6884422110552759, 0.5809045226130654], 
      Hue[0.1, 0.6934673366834166, 0.5809045226130654], 
      Hue[0.1, 0.6984924623115575, 0.5809045226130654], 
      Hue[0.1, 0.7035175879396982, 0.5809045226130654], 
      Hue[0.1, 0.7085427135678389, 0.5809045226130654], 
      Hue[0.1, 0.7135678391959798, 0.5809045226130654], 
      Hue[0.1, 0.7185929648241205, 0.5809045226130654], 
      Hue[0.1, 0.7236180904522612, 0.5809045226130654], 
      Hue[0.1, 0.7286432160804021, 0.5809045226130654], 
      Hue[0.1, 0.7336683417085428, 0.5809045226130654], 
      Hue[0.1, 0.7386934673366835, 0.5809045226130654], 
      Hue[0.1, 0.7437185929648243, 0.5809045226130654], 
      Hue[0.1, 0.7487437185929651, 0.5809045226130654], 
      Hue[0.1, 0.7537688442211058, 0.5809045226130654], 
      Hue[0.1, 0.7587939698492466, 0.5809045226130654], 
      Hue[0.1, 0.7638190954773874, 0.5809045226130654], 
      Hue[0.1, 0.7688442211055281, 0.5809045226130654], 
      Hue[0.1, 0.7738693467336689, 0.5809045226130654], 
      Hue[0.1, 0.7788944723618096, 0.5809045226130654], 
      Hue[0.1, 0.7839195979899504, 0.5809045226130654], 
      Hue[0.1, 0.7889447236180911, 0.5809045226130654], 
      Hue[0.1, 0.7939698492462319, 0.5809045226130654], 
      Hue[0.1, 0.7989949748743727, 0.5809045226130654], 
      Hue[0.1, 0.8040201005025134, 0.5809045226130654], 
      Hue[0.1, 0.8090452261306542, 0.5809045226130654], 
      Hue[0.1, 0.8140703517587949, 0.5809045226130654], 
      Hue[0.1, 0.8190954773869357, 0.5809045226130654], 
      Hue[0.1, 0.8241206030150765, 0.5809045226130654], 
      Hue[0.1, 0.8291457286432172, 0.5809045226130654], 
      Hue[0.1, 0.834170854271358, 0.5809045226130654], 
      Hue[0.1, 0.8391959798994988, 0.5809045226130654], 
      Hue[0.1, 0.8442211055276395, 0.5809045226130654], 
      Hue[0.1, 0.8492462311557802, 0.5809045226130654], 
      Hue[0.1, 0.8542713567839211, 0.5809045226130654], 
      Hue[0.1, 0.8592964824120618, 0.5809045226130654], 
      Hue[0.1, 0.8643216080402025, 0.5809045226130654], 
      Hue[0.1, 0.8693467336683434, 0.5809045226130654], 
      Hue[0.1, 0.8743718592964841, 0.5809045226130654], 
      Hue[0.1, 0.8793969849246248, 0.5809045226130654], 
      Hue[0.1, 0.8844221105527657, 0.5809045226130654], 
      Hue[0.1, 0.8894472361809064, 0.5809045226130654], 
      Hue[0.1, 0.8944723618090471, 0.5809045226130654], 
      Hue[0.1, 0.8994974874371879, 0.5809045226130654], 
      Hue[0.1, 0.9045226130653287, 0.5809045226130654], 
      Hue[0.1, 0.9095477386934694, 0.5809045226130654], 
      Hue[0.1, 0.9145728643216102, 0.5809045226130654], 
      Hue[0.1, 0.919597989949751, 0.5809045226130654], 
      Hue[0.1, 0.9246231155778917, 0.5809045226130654], 
      Hue[0.1, 0.9296482412060324, 0.5809045226130654], 
      Hue[0.1, 0.9346733668341732, 0.5809045226130654], 
      Hue[0.1, 0.939698492462314, 0.5809045226130654], 
      Hue[0.1, 0.9447236180904547, 0.5809045226130654], 
      Hue[0.1, 0.9497487437185955, 0.5809045226130654], 
      Hue[0.1, 0.9547738693467362, 0.5809045226130654], 
      Hue[0.1, 0.959798994974877, 0.5809045226130654], 
      Hue[0.1, 0.9648241206030178, 0.5809045226130654], 
      Hue[0.1, 0.9698492462311585, 0.5809045226130654], 
      Hue[0.1, 0.9748743718592993, 0.5809045226130654], 
      Hue[0.1, 0.9798994974874401, 0.5809045226130654], 
      Hue[0.1, 0.9849246231155808, 0.5809045226130654], 
      Hue[0.1, 0.9899497487437215, 0.5809045226130654], 
      Hue[0.1, 0.9949748743718624, 0.5809045226130654], 
      Hue[0.1, 1., 0.5809045226130654], 
      Hue[0.1, 0., 0.585929648241206], 
      Hue[0.1, 0.005025125628140704, 0.585929648241206], 
      Hue[0.1, 0.010050251256281407`, 0.585929648241206], 
      Hue[0.1, 0.015075376884422112`, 0.585929648241206], 
      Hue[0.1, 0.020100502512562814`, 0.585929648241206], 
      Hue[0.1, 0.02512562814070352, 0.585929648241206], 
      Hue[0.1, 0.030150753768844223`, 0.585929648241206], 
      Hue[0.1, 0.035175879396984924`, 0.585929648241206], 
      Hue[0.1, 0.04020100502512563, 0.585929648241206], 
      Hue[0.1, 0.04522613065326634, 0.585929648241206], 
      Hue[0.1, 0.050251256281407045`, 0.585929648241206], 
      Hue[0.1, 0.055276381909547756`, 0.585929648241206], 
      Hue[0.1, 0.06030150753768846, 0.585929648241206], 
      Hue[0.1, 0.06532663316582916, 0.585929648241206], 
      Hue[0.1, 0.07035175879396988, 0.585929648241206], 
      Hue[0.1, 0.07537688442211059, 0.585929648241206], 
      Hue[0.1, 0.0804020100502513, 0.585929648241206], 
      Hue[0.1, 0.085427135678392, 0.585929648241206], 
      Hue[0.1, 0.09045226130653271, 0.585929648241206], 
      Hue[0.1, 0.09547738693467342, 0.585929648241206], 
      Hue[0.1, 0.10050251256281413`, 0.585929648241206], 
      Hue[0.1, 0.10552763819095483`, 0.585929648241206], 
      Hue[0.1, 0.11055276381909554`, 0.585929648241206], 
      Hue[0.1, 0.11557788944723625`, 0.585929648241206], 
      Hue[0.1, 0.12060301507537696`, 0.585929648241206], 
      Hue[0.1, 0.12562814070351766`, 0.585929648241206], 
      Hue[0.1, 0.13065326633165839`, 0.585929648241206], 
      Hue[0.1, 0.13567839195979908`, 0.585929648241206], 
      Hue[0.1, 0.14070351758793978`, 0.585929648241206], 
      Hue[0.1, 0.1457286432160805, 0.585929648241206], 
      Hue[0.1, 0.1507537688442212, 0.585929648241206], 
      Hue[0.1, 0.1557788944723619, 0.585929648241206], 
      Hue[0.1, 0.16080402010050263`, 0.585929648241206], 
      Hue[0.1, 0.16582914572864332`, 0.585929648241206], 
      Hue[0.1, 0.170854271356784, 0.585929648241206], 
      Hue[0.1, 0.1758793969849247, 0.585929648241206], 
      Hue[0.1, 0.1809045226130654, 0.585929648241206], 
      Hue[0.1, 0.18592964824120609`, 0.585929648241206], 
      Hue[0.1, 0.19095477386934676`, 0.585929648241206], 
      Hue[0.1, 0.19597989949748745`, 0.585929648241206], 
      Hue[0.1, 0.20100502512562815`, 0.585929648241206], 
      Hue[0.1, 0.20603015075376885`, 0.585929648241206], 
      Hue[0.1, 0.21105527638190952`, 0.585929648241206], 
      Hue[0.1, 0.21608040201005022`, 0.585929648241206], 
      Hue[0.1, 0.2211055276381909, 0.585929648241206], 
      Hue[0.1, 0.2261306532663316, 0.585929648241206], 
      Hue[0.1, 0.23115577889447228`, 0.585929648241206], 
      Hue[0.1, 0.23618090452261298`, 0.585929648241206], 
      Hue[0.1, 0.24120603015075368`, 0.585929648241206], 
      Hue[0.1, 0.24623115577889435`, 0.585929648241206], 
      Hue[0.1, 0.25125628140703504`, 0.585929648241206], 
      Hue[0.1, 0.2562814070351757, 0.585929648241206], 
      Hue[0.1, 0.26130653266331644`, 0.585929648241206], 
      Hue[0.1, 0.2663316582914571, 0.585929648241206], 
      Hue[0.1, 0.27135678391959783`, 0.585929648241206], 
      Hue[0.1, 0.2763819095477385, 0.585929648241206], 
      Hue[0.1, 0.28140703517587917`, 0.585929648241206], 
      Hue[0.1, 0.2864321608040199, 0.585929648241206], 
      Hue[0.1, 0.29145728643216057`, 0.585929648241206], 
      Hue[0.1, 0.29648241206030124`, 0.585929648241206], 
      Hue[0.1, 0.30150753768844196`, 0.585929648241206], 
      Hue[0.1, 0.30653266331658263`, 0.585929648241206], 
      Hue[0.1, 0.31155778894472336`, 0.585929648241206], 
      Hue[0.1, 0.316582914572864, 0.585929648241206], 
      Hue[0.1, 0.32160804020100475`, 0.585929648241206], 
      Hue[0.1, 0.3266331658291454, 0.585929648241206], 
      Hue[0.1, 0.33165829145728615`, 0.585929648241206], 
      Hue[0.1, 0.3366834170854268, 0.585929648241206], 
      Hue[0.1, 0.3417085427135675, 0.585929648241206], 
      Hue[0.1, 0.3467336683417082, 0.585929648241206], 
      Hue[0.1, 0.3517587939698489, 0.585929648241206], 
      Hue[0.1, 0.3567839195979896, 0.585929648241206], 
      Hue[0.1, 0.3618090452261303, 0.585929648241206], 
      Hue[0.1, 0.36683417085427095`, 0.585929648241206], 
      Hue[0.1, 0.37185929648241167`, 0.585929648241206], 
      Hue[0.1, 0.37688442211055234`, 0.585929648241206], 
      Hue[0.1, 0.381909547738693, 0.585929648241206], 
      Hue[0.1, 0.38693467336683374`, 0.585929648241206], 
      Hue[0.1, 0.3919597989949744, 0.585929648241206], 
      Hue[0.1, 0.39698492462311513`, 0.585929648241206], 
      Hue[0.1, 0.4020100502512558, 0.585929648241206], 
      Hue[0.1, 0.40703517587939647`, 0.585929648241206], 
      Hue[0.1, 0.4120603015075372, 0.585929648241206], 
      Hue[0.1, 0.41708542713567787`, 0.585929648241206], 
      Hue[0.1, 0.42211055276381854`, 0.585929648241206], 
      Hue[0.1, 0.42713567839195926`, 0.585929648241206], 
      Hue[0.1, 0.43216080402009993`, 0.585929648241206], 
      Hue[0.1, 0.4371859296482406, 0.585929648241206], 
      Hue[0.1, 0.4422110552763813, 0.585929648241206], 
      Hue[0.1, 0.447236180904522, 0.585929648241206], 
      Hue[0.1, 0.4522613065326627, 0.585929648241206], 
      Hue[0.1, 0.4572864321608034, 0.585929648241206], 
      Hue[0.1, 0.46231155778894406`, 0.585929648241206], 
      Hue[0.1, 0.4673366834170848, 0.585929648241206], 
      Hue[0.1, 0.47236180904522546`, 0.585929648241206], 
      Hue[0.1, 0.4773869346733661, 0.585929648241206], 
      Hue[0.1, 0.48241206030150685`, 0.585929648241206], 
      Hue[0.1, 0.4874371859296475, 0.585929648241206], 
      Hue[0.1, 0.49246231155778825`, 0.585929648241206], 
      Hue[0.1, 0.4974874371859289, 0.585929648241206], 
      Hue[0.1, 0.5025125628140696, 0.585929648241206], 
      Hue[0.1, 0.5075376884422103, 0.585929648241206], 
      Hue[0.1, 0.512562814070351, 0.585929648241206], 
      Hue[0.1, 0.5175879396984917, 0.585929648241206], 
      Hue[0.1, 0.5226130653266323, 0.585929648241206], 
      Hue[0.1, 0.527638190954773, 0.585929648241206], 
      Hue[0.1, 0.5326633165829138, 0.585929648241206], 
      Hue[0.1, 0.5376884422110544, 0.585929648241206], 
      Hue[0.1, 0.5427135678391951, 0.585929648241206], 
      Hue[0.1, 0.5477386934673358, 0.585929648241206], 
      Hue[0.1, 0.5527638190954766, 0.585929648241206], 
      Hue[0.1, 0.5577889447236172, 0.585929648241206], 
      Hue[0.1, 0.5628140703517579, 0.585929648241206], 
      Hue[0.1, 0.5678391959798986, 0.585929648241206], 
      Hue[0.1, 0.5728643216080392, 0.585929648241206], 
      Hue[0.1, 0.57788944723618, 0.585929648241206], 
      Hue[0.1, 0.5829145728643207, 0.585929648241206], 
      Hue[0.1, 0.5879396984924613, 0.585929648241206], 
      Hue[0.1, 0.592964824120602, 0.585929648241206], 
      Hue[0.1, 0.5979899497487428, 0.585929648241206], 
      Hue[0.1, 0.6030150753768834, 0.585929648241206], 
      Hue[0.1, 0.6080402010050241, 0.585929648241206], 
      Hue[0.1, 0.6130653266331648, 0.585929648241206], 
      Hue[0.1, 0.6180904522613054, 0.585929648241206], 
      Hue[0.1, 0.6231155778894462, 0.585929648241206], 
      Hue[0.1, 0.6281407035175869, 0.585929648241206], 
      Hue[0.1, 0.6331658291457275, 0.585929648241206], 
      Hue[0.1, 0.6381909547738683, 0.585929648241206], 
      Hue[0.1, 0.6432160804020091, 0.585929648241206], 
      Hue[0.1, 0.6482412060301498, 0.585929648241206], 
      Hue[0.1, 0.6532663316582906, 0.585929648241206], 
      Hue[0.1, 0.6582914572864313, 0.585929648241206], 
      Hue[0.1, 0.6633165829145721, 0.585929648241206], 
      Hue[0.1, 0.6683417085427129, 0.585929648241206], 
      Hue[0.1, 0.6733668341708536, 0.585929648241206], 
      Hue[0.1, 0.6783919597989944, 0.585929648241206], 
      Hue[0.1, 0.6834170854271352, 0.585929648241206], 
      Hue[0.1, 0.6884422110552759, 0.585929648241206], 
      Hue[0.1, 0.6934673366834166, 0.585929648241206], 
      Hue[0.1, 0.6984924623115575, 0.585929648241206], 
      Hue[0.1, 0.7035175879396982, 0.585929648241206], 
      Hue[0.1, 0.7085427135678389, 0.585929648241206], 
      Hue[0.1, 0.7135678391959798, 0.585929648241206], 
      Hue[0.1, 0.7185929648241205, 0.585929648241206], 
      Hue[0.1, 0.7236180904522612, 0.585929648241206], 
      Hue[0.1, 0.7286432160804021, 0.585929648241206], 
      Hue[0.1, 0.7336683417085428, 0.585929648241206], 
      Hue[0.1, 0.7386934673366835, 0.585929648241206], 
      Hue[0.1, 0.7437185929648243, 0.585929648241206], 
      Hue[0.1, 0.7487437185929651, 0.585929648241206], 
      Hue[0.1, 0.7537688442211058, 0.585929648241206], 
      Hue[0.1, 0.7587939698492466, 0.585929648241206], 
      Hue[0.1, 0.7638190954773874, 0.585929648241206], 
      Hue[0.1, 0.7688442211055281, 0.585929648241206], 
      Hue[0.1, 0.7738693467336689, 0.585929648241206], 
      Hue[0.1, 0.7788944723618096, 0.585929648241206], 
      Hue[0.1, 0.7839195979899504, 0.585929648241206], 
      Hue[0.1, 0.7889447236180911, 0.585929648241206], 
      Hue[0.1, 0.7939698492462319, 0.585929648241206], 
      Hue[0.1, 0.7989949748743727, 0.585929648241206], 
      Hue[0.1, 0.8040201005025134, 0.585929648241206], 
      Hue[0.1, 0.8090452261306542, 0.585929648241206], 
      Hue[0.1, 0.8140703517587949, 0.585929648241206], 
      Hue[0.1, 0.8190954773869357, 0.585929648241206], 
      Hue[0.1, 0.8241206030150765, 0.585929648241206], 
      Hue[0.1, 0.8291457286432172, 0.585929648241206], 
      Hue[0.1, 0.834170854271358, 0.585929648241206], 
      Hue[0.1, 0.8391959798994988, 0.585929648241206], 
      Hue[0.1, 0.8442211055276395, 0.585929648241206], 
      Hue[0.1, 0.8492462311557802, 0.585929648241206], 
      Hue[0.1, 0.8542713567839211, 0.585929648241206], 
      Hue[0.1, 0.8592964824120618, 0.585929648241206], 
      Hue[0.1, 0.8643216080402025, 0.585929648241206], 
      Hue[0.1, 0.8693467336683434, 0.585929648241206], 
      Hue[0.1, 0.8743718592964841, 0.585929648241206], 
      Hue[0.1, 0.8793969849246248, 0.585929648241206], 
      Hue[0.1, 0.8844221105527657, 0.585929648241206], 
      Hue[0.1, 0.8894472361809064, 0.585929648241206], 
      Hue[0.1, 0.8944723618090471, 0.585929648241206], 
      Hue[0.1, 0.8994974874371879, 0.585929648241206], 
      Hue[0.1, 0.9045226130653287, 0.585929648241206], 
      Hue[0.1, 0.9095477386934694, 0.585929648241206], 
      Hue[0.1, 0.9145728643216102, 0.585929648241206], 
      Hue[0.1, 0.919597989949751, 0.585929648241206], 
      Hue[0.1, 0.9246231155778917, 0.585929648241206], 
      Hue[0.1, 0.9296482412060324, 0.585929648241206], 
      Hue[0.1, 0.9346733668341732, 0.585929648241206], 
      Hue[0.1, 0.939698492462314, 0.585929648241206], 
      Hue[0.1, 0.9447236180904547, 0.585929648241206], 
      Hue[0.1, 0.9497487437185955, 0.585929648241206], 
      Hue[0.1, 0.9547738693467362, 0.585929648241206], 
      Hue[0.1, 0.959798994974877, 0.585929648241206], 
      Hue[0.1, 0.9648241206030178, 0.585929648241206], 
      Hue[0.1, 0.9698492462311585, 0.585929648241206], 
      Hue[0.1, 0.9748743718592993, 0.585929648241206], 
      Hue[0.1, 0.9798994974874401, 0.585929648241206], 
      Hue[0.1, 0.9849246231155808, 0.585929648241206], 
      Hue[0.1, 0.9899497487437215, 0.585929648241206], 
      Hue[0.1, 0.9949748743718624, 0.585929648241206], 
      Hue[0.1, 1., 0.585929648241206], 
      Hue[0.1, 0., 0.5909547738693467], 
      Hue[0.1, 0.005025125628140704, 0.5909547738693467], 
      Hue[0.1, 0.010050251256281407`, 0.5909547738693467], 
      Hue[0.1, 0.015075376884422112`, 0.5909547738693467], 
      Hue[0.1, 0.020100502512562814`, 0.5909547738693467], 
      Hue[0.1, 0.02512562814070352, 0.5909547738693467], 
      Hue[0.1, 0.030150753768844223`, 0.5909547738693467], 
      Hue[0.1, 0.035175879396984924`, 0.5909547738693467], 
      Hue[0.1, 0.04020100502512563, 0.5909547738693467], 
      Hue[0.1, 0.04522613065326634, 0.5909547738693467], 
      Hue[0.1, 0.050251256281407045`, 0.5909547738693467], 
      Hue[0.1, 0.055276381909547756`, 0.5909547738693467], 
      Hue[0.1, 0.06030150753768846, 0.5909547738693467], 
      Hue[0.1, 0.06532663316582916, 0.5909547738693467], 
      Hue[0.1, 0.07035175879396988, 0.5909547738693467], 
      Hue[0.1, 0.07537688442211059, 0.5909547738693467], 
      Hue[0.1, 0.0804020100502513, 0.5909547738693467], 
      Hue[0.1, 0.085427135678392, 0.5909547738693467], 
      Hue[0.1, 0.09045226130653271, 0.5909547738693467], 
      Hue[0.1, 0.09547738693467342, 0.5909547738693467], 
      Hue[0.1, 0.10050251256281413`, 0.5909547738693467], 
      Hue[0.1, 0.10552763819095483`, 0.5909547738693467], 
      Hue[0.1, 0.11055276381909554`, 0.5909547738693467], 
      Hue[0.1, 0.11557788944723625`, 0.5909547738693467], 
      Hue[0.1, 0.12060301507537696`, 0.5909547738693467], 
      Hue[0.1, 0.12562814070351766`, 0.5909547738693467], 
      Hue[0.1, 0.13065326633165839`, 0.5909547738693467], 
      Hue[0.1, 0.13567839195979908`, 0.5909547738693467], 
      Hue[0.1, 0.14070351758793978`, 0.5909547738693467], 
      Hue[0.1, 0.1457286432160805, 0.5909547738693467], 
      Hue[0.1, 0.1507537688442212, 0.5909547738693467], 
      Hue[0.1, 0.1557788944723619, 0.5909547738693467], 
      Hue[0.1, 0.16080402010050263`, 0.5909547738693467], 
      Hue[0.1, 0.16582914572864332`, 0.5909547738693467], 
      Hue[0.1, 0.170854271356784, 0.5909547738693467], 
      Hue[0.1, 0.1758793969849247, 0.5909547738693467], 
      Hue[0.1, 0.1809045226130654, 0.5909547738693467], 
      Hue[0.1, 0.18592964824120609`, 0.5909547738693467], 
      Hue[0.1, 0.19095477386934676`, 0.5909547738693467], 
      Hue[0.1, 0.19597989949748745`, 0.5909547738693467], 
      Hue[0.1, 0.20100502512562815`, 0.5909547738693467], 
      Hue[0.1, 0.20603015075376885`, 0.5909547738693467], 
      Hue[0.1, 0.21105527638190952`, 0.5909547738693467], 
      Hue[0.1, 0.21608040201005022`, 0.5909547738693467], 
      Hue[0.1, 0.2211055276381909, 0.5909547738693467], 
      Hue[0.1, 0.2261306532663316, 0.5909547738693467], 
      Hue[0.1, 0.23115577889447228`, 0.5909547738693467], 
      Hue[0.1, 0.23618090452261298`, 0.5909547738693467], 
      Hue[0.1, 0.24120603015075368`, 0.5909547738693467], 
      Hue[0.1, 0.24623115577889435`, 0.5909547738693467], 
      Hue[0.1, 0.25125628140703504`, 0.5909547738693467], 
      Hue[0.1, 0.2562814070351757, 0.5909547738693467], 
      Hue[0.1, 0.26130653266331644`, 0.5909547738693467], 
      Hue[0.1, 0.2663316582914571, 0.5909547738693467], 
      Hue[0.1, 0.27135678391959783`, 0.5909547738693467], 
      Hue[0.1, 0.2763819095477385, 0.5909547738693467], 
      Hue[0.1, 0.28140703517587917`, 0.5909547738693467], 
      Hue[0.1, 0.2864321608040199, 0.5909547738693467], 
      Hue[0.1, 0.29145728643216057`, 0.5909547738693467], 
      Hue[0.1, 0.29648241206030124`, 0.5909547738693467], 
      Hue[0.1, 0.30150753768844196`, 0.5909547738693467], 
      Hue[0.1, 0.30653266331658263`, 0.5909547738693467], 
      Hue[0.1, 0.31155778894472336`, 0.5909547738693467], 
      Hue[0.1, 0.316582914572864, 0.5909547738693467], 
      Hue[0.1, 0.32160804020100475`, 0.5909547738693467], 
      Hue[0.1, 0.3266331658291454, 0.5909547738693467], 
      Hue[0.1, 0.33165829145728615`, 0.5909547738693467], 
      Hue[0.1, 0.3366834170854268, 0.5909547738693467], 
      Hue[0.1, 0.3417085427135675, 0.5909547738693467], 
      Hue[0.1, 0.3467336683417082, 0.5909547738693467], 
      Hue[0.1, 0.3517587939698489, 0.5909547738693467], 
      Hue[0.1, 0.3567839195979896, 0.5909547738693467], 
      Hue[0.1, 0.3618090452261303, 0.5909547738693467], 
      Hue[0.1, 0.36683417085427095`, 0.5909547738693467], 
      Hue[0.1, 0.37185929648241167`, 0.5909547738693467], 
      Hue[0.1, 0.37688442211055234`, 0.5909547738693467], 
      Hue[0.1, 0.381909547738693, 0.5909547738693467], 
      Hue[0.1, 0.38693467336683374`, 0.5909547738693467], 
      Hue[0.1, 0.3919597989949744, 0.5909547738693467], 
      Hue[0.1, 0.39698492462311513`, 0.5909547738693467], 
      Hue[0.1, 0.4020100502512558, 0.5909547738693467], 
      Hue[0.1, 0.40703517587939647`, 0.5909547738693467], 
      Hue[0.1, 0.4120603015075372, 0.5909547738693467], 
      Hue[0.1, 0.41708542713567787`, 0.5909547738693467], 
      Hue[0.1, 0.42211055276381854`, 0.5909547738693467], 
      Hue[0.1, 0.42713567839195926`, 0.5909547738693467], 
      Hue[0.1, 0.43216080402009993`, 0.5909547738693467], 
      Hue[0.1, 0.4371859296482406, 0.5909547738693467], 
      Hue[0.1, 0.4422110552763813, 0.5909547738693467], 
      Hue[0.1, 0.447236180904522, 0.5909547738693467], 
      Hue[0.1, 0.4522613065326627, 0.5909547738693467], 
      Hue[0.1, 0.4572864321608034, 0.5909547738693467], 
      Hue[0.1, 0.46231155778894406`, 0.5909547738693467], 
      Hue[0.1, 0.4673366834170848, 0.5909547738693467], 
      Hue[0.1, 0.47236180904522546`, 0.5909547738693467], 
      Hue[0.1, 0.4773869346733661, 0.5909547738693467], 
      Hue[0.1, 0.48241206030150685`, 0.5909547738693467], 
      Hue[0.1, 0.4874371859296475, 0.5909547738693467], 
      Hue[0.1, 0.49246231155778825`, 0.5909547738693467], 
      Hue[0.1, 0.4974874371859289, 0.5909547738693467], 
      Hue[0.1, 0.5025125628140696, 0.5909547738693467], 
      Hue[0.1, 0.5075376884422103, 0.5909547738693467], 
      Hue[0.1, 0.512562814070351, 0.5909547738693467], 
      Hue[0.1, 0.5175879396984917, 0.5909547738693467], 
      Hue[0.1, 0.5226130653266323, 0.5909547738693467], 
      Hue[0.1, 0.527638190954773, 0.5909547738693467], 
      Hue[0.1, 0.5326633165829138, 0.5909547738693467], 
      Hue[0.1, 0.5376884422110544, 0.5909547738693467], 
      Hue[0.1, 0.5427135678391951, 0.5909547738693467], 
      Hue[0.1, 0.5477386934673358, 0.5909547738693467], 
      Hue[0.1, 0.5527638190954766, 0.5909547738693467], 
      Hue[0.1, 0.5577889447236172, 0.5909547738693467], 
      Hue[0.1, 0.5628140703517579, 0.5909547738693467], 
      Hue[0.1, 0.5678391959798986, 0.5909547738693467], 
      Hue[0.1, 0.5728643216080392, 0.5909547738693467], 
      Hue[0.1, 0.57788944723618, 0.5909547738693467], 
      Hue[0.1, 0.5829145728643207, 0.5909547738693467], 
      Hue[0.1, 0.5879396984924613, 0.5909547738693467], 
      Hue[0.1, 0.592964824120602, 0.5909547738693467], 
      Hue[0.1, 0.5979899497487428, 0.5909547738693467], 
      Hue[0.1, 0.6030150753768834, 0.5909547738693467], 
      Hue[0.1, 0.6080402010050241, 0.5909547738693467], 
      Hue[0.1, 0.6130653266331648, 0.5909547738693467], 
      Hue[0.1, 0.6180904522613054, 0.5909547738693467], 
      Hue[0.1, 0.6231155778894462, 0.5909547738693467], 
      Hue[0.1, 0.6281407035175869, 0.5909547738693467], 
      Hue[0.1, 0.6331658291457275, 0.5909547738693467], 
      Hue[0.1, 0.6381909547738683, 0.5909547738693467], 
      Hue[0.1, 0.6432160804020091, 0.5909547738693467], 
      Hue[0.1, 0.6482412060301498, 0.5909547738693467], 
      Hue[0.1, 0.6532663316582906, 0.5909547738693467], 
      Hue[0.1, 0.6582914572864313, 0.5909547738693467], 
      Hue[0.1, 0.6633165829145721, 0.5909547738693467], 
      Hue[0.1, 0.6683417085427129, 0.5909547738693467], 
      Hue[0.1, 0.6733668341708536, 0.5909547738693467], 
      Hue[0.1, 0.6783919597989944, 0.5909547738693467], 
      Hue[0.1, 0.6834170854271352, 0.5909547738693467], 
      Hue[0.1, 0.6884422110552759, 0.5909547738693467], 
      Hue[0.1, 0.6934673366834166, 0.5909547738693467], 
      Hue[0.1, 0.6984924623115575, 0.5909547738693467], 
      Hue[0.1, 0.7035175879396982, 0.5909547738693467], 
      Hue[0.1, 0.7085427135678389, 0.5909547738693467], 
      Hue[0.1, 0.7135678391959798, 0.5909547738693467], 
      Hue[0.1, 0.7185929648241205, 0.5909547738693467], 
      Hue[0.1, 0.7236180904522612, 0.5909547738693467], 
      Hue[0.1, 0.7286432160804021, 0.5909547738693467], 
      Hue[0.1, 0.7336683417085428, 0.5909547738693467], 
      Hue[0.1, 0.7386934673366835, 0.5909547738693467], 
      Hue[0.1, 0.7437185929648243, 0.5909547738693467], 
      Hue[0.1, 0.7487437185929651, 0.5909547738693467], 
      Hue[0.1, 0.7537688442211058, 0.5909547738693467], 
      Hue[0.1, 0.7587939698492466, 0.5909547738693467], 
      Hue[0.1, 0.7638190954773874, 0.5909547738693467], 
      Hue[0.1, 0.7688442211055281, 0.5909547738693467], 
      Hue[0.1, 0.7738693467336689, 0.5909547738693467], 
      Hue[0.1, 0.7788944723618096, 0.5909547738693467], 
      Hue[0.1, 0.7839195979899504, 0.5909547738693467], 
      Hue[0.1, 0.7889447236180911, 0.5909547738693467], 
      Hue[0.1, 0.7939698492462319, 0.5909547738693467], 
      Hue[0.1, 0.7989949748743727, 0.5909547738693467], 
      Hue[0.1, 0.8040201005025134, 0.5909547738693467], 
      Hue[0.1, 0.8090452261306542, 0.5909547738693467], 
      Hue[0.1, 0.8140703517587949, 0.5909547738693467], 
      Hue[0.1, 0.8190954773869357, 0.5909547738693467], 
      Hue[0.1, 0.8241206030150765, 0.5909547738693467], 
      Hue[0.1, 0.8291457286432172, 0.5909547738693467], 
      Hue[0.1, 0.834170854271358, 0.5909547738693467], 
      Hue[0.1, 0.8391959798994988, 0.5909547738693467], 
      Hue[0.1, 0.8442211055276395, 0.5909547738693467], 
      Hue[0.1, 0.8492462311557802, 0.5909547738693467], 
      Hue[0.1, 0.8542713567839211, 0.5909547738693467], 
      Hue[0.1, 0.8592964824120618, 0.5909547738693467], 
      Hue[0.1, 0.8643216080402025, 0.5909547738693467], 
      Hue[0.1, 0.8693467336683434, 0.5909547738693467], 
      Hue[0.1, 0.8743718592964841, 0.5909547738693467], 
      Hue[0.1, 0.8793969849246248, 0.5909547738693467], 
      Hue[0.1, 0.8844221105527657, 0.5909547738693467], 
      Hue[0.1, 0.8894472361809064, 0.5909547738693467], 
      Hue[0.1, 0.8944723618090471, 0.5909547738693467], 
      Hue[0.1, 0.8994974874371879, 0.5909547738693467], 
      Hue[0.1, 0.9045226130653287, 0.5909547738693467], 
      Hue[0.1, 0.9095477386934694, 0.5909547738693467], 
      Hue[0.1, 0.9145728643216102, 0.5909547738693467], 
      Hue[0.1, 0.919597989949751, 0.5909547738693467], 
      Hue[0.1, 0.9246231155778917, 0.5909547738693467], 
      Hue[0.1, 0.9296482412060324, 0.5909547738693467], 
      Hue[0.1, 0.9346733668341732, 0.5909547738693467], 
      Hue[0.1, 0.939698492462314, 0.5909547738693467], 
      Hue[0.1, 0.9447236180904547, 0.5909547738693467], 
      Hue[0.1, 0.9497487437185955, 0.5909547738693467], 
      Hue[0.1, 0.9547738693467362, 0.5909547738693467], 
      Hue[0.1, 0.959798994974877, 0.5909547738693467], 
      Hue[0.1, 0.9648241206030178, 0.5909547738693467], 
      Hue[0.1, 0.9698492462311585, 0.5909547738693467], 
      Hue[0.1, 0.9748743718592993, 0.5909547738693467], 
      Hue[0.1, 0.9798994974874401, 0.5909547738693467], 
      Hue[0.1, 0.9849246231155808, 0.5909547738693467], 
      Hue[0.1, 0.9899497487437215, 0.5909547738693467], 
      Hue[0.1, 0.9949748743718624, 0.5909547738693467], 
      Hue[0.1, 1., 0.5909547738693467], 
      Hue[0.1, 0., 0.5959798994974874], 
      Hue[0.1, 0.005025125628140704, 0.5959798994974874], 
      Hue[0.1, 0.010050251256281407`, 0.5959798994974874], 
      Hue[0.1, 0.015075376884422112`, 0.5959798994974874], 
      Hue[0.1, 0.020100502512562814`, 0.5959798994974874], 
      Hue[0.1, 0.02512562814070352, 0.5959798994974874], 
      Hue[0.1, 0.030150753768844223`, 0.5959798994974874], 
      Hue[0.1, 0.035175879396984924`, 0.5959798994974874], 
      Hue[0.1, 0.04020100502512563, 0.5959798994974874], 
      Hue[0.1, 0.04522613065326634, 0.5959798994974874], 
      Hue[0.1, 0.050251256281407045`, 0.5959798994974874], 
      Hue[0.1, 0.055276381909547756`, 0.5959798994974874], 
      Hue[0.1, 0.06030150753768846, 0.5959798994974874], 
      Hue[0.1, 0.06532663316582916, 0.5959798994974874], 
      Hue[0.1, 0.07035175879396988, 0.5959798994974874], 
      Hue[0.1, 0.07537688442211059, 0.5959798994974874], 
      Hue[0.1, 0.0804020100502513, 0.5959798994974874], 
      Hue[0.1, 0.085427135678392, 0.5959798994974874], 
      Hue[0.1, 0.09045226130653271, 0.5959798994974874], 
      Hue[0.1, 0.09547738693467342, 0.5959798994974874], 
      Hue[0.1, 0.10050251256281413`, 0.5959798994974874], 
      Hue[0.1, 0.10552763819095483`, 0.5959798994974874], 
      Hue[0.1, 0.11055276381909554`, 0.5959798994974874], 
      Hue[0.1, 0.11557788944723625`, 0.5959798994974874], 
      Hue[0.1, 0.12060301507537696`, 0.5959798994974874], 
      Hue[0.1, 0.12562814070351766`, 0.5959798994974874], 
      Hue[0.1, 0.13065326633165839`, 0.5959798994974874], 
      Hue[0.1, 0.13567839195979908`, 0.5959798994974874], 
      Hue[0.1, 0.14070351758793978`, 0.5959798994974874], 
      Hue[0.1, 0.1457286432160805, 0.5959798994974874], 
      Hue[0.1, 0.1507537688442212, 0.5959798994974874], 
      Hue[0.1, 0.1557788944723619, 0.5959798994974874], 
      Hue[0.1, 0.16080402010050263`, 0.5959798994974874], 
      Hue[0.1, 0.16582914572864332`, 0.5959798994974874], 
      Hue[0.1, 0.170854271356784, 0.5959798994974874], 
      Hue[0.1, 0.1758793969849247, 0.5959798994974874], 
      Hue[0.1, 0.1809045226130654, 0.5959798994974874], 
      Hue[0.1, 0.18592964824120609`, 0.5959798994974874], 
      Hue[0.1, 0.19095477386934676`, 0.5959798994974874], 
      Hue[0.1, 0.19597989949748745`, 0.5959798994974874], 
      Hue[0.1, 0.20100502512562815`, 0.5959798994974874], 
      Hue[0.1, 0.20603015075376885`, 0.5959798994974874], 
      Hue[0.1, 0.21105527638190952`, 0.5959798994974874], 
      Hue[0.1, 0.21608040201005022`, 0.5959798994974874], 
      Hue[0.1, 0.2211055276381909, 0.5959798994974874], 
      Hue[0.1, 0.2261306532663316, 0.5959798994974874], 
      Hue[0.1, 0.23115577889447228`, 0.5959798994974874], 
      Hue[0.1, 0.23618090452261298`, 0.5959798994974874], 
      Hue[0.1, 0.24120603015075368`, 0.5959798994974874], 
      Hue[0.1, 0.24623115577889435`, 0.5959798994974874], 
      Hue[0.1, 0.25125628140703504`, 0.5959798994974874], 
      Hue[0.1, 0.2562814070351757, 0.5959798994974874], 
      Hue[0.1, 0.26130653266331644`, 0.5959798994974874], 
      Hue[0.1, 0.2663316582914571, 0.5959798994974874], 
      Hue[0.1, 0.27135678391959783`, 0.5959798994974874], 
      Hue[0.1, 0.2763819095477385, 0.5959798994974874], 
      Hue[0.1, 0.28140703517587917`, 0.5959798994974874], 
      Hue[0.1, 0.2864321608040199, 0.5959798994974874], 
      Hue[0.1, 0.29145728643216057`, 0.5959798994974874], 
      Hue[0.1, 0.29648241206030124`, 0.5959798994974874], 
      Hue[0.1, 0.30150753768844196`, 0.5959798994974874], 
      Hue[0.1, 0.30653266331658263`, 0.5959798994974874], 
      Hue[0.1, 0.31155778894472336`, 0.5959798994974874], 
      Hue[0.1, 0.316582914572864, 0.5959798994974874], 
      Hue[0.1, 0.32160804020100475`, 0.5959798994974874], 
      Hue[0.1, 0.3266331658291454, 0.5959798994974874], 
      Hue[0.1, 0.33165829145728615`, 0.5959798994974874], 
      Hue[0.1, 0.3366834170854268, 0.5959798994974874], 
      Hue[0.1, 0.3417085427135675, 0.5959798994974874], 
      Hue[0.1, 0.3467336683417082, 0.5959798994974874], 
      Hue[0.1, 0.3517587939698489, 0.5959798994974874], 
      Hue[0.1, 0.3567839195979896, 0.5959798994974874], 
      Hue[0.1, 0.3618090452261303, 0.5959798994974874], 
      Hue[0.1, 0.36683417085427095`, 0.5959798994974874], 
      Hue[0.1, 0.37185929648241167`, 0.5959798994974874], 
      Hue[0.1, 0.37688442211055234`, 0.5959798994974874], 
      Hue[0.1, 0.381909547738693, 0.5959798994974874], 
      Hue[0.1, 0.38693467336683374`, 0.5959798994974874], 
      Hue[0.1, 0.3919597989949744, 0.5959798994974874], 
      Hue[0.1, 0.39698492462311513`, 0.5959798994974874], 
      Hue[0.1, 0.4020100502512558, 0.5959798994974874], 
      Hue[0.1, 0.40703517587939647`, 0.5959798994974874], 
      Hue[0.1, 0.4120603015075372, 0.5959798994974874], 
      Hue[0.1, 0.41708542713567787`, 0.5959798994974874], 
      Hue[0.1, 0.42211055276381854`, 0.5959798994974874], 
      Hue[0.1, 0.42713567839195926`, 0.5959798994974874], 
      Hue[0.1, 0.43216080402009993`, 0.5959798994974874], 
      Hue[0.1, 0.4371859296482406, 0.5959798994974874], 
      Hue[0.1, 0.4422110552763813, 0.5959798994974874], 
      Hue[0.1, 0.447236180904522, 0.5959798994974874], 
      Hue[0.1, 0.4522613065326627, 0.5959798994974874], 
      Hue[0.1, 0.4572864321608034, 0.5959798994974874], 
      Hue[0.1, 0.46231155778894406`, 0.5959798994974874], 
      Hue[0.1, 0.4673366834170848, 0.5959798994974874], 
      Hue[0.1, 0.47236180904522546`, 0.5959798994974874], 
      Hue[0.1, 0.4773869346733661, 0.5959798994974874], 
      Hue[0.1, 0.48241206030150685`, 0.5959798994974874], 
      Hue[0.1, 0.4874371859296475, 0.5959798994974874], 
      Hue[0.1, 0.49246231155778825`, 0.5959798994974874], 
      Hue[0.1, 0.4974874371859289, 0.5959798994974874], 
      Hue[0.1, 0.5025125628140696, 0.5959798994974874], 
      Hue[0.1, 0.5075376884422103, 0.5959798994974874], 
      Hue[0.1, 0.512562814070351, 0.5959798994974874], 
      Hue[0.1, 0.5175879396984917, 0.5959798994974874], 
      Hue[0.1, 0.5226130653266323, 0.5959798994974874], 
      Hue[0.1, 0.527638190954773, 0.5959798994974874], 
      Hue[0.1, 0.5326633165829138, 0.5959798994974874], 
      Hue[0.1, 0.5376884422110544, 0.5959798994974874], 
      Hue[0.1, 0.5427135678391951, 0.5959798994974874], 
      Hue[0.1, 0.5477386934673358, 0.5959798994974874], 
      Hue[0.1, 0.5527638190954766, 0.5959798994974874], 
      Hue[0.1, 0.5577889447236172, 0.5959798994974874], 
      Hue[0.1, 0.5628140703517579, 0.5959798994974874], 
      Hue[0.1, 0.5678391959798986, 0.5959798994974874], 
      Hue[0.1, 0.5728643216080392, 0.5959798994974874], 
      Hue[0.1, 0.57788944723618, 0.5959798994974874], 
      Hue[0.1, 0.5829145728643207, 0.5959798994974874], 
      Hue[0.1, 0.5879396984924613, 0.5959798994974874], 
      Hue[0.1, 0.592964824120602, 0.5959798994974874], 
      Hue[0.1, 0.5979899497487428, 0.5959798994974874], 
      Hue[0.1, 0.6030150753768834, 0.5959798994974874], 
      Hue[0.1, 0.6080402010050241, 0.5959798994974874], 
      Hue[0.1, 0.6130653266331648, 0.5959798994974874], 
      Hue[0.1, 0.6180904522613054, 0.5959798994974874], 
      Hue[0.1, 0.6231155778894462, 0.5959798994974874], 
      Hue[0.1, 0.6281407035175869, 0.5959798994974874], 
      Hue[0.1, 0.6331658291457275, 0.5959798994974874], 
      Hue[0.1, 0.6381909547738683, 0.5959798994974874], 
      Hue[0.1, 0.6432160804020091, 0.5959798994974874], 
      Hue[0.1, 0.6482412060301498, 0.5959798994974874], 
      Hue[0.1, 0.6532663316582906, 0.5959798994974874], 
      Hue[0.1, 0.6582914572864313, 0.5959798994974874], 
      Hue[0.1, 0.6633165829145721, 0.5959798994974874], 
      Hue[0.1, 0.6683417085427129, 0.5959798994974874], 
      Hue[0.1, 0.6733668341708536, 0.5959798994974874], 
      Hue[0.1, 0.6783919597989944, 0.5959798994974874], 
      Hue[0.1, 0.6834170854271352, 0.5959798994974874], 
      Hue[0.1, 0.6884422110552759, 0.5959798994974874], 
      Hue[0.1, 0.6934673366834166, 0.5959798994974874], 
      Hue[0.1, 0.6984924623115575, 0.5959798994974874], 
      Hue[0.1, 0.7035175879396982, 0.5959798994974874], 
      Hue[0.1, 0.7085427135678389, 0.5959798994974874], 
      Hue[0.1, 0.7135678391959798, 0.5959798994974874], 
      Hue[0.1, 0.7185929648241205, 0.5959798994974874], 
      Hue[0.1, 0.7236180904522612, 0.5959798994974874], 
      Hue[0.1, 0.7286432160804021, 0.5959798994974874], 
      Hue[0.1, 0.7336683417085428, 0.5959798994974874], 
      Hue[0.1, 0.7386934673366835, 0.5959798994974874], 
      Hue[0.1, 0.7437185929648243, 0.5959798994974874], 
      Hue[0.1, 0.7487437185929651, 0.5959798994974874], 
      Hue[0.1, 0.7537688442211058, 0.5959798994974874], 
      Hue[0.1, 0.7587939698492466, 0.5959798994974874], 
      Hue[0.1, 0.7638190954773874, 0.5959798994974874], 
      Hue[0.1, 0.7688442211055281, 0.5959798994974874], 
      Hue[0.1, 0.7738693467336689, 0.5959798994974874], 
      Hue[0.1, 0.7788944723618096, 0.5959798994974874], 
      Hue[0.1, 0.7839195979899504, 0.5959798994974874], 
      Hue[0.1, 0.7889447236180911, 0.5959798994974874], 
      Hue[0.1, 0.7939698492462319, 0.5959798994974874], 
      Hue[0.1, 0.7989949748743727, 0.5959798994974874], 
      Hue[0.1, 0.8040201005025134, 0.5959798994974874], 
      Hue[0.1, 0.8090452261306542, 0.5959798994974874], 
      Hue[0.1, 0.8140703517587949, 0.5959798994974874], 
      Hue[0.1, 0.8190954773869357, 0.5959798994974874], 
      Hue[0.1, 0.8241206030150765, 0.5959798994974874], 
      Hue[0.1, 0.8291457286432172, 0.5959798994974874], 
      Hue[0.1, 0.834170854271358, 0.5959798994974874], 
      Hue[0.1, 0.8391959798994988, 0.5959798994974874], 
      Hue[0.1, 0.8442211055276395, 0.5959798994974874], 
      Hue[0.1, 0.8492462311557802, 0.5959798994974874], 
      Hue[0.1, 0.8542713567839211, 0.5959798994974874], 
      Hue[0.1, 0.8592964824120618, 0.5959798994974874], 
      Hue[0.1, 0.8643216080402025, 0.5959798994974874], 
      Hue[0.1, 0.8693467336683434, 0.5959798994974874], 
      Hue[0.1, 0.8743718592964841, 0.5959798994974874], 
      Hue[0.1, 0.8793969849246248, 0.5959798994974874], 
      Hue[0.1, 0.8844221105527657, 0.5959798994974874], 
      Hue[0.1, 0.8894472361809064, 0.5959798994974874], 
      Hue[0.1, 0.8944723618090471, 0.5959798994974874], 
      Hue[0.1, 0.8994974874371879, 0.5959798994974874], 
      Hue[0.1, 0.9045226130653287, 0.5959798994974874], 
      Hue[0.1, 0.9095477386934694, 0.5959798994974874], 
      Hue[0.1, 0.9145728643216102, 0.5959798994974874], 
      Hue[0.1, 0.919597989949751, 0.5959798994974874], 
      Hue[0.1, 0.9246231155778917, 0.5959798994974874], 
      Hue[0.1, 0.9296482412060324, 0.5959798994974874], 
      Hue[0.1, 0.9346733668341732, 0.5959798994974874], 
      Hue[0.1, 0.939698492462314, 0.5959798994974874], 
      Hue[0.1, 0.9447236180904547, 0.5959798994974874], 
      Hue[0.1, 0.9497487437185955, 0.5959798994974874], 
      Hue[0.1, 0.9547738693467362, 0.5959798994974874], 
      Hue[0.1, 0.959798994974877, 0.5959798994974874], 
      Hue[0.1, 0.9648241206030178, 0.5959798994974874], 
      Hue[0.1, 0.9698492462311585, 0.5959798994974874], 
      Hue[0.1, 0.9748743718592993, 0.5959798994974874], 
      Hue[0.1, 0.9798994974874401, 0.5959798994974874], 
      Hue[0.1, 0.9849246231155808, 0.5959798994974874], 
      Hue[0.1, 0.9899497487437215, 0.5959798994974874], 
      Hue[0.1, 0.9949748743718624, 0.5959798994974874], 
      Hue[0.1, 1., 0.5959798994974874], 
      Hue[0.1, 0., 0.601005025125628], 
      Hue[0.1, 0.005025125628140704, 0.601005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.601005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.601005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.601005025125628], 
      Hue[0.1, 0.02512562814070352, 0.601005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.601005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.601005025125628], 
      Hue[0.1, 0.04020100502512563, 0.601005025125628], 
      Hue[0.1, 0.04522613065326634, 0.601005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.601005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.601005025125628], 
      Hue[0.1, 0.06030150753768846, 0.601005025125628], 
      Hue[0.1, 0.06532663316582916, 0.601005025125628], 
      Hue[0.1, 0.07035175879396988, 0.601005025125628], 
      Hue[0.1, 0.07537688442211059, 0.601005025125628], 
      Hue[0.1, 0.0804020100502513, 0.601005025125628], 
      Hue[0.1, 0.085427135678392, 0.601005025125628], 
      Hue[0.1, 0.09045226130653271, 0.601005025125628], 
      Hue[0.1, 0.09547738693467342, 0.601005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.601005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.601005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.601005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.601005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.601005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.601005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.601005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.601005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.601005025125628], 
      Hue[0.1, 0.1457286432160805, 0.601005025125628], 
      Hue[0.1, 0.1507537688442212, 0.601005025125628], 
      Hue[0.1, 0.1557788944723619, 0.601005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.601005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.601005025125628], 
      Hue[0.1, 0.170854271356784, 0.601005025125628], 
      Hue[0.1, 0.1758793969849247, 0.601005025125628], 
      Hue[0.1, 0.1809045226130654, 0.601005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.601005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.601005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.601005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.601005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.601005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.601005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.601005025125628], 
      Hue[0.1, 0.2211055276381909, 0.601005025125628], 
      Hue[0.1, 0.2261306532663316, 0.601005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.601005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.601005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.601005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.601005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.601005025125628], 
      Hue[0.1, 0.2562814070351757, 0.601005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.601005025125628], 
      Hue[0.1, 0.2663316582914571, 0.601005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.601005025125628], 
      Hue[0.1, 0.2763819095477385, 0.601005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.601005025125628], 
      Hue[0.1, 0.2864321608040199, 0.601005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.601005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.601005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.601005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.601005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.601005025125628], 
      Hue[0.1, 0.316582914572864, 0.601005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.601005025125628], 
      Hue[0.1, 0.3266331658291454, 0.601005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.601005025125628], 
      Hue[0.1, 0.3366834170854268, 0.601005025125628], 
      Hue[0.1, 0.3417085427135675, 0.601005025125628], 
      Hue[0.1, 0.3467336683417082, 0.601005025125628], 
      Hue[0.1, 0.3517587939698489, 0.601005025125628], 
      Hue[0.1, 0.3567839195979896, 0.601005025125628], 
      Hue[0.1, 0.3618090452261303, 0.601005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.601005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.601005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.601005025125628], 
      Hue[0.1, 0.381909547738693, 0.601005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.601005025125628], 
      Hue[0.1, 0.3919597989949744, 0.601005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.601005025125628], 
      Hue[0.1, 0.4020100502512558, 0.601005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.601005025125628], 
      Hue[0.1, 0.4120603015075372, 0.601005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.601005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.601005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.601005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.601005025125628], 
      Hue[0.1, 0.4371859296482406, 0.601005025125628], 
      Hue[0.1, 0.4422110552763813, 0.601005025125628], 
      Hue[0.1, 0.447236180904522, 0.601005025125628], 
      Hue[0.1, 0.4522613065326627, 0.601005025125628], 
      Hue[0.1, 0.4572864321608034, 0.601005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.601005025125628], 
      Hue[0.1, 0.4673366834170848, 0.601005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.601005025125628], 
      Hue[0.1, 0.4773869346733661, 0.601005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.601005025125628], 
      Hue[0.1, 0.4874371859296475, 0.601005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.601005025125628], 
      Hue[0.1, 0.4974874371859289, 0.601005025125628], 
      Hue[0.1, 0.5025125628140696, 0.601005025125628], 
      Hue[0.1, 0.5075376884422103, 0.601005025125628], 
      Hue[0.1, 0.512562814070351, 0.601005025125628], 
      Hue[0.1, 0.5175879396984917, 0.601005025125628], 
      Hue[0.1, 0.5226130653266323, 0.601005025125628], 
      Hue[0.1, 0.527638190954773, 0.601005025125628], 
      Hue[0.1, 0.5326633165829138, 0.601005025125628], 
      Hue[0.1, 0.5376884422110544, 0.601005025125628], 
      Hue[0.1, 0.5427135678391951, 0.601005025125628], 
      Hue[0.1, 0.5477386934673358, 0.601005025125628], 
      Hue[0.1, 0.5527638190954766, 0.601005025125628], 
      Hue[0.1, 0.5577889447236172, 0.601005025125628], 
      Hue[0.1, 0.5628140703517579, 0.601005025125628], 
      Hue[0.1, 0.5678391959798986, 0.601005025125628], 
      Hue[0.1, 0.5728643216080392, 0.601005025125628], 
      Hue[0.1, 0.57788944723618, 0.601005025125628], 
      Hue[0.1, 0.5829145728643207, 0.601005025125628], 
      Hue[0.1, 0.5879396984924613, 0.601005025125628], 
      Hue[0.1, 0.592964824120602, 0.601005025125628], 
      Hue[0.1, 0.5979899497487428, 0.601005025125628], 
      Hue[0.1, 0.6030150753768834, 0.601005025125628], 
      Hue[0.1, 0.6080402010050241, 0.601005025125628], 
      Hue[0.1, 0.6130653266331648, 0.601005025125628], 
      Hue[0.1, 0.6180904522613054, 0.601005025125628], 
      Hue[0.1, 0.6231155778894462, 0.601005025125628], 
      Hue[0.1, 0.6281407035175869, 0.601005025125628], 
      Hue[0.1, 0.6331658291457275, 0.601005025125628], 
      Hue[0.1, 0.6381909547738683, 0.601005025125628], 
      Hue[0.1, 0.6432160804020091, 0.601005025125628], 
      Hue[0.1, 0.6482412060301498, 0.601005025125628], 
      Hue[0.1, 0.6532663316582906, 0.601005025125628], 
      Hue[0.1, 0.6582914572864313, 0.601005025125628], 
      Hue[0.1, 0.6633165829145721, 0.601005025125628], 
      Hue[0.1, 0.6683417085427129, 0.601005025125628], 
      Hue[0.1, 0.6733668341708536, 0.601005025125628], 
      Hue[0.1, 0.6783919597989944, 0.601005025125628], 
      Hue[0.1, 0.6834170854271352, 0.601005025125628], 
      Hue[0.1, 0.6884422110552759, 0.601005025125628], 
      Hue[0.1, 0.6934673366834166, 0.601005025125628], 
      Hue[0.1, 0.6984924623115575, 0.601005025125628], 
      Hue[0.1, 0.7035175879396982, 0.601005025125628], 
      Hue[0.1, 0.7085427135678389, 0.601005025125628], 
      Hue[0.1, 0.7135678391959798, 0.601005025125628], 
      Hue[0.1, 0.7185929648241205, 0.601005025125628], 
      Hue[0.1, 0.7236180904522612, 0.601005025125628], 
      Hue[0.1, 0.7286432160804021, 0.601005025125628], 
      Hue[0.1, 0.7336683417085428, 0.601005025125628], 
      Hue[0.1, 0.7386934673366835, 0.601005025125628], 
      Hue[0.1, 0.7437185929648243, 0.601005025125628], 
      Hue[0.1, 0.7487437185929651, 0.601005025125628], 
      Hue[0.1, 0.7537688442211058, 0.601005025125628], 
      Hue[0.1, 0.7587939698492466, 0.601005025125628], 
      Hue[0.1, 0.7638190954773874, 0.601005025125628], 
      Hue[0.1, 0.7688442211055281, 0.601005025125628], 
      Hue[0.1, 0.7738693467336689, 0.601005025125628], 
      Hue[0.1, 0.7788944723618096, 0.601005025125628], 
      Hue[0.1, 0.7839195979899504, 0.601005025125628], 
      Hue[0.1, 0.7889447236180911, 0.601005025125628], 
      Hue[0.1, 0.7939698492462319, 0.601005025125628], 
      Hue[0.1, 0.7989949748743727, 0.601005025125628], 
      Hue[0.1, 0.8040201005025134, 0.601005025125628], 
      Hue[0.1, 0.8090452261306542, 0.601005025125628], 
      Hue[0.1, 0.8140703517587949, 0.601005025125628], 
      Hue[0.1, 0.8190954773869357, 0.601005025125628], 
      Hue[0.1, 0.8241206030150765, 0.601005025125628], 
      Hue[0.1, 0.8291457286432172, 0.601005025125628], 
      Hue[0.1, 0.834170854271358, 0.601005025125628], 
      Hue[0.1, 0.8391959798994988, 0.601005025125628], 
      Hue[0.1, 0.8442211055276395, 0.601005025125628], 
      Hue[0.1, 0.8492462311557802, 0.601005025125628], 
      Hue[0.1, 0.8542713567839211, 0.601005025125628], 
      Hue[0.1, 0.8592964824120618, 0.601005025125628], 
      Hue[0.1, 0.8643216080402025, 0.601005025125628], 
      Hue[0.1, 0.8693467336683434, 0.601005025125628], 
      Hue[0.1, 0.8743718592964841, 0.601005025125628], 
      Hue[0.1, 0.8793969849246248, 0.601005025125628], 
      Hue[0.1, 0.8844221105527657, 0.601005025125628], 
      Hue[0.1, 0.8894472361809064, 0.601005025125628], 
      Hue[0.1, 0.8944723618090471, 0.601005025125628], 
      Hue[0.1, 0.8994974874371879, 0.601005025125628], 
      Hue[0.1, 0.9045226130653287, 0.601005025125628], 
      Hue[0.1, 0.9095477386934694, 0.601005025125628], 
      Hue[0.1, 0.9145728643216102, 0.601005025125628], 
      Hue[0.1, 0.919597989949751, 0.601005025125628], 
      Hue[0.1, 0.9246231155778917, 0.601005025125628], 
      Hue[0.1, 0.9296482412060324, 0.601005025125628], 
      Hue[0.1, 0.9346733668341732, 0.601005025125628], 
      Hue[0.1, 0.939698492462314, 0.601005025125628], 
      Hue[0.1, 0.9447236180904547, 0.601005025125628], 
      Hue[0.1, 0.9497487437185955, 0.601005025125628], 
      Hue[0.1, 0.9547738693467362, 0.601005025125628], 
      Hue[0.1, 0.959798994974877, 0.601005025125628], 
      Hue[0.1, 0.9648241206030178, 0.601005025125628], 
      Hue[0.1, 0.9698492462311585, 0.601005025125628], 
      Hue[0.1, 0.9748743718592993, 0.601005025125628], 
      Hue[0.1, 0.9798994974874401, 0.601005025125628], 
      Hue[0.1, 0.9849246231155808, 0.601005025125628], 
      Hue[0.1, 0.9899497487437215, 0.601005025125628], 
      Hue[0.1, 0.9949748743718624, 0.601005025125628], 
      Hue[0.1, 1., 0.601005025125628], 
      Hue[0.1, 0., 0.6060301507537688], 
      Hue[0.1, 0.005025125628140704, 0.6060301507537688], 
      Hue[0.1, 0.010050251256281407`, 0.6060301507537688], 
      Hue[0.1, 0.015075376884422112`, 0.6060301507537688], 
      Hue[0.1, 0.020100502512562814`, 0.6060301507537688], 
      Hue[0.1, 0.02512562814070352, 0.6060301507537688], 
      Hue[0.1, 0.030150753768844223`, 0.6060301507537688], 
      Hue[0.1, 0.035175879396984924`, 0.6060301507537688], 
      Hue[0.1, 0.04020100502512563, 0.6060301507537688], 
      Hue[0.1, 0.04522613065326634, 0.6060301507537688], 
      Hue[0.1, 0.050251256281407045`, 0.6060301507537688], 
      Hue[0.1, 0.055276381909547756`, 0.6060301507537688], 
      Hue[0.1, 0.06030150753768846, 0.6060301507537688], 
      Hue[0.1, 0.06532663316582916, 0.6060301507537688], 
      Hue[0.1, 0.07035175879396988, 0.6060301507537688], 
      Hue[0.1, 0.07537688442211059, 0.6060301507537688], 
      Hue[0.1, 0.0804020100502513, 0.6060301507537688], 
      Hue[0.1, 0.085427135678392, 0.6060301507537688], 
      Hue[0.1, 0.09045226130653271, 0.6060301507537688], 
      Hue[0.1, 0.09547738693467342, 0.6060301507537688], 
      Hue[0.1, 0.10050251256281413`, 0.6060301507537688], 
      Hue[0.1, 0.10552763819095483`, 0.6060301507537688], 
      Hue[0.1, 0.11055276381909554`, 0.6060301507537688], 
      Hue[0.1, 0.11557788944723625`, 0.6060301507537688], 
      Hue[0.1, 0.12060301507537696`, 0.6060301507537688], 
      Hue[0.1, 0.12562814070351766`, 0.6060301507537688], 
      Hue[0.1, 0.13065326633165839`, 0.6060301507537688], 
      Hue[0.1, 0.13567839195979908`, 0.6060301507537688], 
      Hue[0.1, 0.14070351758793978`, 0.6060301507537688], 
      Hue[0.1, 0.1457286432160805, 0.6060301507537688], 
      Hue[0.1, 0.1507537688442212, 0.6060301507537688], 
      Hue[0.1, 0.1557788944723619, 0.6060301507537688], 
      Hue[0.1, 0.16080402010050263`, 0.6060301507537688], 
      Hue[0.1, 0.16582914572864332`, 0.6060301507537688], 
      Hue[0.1, 0.170854271356784, 0.6060301507537688], 
      Hue[0.1, 0.1758793969849247, 0.6060301507537688], 
      Hue[0.1, 0.1809045226130654, 0.6060301507537688], 
      Hue[0.1, 0.18592964824120609`, 0.6060301507537688], 
      Hue[0.1, 0.19095477386934676`, 0.6060301507537688], 
      Hue[0.1, 0.19597989949748745`, 0.6060301507537688], 
      Hue[0.1, 0.20100502512562815`, 0.6060301507537688], 
      Hue[0.1, 0.20603015075376885`, 0.6060301507537688], 
      Hue[0.1, 0.21105527638190952`, 0.6060301507537688], 
      Hue[0.1, 0.21608040201005022`, 0.6060301507537688], 
      Hue[0.1, 0.2211055276381909, 0.6060301507537688], 
      Hue[0.1, 0.2261306532663316, 0.6060301507537688], 
      Hue[0.1, 0.23115577889447228`, 0.6060301507537688], 
      Hue[0.1, 0.23618090452261298`, 0.6060301507537688], 
      Hue[0.1, 0.24120603015075368`, 0.6060301507537688], 
      Hue[0.1, 0.24623115577889435`, 0.6060301507537688], 
      Hue[0.1, 0.25125628140703504`, 0.6060301507537688], 
      Hue[0.1, 0.2562814070351757, 0.6060301507537688], 
      Hue[0.1, 0.26130653266331644`, 0.6060301507537688], 
      Hue[0.1, 0.2663316582914571, 0.6060301507537688], 
      Hue[0.1, 0.27135678391959783`, 0.6060301507537688], 
      Hue[0.1, 0.2763819095477385, 0.6060301507537688], 
      Hue[0.1, 0.28140703517587917`, 0.6060301507537688], 
      Hue[0.1, 0.2864321608040199, 0.6060301507537688], 
      Hue[0.1, 0.29145728643216057`, 0.6060301507537688], 
      Hue[0.1, 0.29648241206030124`, 0.6060301507537688], 
      Hue[0.1, 0.30150753768844196`, 0.6060301507537688], 
      Hue[0.1, 0.30653266331658263`, 0.6060301507537688], 
      Hue[0.1, 0.31155778894472336`, 0.6060301507537688], 
      Hue[0.1, 0.316582914572864, 0.6060301507537688], 
      Hue[0.1, 0.32160804020100475`, 0.6060301507537688], 
      Hue[0.1, 0.3266331658291454, 0.6060301507537688], 
      Hue[0.1, 0.33165829145728615`, 0.6060301507537688], 
      Hue[0.1, 0.3366834170854268, 0.6060301507537688], 
      Hue[0.1, 0.3417085427135675, 0.6060301507537688], 
      Hue[0.1, 0.3467336683417082, 0.6060301507537688], 
      Hue[0.1, 0.3517587939698489, 0.6060301507537688], 
      Hue[0.1, 0.3567839195979896, 0.6060301507537688], 
      Hue[0.1, 0.3618090452261303, 0.6060301507537688], 
      Hue[0.1, 0.36683417085427095`, 0.6060301507537688], 
      Hue[0.1, 0.37185929648241167`, 0.6060301507537688], 
      Hue[0.1, 0.37688442211055234`, 0.6060301507537688], 
      Hue[0.1, 0.381909547738693, 0.6060301507537688], 
      Hue[0.1, 0.38693467336683374`, 0.6060301507537688], 
      Hue[0.1, 0.3919597989949744, 0.6060301507537688], 
      Hue[0.1, 0.39698492462311513`, 0.6060301507537688], 
      Hue[0.1, 0.4020100502512558, 0.6060301507537688], 
      Hue[0.1, 0.40703517587939647`, 0.6060301507537688], 
      Hue[0.1, 0.4120603015075372, 0.6060301507537688], 
      Hue[0.1, 0.41708542713567787`, 0.6060301507537688], 
      Hue[0.1, 0.42211055276381854`, 0.6060301507537688], 
      Hue[0.1, 0.42713567839195926`, 0.6060301507537688], 
      Hue[0.1, 0.43216080402009993`, 0.6060301507537688], 
      Hue[0.1, 0.4371859296482406, 0.6060301507537688], 
      Hue[0.1, 0.4422110552763813, 0.6060301507537688], 
      Hue[0.1, 0.447236180904522, 0.6060301507537688], 
      Hue[0.1, 0.4522613065326627, 0.6060301507537688], 
      Hue[0.1, 0.4572864321608034, 0.6060301507537688], 
      Hue[0.1, 0.46231155778894406`, 0.6060301507537688], 
      Hue[0.1, 0.4673366834170848, 0.6060301507537688], 
      Hue[0.1, 0.47236180904522546`, 0.6060301507537688], 
      Hue[0.1, 0.4773869346733661, 0.6060301507537688], 
      Hue[0.1, 0.48241206030150685`, 0.6060301507537688], 
      Hue[0.1, 0.4874371859296475, 0.6060301507537688], 
      Hue[0.1, 0.49246231155778825`, 0.6060301507537688], 
      Hue[0.1, 0.4974874371859289, 0.6060301507537688], 
      Hue[0.1, 0.5025125628140696, 0.6060301507537688], 
      Hue[0.1, 0.5075376884422103, 0.6060301507537688], 
      Hue[0.1, 0.512562814070351, 0.6060301507537688], 
      Hue[0.1, 0.5175879396984917, 0.6060301507537688], 
      Hue[0.1, 0.5226130653266323, 0.6060301507537688], 
      Hue[0.1, 0.527638190954773, 0.6060301507537688], 
      Hue[0.1, 0.5326633165829138, 0.6060301507537688], 
      Hue[0.1, 0.5376884422110544, 0.6060301507537688], 
      Hue[0.1, 0.5427135678391951, 0.6060301507537688], 
      Hue[0.1, 0.5477386934673358, 0.6060301507537688], 
      Hue[0.1, 0.5527638190954766, 0.6060301507537688], 
      Hue[0.1, 0.5577889447236172, 0.6060301507537688], 
      Hue[0.1, 0.5628140703517579, 0.6060301507537688], 
      Hue[0.1, 0.5678391959798986, 0.6060301507537688], 
      Hue[0.1, 0.5728643216080392, 0.6060301507537688], 
      Hue[0.1, 0.57788944723618, 0.6060301507537688], 
      Hue[0.1, 0.5829145728643207, 0.6060301507537688], 
      Hue[0.1, 0.5879396984924613, 0.6060301507537688], 
      Hue[0.1, 0.592964824120602, 0.6060301507537688], 
      Hue[0.1, 0.5979899497487428, 0.6060301507537688], 
      Hue[0.1, 0.6030150753768834, 0.6060301507537688], 
      Hue[0.1, 0.6080402010050241, 0.6060301507537688], 
      Hue[0.1, 0.6130653266331648, 0.6060301507537688], 
      Hue[0.1, 0.6180904522613054, 0.6060301507537688], 
      Hue[0.1, 0.6231155778894462, 0.6060301507537688], 
      Hue[0.1, 0.6281407035175869, 0.6060301507537688], 
      Hue[0.1, 0.6331658291457275, 0.6060301507537688], 
      Hue[0.1, 0.6381909547738683, 0.6060301507537688], 
      Hue[0.1, 0.6432160804020091, 0.6060301507537688], 
      Hue[0.1, 0.6482412060301498, 0.6060301507537688], 
      Hue[0.1, 0.6532663316582906, 0.6060301507537688], 
      Hue[0.1, 0.6582914572864313, 0.6060301507537688], 
      Hue[0.1, 0.6633165829145721, 0.6060301507537688], 
      Hue[0.1, 0.6683417085427129, 0.6060301507537688], 
      Hue[0.1, 0.6733668341708536, 0.6060301507537688], 
      Hue[0.1, 0.6783919597989944, 0.6060301507537688], 
      Hue[0.1, 0.6834170854271352, 0.6060301507537688], 
      Hue[0.1, 0.6884422110552759, 0.6060301507537688], 
      Hue[0.1, 0.6934673366834166, 0.6060301507537688], 
      Hue[0.1, 0.6984924623115575, 0.6060301507537688], 
      Hue[0.1, 0.7035175879396982, 0.6060301507537688], 
      Hue[0.1, 0.7085427135678389, 0.6060301507537688], 
      Hue[0.1, 0.7135678391959798, 0.6060301507537688], 
      Hue[0.1, 0.7185929648241205, 0.6060301507537688], 
      Hue[0.1, 0.7236180904522612, 0.6060301507537688], 
      Hue[0.1, 0.7286432160804021, 0.6060301507537688], 
      Hue[0.1, 0.7336683417085428, 0.6060301507537688], 
      Hue[0.1, 0.7386934673366835, 0.6060301507537688], 
      Hue[0.1, 0.7437185929648243, 0.6060301507537688], 
      Hue[0.1, 0.7487437185929651, 0.6060301507537688], 
      Hue[0.1, 0.7537688442211058, 0.6060301507537688], 
      Hue[0.1, 0.7587939698492466, 0.6060301507537688], 
      Hue[0.1, 0.7638190954773874, 0.6060301507537688], 
      Hue[0.1, 0.7688442211055281, 0.6060301507537688], 
      Hue[0.1, 0.7738693467336689, 0.6060301507537688], 
      Hue[0.1, 0.7788944723618096, 0.6060301507537688], 
      Hue[0.1, 0.7839195979899504, 0.6060301507537688], 
      Hue[0.1, 0.7889447236180911, 0.6060301507537688], 
      Hue[0.1, 0.7939698492462319, 0.6060301507537688], 
      Hue[0.1, 0.7989949748743727, 0.6060301507537688], 
      Hue[0.1, 0.8040201005025134, 0.6060301507537688], 
      Hue[0.1, 0.8090452261306542, 0.6060301507537688], 
      Hue[0.1, 0.8140703517587949, 0.6060301507537688], 
      Hue[0.1, 0.8190954773869357, 0.6060301507537688], 
      Hue[0.1, 0.8241206030150765, 0.6060301507537688], 
      Hue[0.1, 0.8291457286432172, 0.6060301507537688], 
      Hue[0.1, 0.834170854271358, 0.6060301507537688], 
      Hue[0.1, 0.8391959798994988, 0.6060301507537688], 
      Hue[0.1, 0.8442211055276395, 0.6060301507537688], 
      Hue[0.1, 0.8492462311557802, 0.6060301507537688], 
      Hue[0.1, 0.8542713567839211, 0.6060301507537688], 
      Hue[0.1, 0.8592964824120618, 0.6060301507537688], 
      Hue[0.1, 0.8643216080402025, 0.6060301507537688], 
      Hue[0.1, 0.8693467336683434, 0.6060301507537688], 
      Hue[0.1, 0.8743718592964841, 0.6060301507537688], 
      Hue[0.1, 0.8793969849246248, 0.6060301507537688], 
      Hue[0.1, 0.8844221105527657, 0.6060301507537688], 
      Hue[0.1, 0.8894472361809064, 0.6060301507537688], 
      Hue[0.1, 0.8944723618090471, 0.6060301507537688], 
      Hue[0.1, 0.8994974874371879, 0.6060301507537688], 
      Hue[0.1, 0.9045226130653287, 0.6060301507537688], 
      Hue[0.1, 0.9095477386934694, 0.6060301507537688], 
      Hue[0.1, 0.9145728643216102, 0.6060301507537688], 
      Hue[0.1, 0.919597989949751, 0.6060301507537688], 
      Hue[0.1, 0.9246231155778917, 0.6060301507537688], 
      Hue[0.1, 0.9296482412060324, 0.6060301507537688], 
      Hue[0.1, 0.9346733668341732, 0.6060301507537688], 
      Hue[0.1, 0.939698492462314, 0.6060301507537688], 
      Hue[0.1, 0.9447236180904547, 0.6060301507537688], 
      Hue[0.1, 0.9497487437185955, 0.6060301507537688], 
      Hue[0.1, 0.9547738693467362, 0.6060301507537688], 
      Hue[0.1, 0.959798994974877, 0.6060301507537688], 
      Hue[0.1, 0.9648241206030178, 0.6060301507537688], 
      Hue[0.1, 0.9698492462311585, 0.6060301507537688], 
      Hue[0.1, 0.9748743718592993, 0.6060301507537688], 
      Hue[0.1, 0.9798994974874401, 0.6060301507537688], 
      Hue[0.1, 0.9849246231155808, 0.6060301507537688], 
      Hue[0.1, 0.9899497487437215, 0.6060301507537688], 
      Hue[0.1, 0.9949748743718624, 0.6060301507537688], 
      Hue[0.1, 1., 0.6060301507537688], 
      Hue[0.1, 0., 0.6110552763819095], 
      Hue[0.1, 0.005025125628140704, 0.6110552763819095], 
      Hue[0.1, 0.010050251256281407`, 0.6110552763819095], 
      Hue[0.1, 0.015075376884422112`, 0.6110552763819095], 
      Hue[0.1, 0.020100502512562814`, 0.6110552763819095], 
      Hue[0.1, 0.02512562814070352, 0.6110552763819095], 
      Hue[0.1, 0.030150753768844223`, 0.6110552763819095], 
      Hue[0.1, 0.035175879396984924`, 0.6110552763819095], 
      Hue[0.1, 0.04020100502512563, 0.6110552763819095], 
      Hue[0.1, 0.04522613065326634, 0.6110552763819095], 
      Hue[0.1, 0.050251256281407045`, 0.6110552763819095], 
      Hue[0.1, 0.055276381909547756`, 0.6110552763819095], 
      Hue[0.1, 0.06030150753768846, 0.6110552763819095], 
      Hue[0.1, 0.06532663316582916, 0.6110552763819095], 
      Hue[0.1, 0.07035175879396988, 0.6110552763819095], 
      Hue[0.1, 0.07537688442211059, 0.6110552763819095], 
      Hue[0.1, 0.0804020100502513, 0.6110552763819095], 
      Hue[0.1, 0.085427135678392, 0.6110552763819095], 
      Hue[0.1, 0.09045226130653271, 0.6110552763819095], 
      Hue[0.1, 0.09547738693467342, 0.6110552763819095], 
      Hue[0.1, 0.10050251256281413`, 0.6110552763819095], 
      Hue[0.1, 0.10552763819095483`, 0.6110552763819095], 
      Hue[0.1, 0.11055276381909554`, 0.6110552763819095], 
      Hue[0.1, 0.11557788944723625`, 0.6110552763819095], 
      Hue[0.1, 0.12060301507537696`, 0.6110552763819095], 
      Hue[0.1, 0.12562814070351766`, 0.6110552763819095], 
      Hue[0.1, 0.13065326633165839`, 0.6110552763819095], 
      Hue[0.1, 0.13567839195979908`, 0.6110552763819095], 
      Hue[0.1, 0.14070351758793978`, 0.6110552763819095], 
      Hue[0.1, 0.1457286432160805, 0.6110552763819095], 
      Hue[0.1, 0.1507537688442212, 0.6110552763819095], 
      Hue[0.1, 0.1557788944723619, 0.6110552763819095], 
      Hue[0.1, 0.16080402010050263`, 0.6110552763819095], 
      Hue[0.1, 0.16582914572864332`, 0.6110552763819095], 
      Hue[0.1, 0.170854271356784, 0.6110552763819095], 
      Hue[0.1, 0.1758793969849247, 0.6110552763819095], 
      Hue[0.1, 0.1809045226130654, 0.6110552763819095], 
      Hue[0.1, 0.18592964824120609`, 0.6110552763819095], 
      Hue[0.1, 0.19095477386934676`, 0.6110552763819095], 
      Hue[0.1, 0.19597989949748745`, 0.6110552763819095], 
      Hue[0.1, 0.20100502512562815`, 0.6110552763819095], 
      Hue[0.1, 0.20603015075376885`, 0.6110552763819095], 
      Hue[0.1, 0.21105527638190952`, 0.6110552763819095], 
      Hue[0.1, 0.21608040201005022`, 0.6110552763819095], 
      Hue[0.1, 0.2211055276381909, 0.6110552763819095], 
      Hue[0.1, 0.2261306532663316, 0.6110552763819095], 
      Hue[0.1, 0.23115577889447228`, 0.6110552763819095], 
      Hue[0.1, 0.23618090452261298`, 0.6110552763819095], 
      Hue[0.1, 0.24120603015075368`, 0.6110552763819095], 
      Hue[0.1, 0.24623115577889435`, 0.6110552763819095], 
      Hue[0.1, 0.25125628140703504`, 0.6110552763819095], 
      Hue[0.1, 0.2562814070351757, 0.6110552763819095], 
      Hue[0.1, 0.26130653266331644`, 0.6110552763819095], 
      Hue[0.1, 0.2663316582914571, 0.6110552763819095], 
      Hue[0.1, 0.27135678391959783`, 0.6110552763819095], 
      Hue[0.1, 0.2763819095477385, 0.6110552763819095], 
      Hue[0.1, 0.28140703517587917`, 0.6110552763819095], 
      Hue[0.1, 0.2864321608040199, 0.6110552763819095], 
      Hue[0.1, 0.29145728643216057`, 0.6110552763819095], 
      Hue[0.1, 0.29648241206030124`, 0.6110552763819095], 
      Hue[0.1, 0.30150753768844196`, 0.6110552763819095], 
      Hue[0.1, 0.30653266331658263`, 0.6110552763819095], 
      Hue[0.1, 0.31155778894472336`, 0.6110552763819095], 
      Hue[0.1, 0.316582914572864, 0.6110552763819095], 
      Hue[0.1, 0.32160804020100475`, 0.6110552763819095], 
      Hue[0.1, 0.3266331658291454, 0.6110552763819095], 
      Hue[0.1, 0.33165829145728615`, 0.6110552763819095], 
      Hue[0.1, 0.3366834170854268, 0.6110552763819095], 
      Hue[0.1, 0.3417085427135675, 0.6110552763819095], 
      Hue[0.1, 0.3467336683417082, 0.6110552763819095], 
      Hue[0.1, 0.3517587939698489, 0.6110552763819095], 
      Hue[0.1, 0.3567839195979896, 0.6110552763819095], 
      Hue[0.1, 0.3618090452261303, 0.6110552763819095], 
      Hue[0.1, 0.36683417085427095`, 0.6110552763819095], 
      Hue[0.1, 0.37185929648241167`, 0.6110552763819095], 
      Hue[0.1, 0.37688442211055234`, 0.6110552763819095], 
      Hue[0.1, 0.381909547738693, 0.6110552763819095], 
      Hue[0.1, 0.38693467336683374`, 0.6110552763819095], 
      Hue[0.1, 0.3919597989949744, 0.6110552763819095], 
      Hue[0.1, 0.39698492462311513`, 0.6110552763819095], 
      Hue[0.1, 0.4020100502512558, 0.6110552763819095], 
      Hue[0.1, 0.40703517587939647`, 0.6110552763819095], 
      Hue[0.1, 0.4120603015075372, 0.6110552763819095], 
      Hue[0.1, 0.41708542713567787`, 0.6110552763819095], 
      Hue[0.1, 0.42211055276381854`, 0.6110552763819095], 
      Hue[0.1, 0.42713567839195926`, 0.6110552763819095], 
      Hue[0.1, 0.43216080402009993`, 0.6110552763819095], 
      Hue[0.1, 0.4371859296482406, 0.6110552763819095], 
      Hue[0.1, 0.4422110552763813, 0.6110552763819095], 
      Hue[0.1, 0.447236180904522, 0.6110552763819095], 
      Hue[0.1, 0.4522613065326627, 0.6110552763819095], 
      Hue[0.1, 0.4572864321608034, 0.6110552763819095], 
      Hue[0.1, 0.46231155778894406`, 0.6110552763819095], 
      Hue[0.1, 0.4673366834170848, 0.6110552763819095], 
      Hue[0.1, 0.47236180904522546`, 0.6110552763819095], 
      Hue[0.1, 0.4773869346733661, 0.6110552763819095], 
      Hue[0.1, 0.48241206030150685`, 0.6110552763819095], 
      Hue[0.1, 0.4874371859296475, 0.6110552763819095], 
      Hue[0.1, 0.49246231155778825`, 0.6110552763819095], 
      Hue[0.1, 0.4974874371859289, 0.6110552763819095], 
      Hue[0.1, 0.5025125628140696, 0.6110552763819095], 
      Hue[0.1, 0.5075376884422103, 0.6110552763819095], 
      Hue[0.1, 0.512562814070351, 0.6110552763819095], 
      Hue[0.1, 0.5175879396984917, 0.6110552763819095], 
      Hue[0.1, 0.5226130653266323, 0.6110552763819095], 
      Hue[0.1, 0.527638190954773, 0.6110552763819095], 
      Hue[0.1, 0.5326633165829138, 0.6110552763819095], 
      Hue[0.1, 0.5376884422110544, 0.6110552763819095], 
      Hue[0.1, 0.5427135678391951, 0.6110552763819095], 
      Hue[0.1, 0.5477386934673358, 0.6110552763819095], 
      Hue[0.1, 0.5527638190954766, 0.6110552763819095], 
      Hue[0.1, 0.5577889447236172, 0.6110552763819095], 
      Hue[0.1, 0.5628140703517579, 0.6110552763819095], 
      Hue[0.1, 0.5678391959798986, 0.6110552763819095], 
      Hue[0.1, 0.5728643216080392, 0.6110552763819095], 
      Hue[0.1, 0.57788944723618, 0.6110552763819095], 
      Hue[0.1, 0.5829145728643207, 0.6110552763819095], 
      Hue[0.1, 0.5879396984924613, 0.6110552763819095], 
      Hue[0.1, 0.592964824120602, 0.6110552763819095], 
      Hue[0.1, 0.5979899497487428, 0.6110552763819095], 
      Hue[0.1, 0.6030150753768834, 0.6110552763819095], 
      Hue[0.1, 0.6080402010050241, 0.6110552763819095], 
      Hue[0.1, 0.6130653266331648, 0.6110552763819095], 
      Hue[0.1, 0.6180904522613054, 0.6110552763819095], 
      Hue[0.1, 0.6231155778894462, 0.6110552763819095], 
      Hue[0.1, 0.6281407035175869, 0.6110552763819095], 
      Hue[0.1, 0.6331658291457275, 0.6110552763819095], 
      Hue[0.1, 0.6381909547738683, 0.6110552763819095], 
      Hue[0.1, 0.6432160804020091, 0.6110552763819095], 
      Hue[0.1, 0.6482412060301498, 0.6110552763819095], 
      Hue[0.1, 0.6532663316582906, 0.6110552763819095], 
      Hue[0.1, 0.6582914572864313, 0.6110552763819095], 
      Hue[0.1, 0.6633165829145721, 0.6110552763819095], 
      Hue[0.1, 0.6683417085427129, 0.6110552763819095], 
      Hue[0.1, 0.6733668341708536, 0.6110552763819095], 
      Hue[0.1, 0.6783919597989944, 0.6110552763819095], 
      Hue[0.1, 0.6834170854271352, 0.6110552763819095], 
      Hue[0.1, 0.6884422110552759, 0.6110552763819095], 
      Hue[0.1, 0.6934673366834166, 0.6110552763819095], 
      Hue[0.1, 0.6984924623115575, 0.6110552763819095], 
      Hue[0.1, 0.7035175879396982, 0.6110552763819095], 
      Hue[0.1, 0.7085427135678389, 0.6110552763819095], 
      Hue[0.1, 0.7135678391959798, 0.6110552763819095], 
      Hue[0.1, 0.7185929648241205, 0.6110552763819095], 
      Hue[0.1, 0.7236180904522612, 0.6110552763819095], 
      Hue[0.1, 0.7286432160804021, 0.6110552763819095], 
      Hue[0.1, 0.7336683417085428, 0.6110552763819095], 
      Hue[0.1, 0.7386934673366835, 0.6110552763819095], 
      Hue[0.1, 0.7437185929648243, 0.6110552763819095], 
      Hue[0.1, 0.7487437185929651, 0.6110552763819095], 
      Hue[0.1, 0.7537688442211058, 0.6110552763819095], 
      Hue[0.1, 0.7587939698492466, 0.6110552763819095], 
      Hue[0.1, 0.7638190954773874, 0.6110552763819095], 
      Hue[0.1, 0.7688442211055281, 0.6110552763819095], 
      Hue[0.1, 0.7738693467336689, 0.6110552763819095], 
      Hue[0.1, 0.7788944723618096, 0.6110552763819095], 
      Hue[0.1, 0.7839195979899504, 0.6110552763819095], 
      Hue[0.1, 0.7889447236180911, 0.6110552763819095], 
      Hue[0.1, 0.7939698492462319, 0.6110552763819095], 
      Hue[0.1, 0.7989949748743727, 0.6110552763819095], 
      Hue[0.1, 0.8040201005025134, 0.6110552763819095], 
      Hue[0.1, 0.8090452261306542, 0.6110552763819095], 
      Hue[0.1, 0.8140703517587949, 0.6110552763819095], 
      Hue[0.1, 0.8190954773869357, 0.6110552763819095], 
      Hue[0.1, 0.8241206030150765, 0.6110552763819095], 
      Hue[0.1, 0.8291457286432172, 0.6110552763819095], 
      Hue[0.1, 0.834170854271358, 0.6110552763819095], 
      Hue[0.1, 0.8391959798994988, 0.6110552763819095], 
      Hue[0.1, 0.8442211055276395, 0.6110552763819095], 
      Hue[0.1, 0.8492462311557802, 0.6110552763819095], 
      Hue[0.1, 0.8542713567839211, 0.6110552763819095], 
      Hue[0.1, 0.8592964824120618, 0.6110552763819095], 
      Hue[0.1, 0.8643216080402025, 0.6110552763819095], 
      Hue[0.1, 0.8693467336683434, 0.6110552763819095], 
      Hue[0.1, 0.8743718592964841, 0.6110552763819095], 
      Hue[0.1, 0.8793969849246248, 0.6110552763819095], 
      Hue[0.1, 0.8844221105527657, 0.6110552763819095], 
      Hue[0.1, 0.8894472361809064, 0.6110552763819095], 
      Hue[0.1, 0.8944723618090471, 0.6110552763819095], 
      Hue[0.1, 0.8994974874371879, 0.6110552763819095], 
      Hue[0.1, 0.9045226130653287, 0.6110552763819095], 
      Hue[0.1, 0.9095477386934694, 0.6110552763819095], 
      Hue[0.1, 0.9145728643216102, 0.6110552763819095], 
      Hue[0.1, 0.919597989949751, 0.6110552763819095], 
      Hue[0.1, 0.9246231155778917, 0.6110552763819095], 
      Hue[0.1, 0.9296482412060324, 0.6110552763819095], 
      Hue[0.1, 0.9346733668341732, 0.6110552763819095], 
      Hue[0.1, 0.939698492462314, 0.6110552763819095], 
      Hue[0.1, 0.9447236180904547, 0.6110552763819095], 
      Hue[0.1, 0.9497487437185955, 0.6110552763819095], 
      Hue[0.1, 0.9547738693467362, 0.6110552763819095], 
      Hue[0.1, 0.959798994974877, 0.6110552763819095], 
      Hue[0.1, 0.9648241206030178, 0.6110552763819095], 
      Hue[0.1, 0.9698492462311585, 0.6110552763819095], 
      Hue[0.1, 0.9748743718592993, 0.6110552763819095], 
      Hue[0.1, 0.9798994974874401, 0.6110552763819095], 
      Hue[0.1, 0.9849246231155808, 0.6110552763819095], 
      Hue[0.1, 0.9899497487437215, 0.6110552763819095], 
      Hue[0.1, 0.9949748743718624, 0.6110552763819095], 
      Hue[0.1, 1., 0.6110552763819095], 
      Hue[0.1, 0., 0.6160804020100502], 
      Hue[0.1, 0.005025125628140704, 0.6160804020100502], 
      Hue[0.1, 0.010050251256281407`, 0.6160804020100502], 
      Hue[0.1, 0.015075376884422112`, 0.6160804020100502], 
      Hue[0.1, 0.020100502512562814`, 0.6160804020100502], 
      Hue[0.1, 0.02512562814070352, 0.6160804020100502], 
      Hue[0.1, 0.030150753768844223`, 0.6160804020100502], 
      Hue[0.1, 0.035175879396984924`, 0.6160804020100502], 
      Hue[0.1, 0.04020100502512563, 0.6160804020100502], 
      Hue[0.1, 0.04522613065326634, 0.6160804020100502], 
      Hue[0.1, 0.050251256281407045`, 0.6160804020100502], 
      Hue[0.1, 0.055276381909547756`, 0.6160804020100502], 
      Hue[0.1, 0.06030150753768846, 0.6160804020100502], 
      Hue[0.1, 0.06532663316582916, 0.6160804020100502], 
      Hue[0.1, 0.07035175879396988, 0.6160804020100502], 
      Hue[0.1, 0.07537688442211059, 0.6160804020100502], 
      Hue[0.1, 0.0804020100502513, 0.6160804020100502], 
      Hue[0.1, 0.085427135678392, 0.6160804020100502], 
      Hue[0.1, 0.09045226130653271, 0.6160804020100502], 
      Hue[0.1, 0.09547738693467342, 0.6160804020100502], 
      Hue[0.1, 0.10050251256281413`, 0.6160804020100502], 
      Hue[0.1, 0.10552763819095483`, 0.6160804020100502], 
      Hue[0.1, 0.11055276381909554`, 0.6160804020100502], 
      Hue[0.1, 0.11557788944723625`, 0.6160804020100502], 
      Hue[0.1, 0.12060301507537696`, 0.6160804020100502], 
      Hue[0.1, 0.12562814070351766`, 0.6160804020100502], 
      Hue[0.1, 0.13065326633165839`, 0.6160804020100502], 
      Hue[0.1, 0.13567839195979908`, 0.6160804020100502], 
      Hue[0.1, 0.14070351758793978`, 0.6160804020100502], 
      Hue[0.1, 0.1457286432160805, 0.6160804020100502], 
      Hue[0.1, 0.1507537688442212, 0.6160804020100502], 
      Hue[0.1, 0.1557788944723619, 0.6160804020100502], 
      Hue[0.1, 0.16080402010050263`, 0.6160804020100502], 
      Hue[0.1, 0.16582914572864332`, 0.6160804020100502], 
      Hue[0.1, 0.170854271356784, 0.6160804020100502], 
      Hue[0.1, 0.1758793969849247, 0.6160804020100502], 
      Hue[0.1, 0.1809045226130654, 0.6160804020100502], 
      Hue[0.1, 0.18592964824120609`, 0.6160804020100502], 
      Hue[0.1, 0.19095477386934676`, 0.6160804020100502], 
      Hue[0.1, 0.19597989949748745`, 0.6160804020100502], 
      Hue[0.1, 0.20100502512562815`, 0.6160804020100502], 
      Hue[0.1, 0.20603015075376885`, 0.6160804020100502], 
      Hue[0.1, 0.21105527638190952`, 0.6160804020100502], 
      Hue[0.1, 0.21608040201005022`, 0.6160804020100502], 
      Hue[0.1, 0.2211055276381909, 0.6160804020100502], 
      Hue[0.1, 0.2261306532663316, 0.6160804020100502], 
      Hue[0.1, 0.23115577889447228`, 0.6160804020100502], 
      Hue[0.1, 0.23618090452261298`, 0.6160804020100502], 
      Hue[0.1, 0.24120603015075368`, 0.6160804020100502], 
      Hue[0.1, 0.24623115577889435`, 0.6160804020100502], 
      Hue[0.1, 0.25125628140703504`, 0.6160804020100502], 
      Hue[0.1, 0.2562814070351757, 0.6160804020100502], 
      Hue[0.1, 0.26130653266331644`, 0.6160804020100502], 
      Hue[0.1, 0.2663316582914571, 0.6160804020100502], 
      Hue[0.1, 0.27135678391959783`, 0.6160804020100502], 
      Hue[0.1, 0.2763819095477385, 0.6160804020100502], 
      Hue[0.1, 0.28140703517587917`, 0.6160804020100502], 
      Hue[0.1, 0.2864321608040199, 0.6160804020100502], 
      Hue[0.1, 0.29145728643216057`, 0.6160804020100502], 
      Hue[0.1, 0.29648241206030124`, 0.6160804020100502], 
      Hue[0.1, 0.30150753768844196`, 0.6160804020100502], 
      Hue[0.1, 0.30653266331658263`, 0.6160804020100502], 
      Hue[0.1, 0.31155778894472336`, 0.6160804020100502], 
      Hue[0.1, 0.316582914572864, 0.6160804020100502], 
      Hue[0.1, 0.32160804020100475`, 0.6160804020100502], 
      Hue[0.1, 0.3266331658291454, 0.6160804020100502], 
      Hue[0.1, 0.33165829145728615`, 0.6160804020100502], 
      Hue[0.1, 0.3366834170854268, 0.6160804020100502], 
      Hue[0.1, 0.3417085427135675, 0.6160804020100502], 
      Hue[0.1, 0.3467336683417082, 0.6160804020100502], 
      Hue[0.1, 0.3517587939698489, 0.6160804020100502], 
      Hue[0.1, 0.3567839195979896, 0.6160804020100502], 
      Hue[0.1, 0.3618090452261303, 0.6160804020100502], 
      Hue[0.1, 0.36683417085427095`, 0.6160804020100502], 
      Hue[0.1, 0.37185929648241167`, 0.6160804020100502], 
      Hue[0.1, 0.37688442211055234`, 0.6160804020100502], 
      Hue[0.1, 0.381909547738693, 0.6160804020100502], 
      Hue[0.1, 0.38693467336683374`, 0.6160804020100502], 
      Hue[0.1, 0.3919597989949744, 0.6160804020100502], 
      Hue[0.1, 0.39698492462311513`, 0.6160804020100502], 
      Hue[0.1, 0.4020100502512558, 0.6160804020100502], 
      Hue[0.1, 0.40703517587939647`, 0.6160804020100502], 
      Hue[0.1, 0.4120603015075372, 0.6160804020100502], 
      Hue[0.1, 0.41708542713567787`, 0.6160804020100502], 
      Hue[0.1, 0.42211055276381854`, 0.6160804020100502], 
      Hue[0.1, 0.42713567839195926`, 0.6160804020100502], 
      Hue[0.1, 0.43216080402009993`, 0.6160804020100502], 
      Hue[0.1, 0.4371859296482406, 0.6160804020100502], 
      Hue[0.1, 0.4422110552763813, 0.6160804020100502], 
      Hue[0.1, 0.447236180904522, 0.6160804020100502], 
      Hue[0.1, 0.4522613065326627, 0.6160804020100502], 
      Hue[0.1, 0.4572864321608034, 0.6160804020100502], 
      Hue[0.1, 0.46231155778894406`, 0.6160804020100502], 
      Hue[0.1, 0.4673366834170848, 0.6160804020100502], 
      Hue[0.1, 0.47236180904522546`, 0.6160804020100502], 
      Hue[0.1, 0.4773869346733661, 0.6160804020100502], 
      Hue[0.1, 0.48241206030150685`, 0.6160804020100502], 
      Hue[0.1, 0.4874371859296475, 0.6160804020100502], 
      Hue[0.1, 0.49246231155778825`, 0.6160804020100502], 
      Hue[0.1, 0.4974874371859289, 0.6160804020100502], 
      Hue[0.1, 0.5025125628140696, 0.6160804020100502], 
      Hue[0.1, 0.5075376884422103, 0.6160804020100502], 
      Hue[0.1, 0.512562814070351, 0.6160804020100502], 
      Hue[0.1, 0.5175879396984917, 0.6160804020100502], 
      Hue[0.1, 0.5226130653266323, 0.6160804020100502], 
      Hue[0.1, 0.527638190954773, 0.6160804020100502], 
      Hue[0.1, 0.5326633165829138, 0.6160804020100502], 
      Hue[0.1, 0.5376884422110544, 0.6160804020100502], 
      Hue[0.1, 0.5427135678391951, 0.6160804020100502], 
      Hue[0.1, 0.5477386934673358, 0.6160804020100502], 
      Hue[0.1, 0.5527638190954766, 0.6160804020100502], 
      Hue[0.1, 0.5577889447236172, 0.6160804020100502], 
      Hue[0.1, 0.5628140703517579, 0.6160804020100502], 
      Hue[0.1, 0.5678391959798986, 0.6160804020100502], 
      Hue[0.1, 0.5728643216080392, 0.6160804020100502], 
      Hue[0.1, 0.57788944723618, 0.6160804020100502], 
      Hue[0.1, 0.5829145728643207, 0.6160804020100502], 
      Hue[0.1, 0.5879396984924613, 0.6160804020100502], 
      Hue[0.1, 0.592964824120602, 0.6160804020100502], 
      Hue[0.1, 0.5979899497487428, 0.6160804020100502], 
      Hue[0.1, 0.6030150753768834, 0.6160804020100502], 
      Hue[0.1, 0.6080402010050241, 0.6160804020100502], 
      Hue[0.1, 0.6130653266331648, 0.6160804020100502], 
      Hue[0.1, 0.6180904522613054, 0.6160804020100502], 
      Hue[0.1, 0.6231155778894462, 0.6160804020100502], 
      Hue[0.1, 0.6281407035175869, 0.6160804020100502], 
      Hue[0.1, 0.6331658291457275, 0.6160804020100502], 
      Hue[0.1, 0.6381909547738683, 0.6160804020100502], 
      Hue[0.1, 0.6432160804020091, 0.6160804020100502], 
      Hue[0.1, 0.6482412060301498, 0.6160804020100502], 
      Hue[0.1, 0.6532663316582906, 0.6160804020100502], 
      Hue[0.1, 0.6582914572864313, 0.6160804020100502], 
      Hue[0.1, 0.6633165829145721, 0.6160804020100502], 
      Hue[0.1, 0.6683417085427129, 0.6160804020100502], 
      Hue[0.1, 0.6733668341708536, 0.6160804020100502], 
      Hue[0.1, 0.6783919597989944, 0.6160804020100502], 
      Hue[0.1, 0.6834170854271352, 0.6160804020100502], 
      Hue[0.1, 0.6884422110552759, 0.6160804020100502], 
      Hue[0.1, 0.6934673366834166, 0.6160804020100502], 
      Hue[0.1, 0.6984924623115575, 0.6160804020100502], 
      Hue[0.1, 0.7035175879396982, 0.6160804020100502], 
      Hue[0.1, 0.7085427135678389, 0.6160804020100502], 
      Hue[0.1, 0.7135678391959798, 0.6160804020100502], 
      Hue[0.1, 0.7185929648241205, 0.6160804020100502], 
      Hue[0.1, 0.7236180904522612, 0.6160804020100502], 
      Hue[0.1, 0.7286432160804021, 0.6160804020100502], 
      Hue[0.1, 0.7336683417085428, 0.6160804020100502], 
      Hue[0.1, 0.7386934673366835, 0.6160804020100502], 
      Hue[0.1, 0.7437185929648243, 0.6160804020100502], 
      Hue[0.1, 0.7487437185929651, 0.6160804020100502], 
      Hue[0.1, 0.7537688442211058, 0.6160804020100502], 
      Hue[0.1, 0.7587939698492466, 0.6160804020100502], 
      Hue[0.1, 0.7638190954773874, 0.6160804020100502], 
      Hue[0.1, 0.7688442211055281, 0.6160804020100502], 
      Hue[0.1, 0.7738693467336689, 0.6160804020100502], 
      Hue[0.1, 0.7788944723618096, 0.6160804020100502], 
      Hue[0.1, 0.7839195979899504, 0.6160804020100502], 
      Hue[0.1, 0.7889447236180911, 0.6160804020100502], 
      Hue[0.1, 0.7939698492462319, 0.6160804020100502], 
      Hue[0.1, 0.7989949748743727, 0.6160804020100502], 
      Hue[0.1, 0.8040201005025134, 0.6160804020100502], 
      Hue[0.1, 0.8090452261306542, 0.6160804020100502], 
      Hue[0.1, 0.8140703517587949, 0.6160804020100502], 
      Hue[0.1, 0.8190954773869357, 0.6160804020100502], 
      Hue[0.1, 0.8241206030150765, 0.6160804020100502], 
      Hue[0.1, 0.8291457286432172, 0.6160804020100502], 
      Hue[0.1, 0.834170854271358, 0.6160804020100502], 
      Hue[0.1, 0.8391959798994988, 0.6160804020100502], 
      Hue[0.1, 0.8442211055276395, 0.6160804020100502], 
      Hue[0.1, 0.8492462311557802, 0.6160804020100502], 
      Hue[0.1, 0.8542713567839211, 0.6160804020100502], 
      Hue[0.1, 0.8592964824120618, 0.6160804020100502], 
      Hue[0.1, 0.8643216080402025, 0.6160804020100502], 
      Hue[0.1, 0.8693467336683434, 0.6160804020100502], 
      Hue[0.1, 0.8743718592964841, 0.6160804020100502], 
      Hue[0.1, 0.8793969849246248, 0.6160804020100502], 
      Hue[0.1, 0.8844221105527657, 0.6160804020100502], 
      Hue[0.1, 0.8894472361809064, 0.6160804020100502], 
      Hue[0.1, 0.8944723618090471, 0.6160804020100502], 
      Hue[0.1, 0.8994974874371879, 0.6160804020100502], 
      Hue[0.1, 0.9045226130653287, 0.6160804020100502], 
      Hue[0.1, 0.9095477386934694, 0.6160804020100502], 
      Hue[0.1, 0.9145728643216102, 0.6160804020100502], 
      Hue[0.1, 0.919597989949751, 0.6160804020100502], 
      Hue[0.1, 0.9246231155778917, 0.6160804020100502], 
      Hue[0.1, 0.9296482412060324, 0.6160804020100502], 
      Hue[0.1, 0.9346733668341732, 0.6160804020100502], 
      Hue[0.1, 0.939698492462314, 0.6160804020100502], 
      Hue[0.1, 0.9447236180904547, 0.6160804020100502], 
      Hue[0.1, 0.9497487437185955, 0.6160804020100502], 
      Hue[0.1, 0.9547738693467362, 0.6160804020100502], 
      Hue[0.1, 0.959798994974877, 0.6160804020100502], 
      Hue[0.1, 0.9648241206030178, 0.6160804020100502], 
      Hue[0.1, 0.9698492462311585, 0.6160804020100502], 
      Hue[0.1, 0.9748743718592993, 0.6160804020100502], 
      Hue[0.1, 0.9798994974874401, 0.6160804020100502], 
      Hue[0.1, 0.9849246231155808, 0.6160804020100502], 
      Hue[0.1, 0.9899497487437215, 0.6160804020100502], 
      Hue[0.1, 0.9949748743718624, 0.6160804020100502], 
      Hue[0.1, 1., 0.6160804020100502], 
      Hue[0.1, 0., 0.6211055276381909], 
      Hue[0.1, 0.005025125628140704, 0.6211055276381909], 
      Hue[0.1, 0.010050251256281407`, 0.6211055276381909], 
      Hue[0.1, 0.015075376884422112`, 0.6211055276381909], 
      Hue[0.1, 0.020100502512562814`, 0.6211055276381909], 
      Hue[0.1, 0.02512562814070352, 0.6211055276381909], 
      Hue[0.1, 0.030150753768844223`, 0.6211055276381909], 
      Hue[0.1, 0.035175879396984924`, 0.6211055276381909], 
      Hue[0.1, 0.04020100502512563, 0.6211055276381909], 
      Hue[0.1, 0.04522613065326634, 0.6211055276381909], 
      Hue[0.1, 0.050251256281407045`, 0.6211055276381909], 
      Hue[0.1, 0.055276381909547756`, 0.6211055276381909], 
      Hue[0.1, 0.06030150753768846, 0.6211055276381909], 
      Hue[0.1, 0.06532663316582916, 0.6211055276381909], 
      Hue[0.1, 0.07035175879396988, 0.6211055276381909], 
      Hue[0.1, 0.07537688442211059, 0.6211055276381909], 
      Hue[0.1, 0.0804020100502513, 0.6211055276381909], 
      Hue[0.1, 0.085427135678392, 0.6211055276381909], 
      Hue[0.1, 0.09045226130653271, 0.6211055276381909], 
      Hue[0.1, 0.09547738693467342, 0.6211055276381909], 
      Hue[0.1, 0.10050251256281413`, 0.6211055276381909], 
      Hue[0.1, 0.10552763819095483`, 0.6211055276381909], 
      Hue[0.1, 0.11055276381909554`, 0.6211055276381909], 
      Hue[0.1, 0.11557788944723625`, 0.6211055276381909], 
      Hue[0.1, 0.12060301507537696`, 0.6211055276381909], 
      Hue[0.1, 0.12562814070351766`, 0.6211055276381909], 
      Hue[0.1, 0.13065326633165839`, 0.6211055276381909], 
      Hue[0.1, 0.13567839195979908`, 0.6211055276381909], 
      Hue[0.1, 0.14070351758793978`, 0.6211055276381909], 
      Hue[0.1, 0.1457286432160805, 0.6211055276381909], 
      Hue[0.1, 0.1507537688442212, 0.6211055276381909], 
      Hue[0.1, 0.1557788944723619, 0.6211055276381909], 
      Hue[0.1, 0.16080402010050263`, 0.6211055276381909], 
      Hue[0.1, 0.16582914572864332`, 0.6211055276381909], 
      Hue[0.1, 0.170854271356784, 0.6211055276381909], 
      Hue[0.1, 0.1758793969849247, 0.6211055276381909], 
      Hue[0.1, 0.1809045226130654, 0.6211055276381909], 
      Hue[0.1, 0.18592964824120609`, 0.6211055276381909], 
      Hue[0.1, 0.19095477386934676`, 0.6211055276381909], 
      Hue[0.1, 0.19597989949748745`, 0.6211055276381909], 
      Hue[0.1, 0.20100502512562815`, 0.6211055276381909], 
      Hue[0.1, 0.20603015075376885`, 0.6211055276381909], 
      Hue[0.1, 0.21105527638190952`, 0.6211055276381909], 
      Hue[0.1, 0.21608040201005022`, 0.6211055276381909], 
      Hue[0.1, 0.2211055276381909, 0.6211055276381909], 
      Hue[0.1, 0.2261306532663316, 0.6211055276381909], 
      Hue[0.1, 0.23115577889447228`, 0.6211055276381909], 
      Hue[0.1, 0.23618090452261298`, 0.6211055276381909], 
      Hue[0.1, 0.24120603015075368`, 0.6211055276381909], 
      Hue[0.1, 0.24623115577889435`, 0.6211055276381909], 
      Hue[0.1, 0.25125628140703504`, 0.6211055276381909], 
      Hue[0.1, 0.2562814070351757, 0.6211055276381909], 
      Hue[0.1, 0.26130653266331644`, 0.6211055276381909], 
      Hue[0.1, 0.2663316582914571, 0.6211055276381909], 
      Hue[0.1, 0.27135678391959783`, 0.6211055276381909], 
      Hue[0.1, 0.2763819095477385, 0.6211055276381909], 
      Hue[0.1, 0.28140703517587917`, 0.6211055276381909], 
      Hue[0.1, 0.2864321608040199, 0.6211055276381909], 
      Hue[0.1, 0.29145728643216057`, 0.6211055276381909], 
      Hue[0.1, 0.29648241206030124`, 0.6211055276381909], 
      Hue[0.1, 0.30150753768844196`, 0.6211055276381909], 
      Hue[0.1, 0.30653266331658263`, 0.6211055276381909], 
      Hue[0.1, 0.31155778894472336`, 0.6211055276381909], 
      Hue[0.1, 0.316582914572864, 0.6211055276381909], 
      Hue[0.1, 0.32160804020100475`, 0.6211055276381909], 
      Hue[0.1, 0.3266331658291454, 0.6211055276381909], 
      Hue[0.1, 0.33165829145728615`, 0.6211055276381909], 
      Hue[0.1, 0.3366834170854268, 0.6211055276381909], 
      Hue[0.1, 0.3417085427135675, 0.6211055276381909], 
      Hue[0.1, 0.3467336683417082, 0.6211055276381909], 
      Hue[0.1, 0.3517587939698489, 0.6211055276381909], 
      Hue[0.1, 0.3567839195979896, 0.6211055276381909], 
      Hue[0.1, 0.3618090452261303, 0.6211055276381909], 
      Hue[0.1, 0.36683417085427095`, 0.6211055276381909], 
      Hue[0.1, 0.37185929648241167`, 0.6211055276381909], 
      Hue[0.1, 0.37688442211055234`, 0.6211055276381909], 
      Hue[0.1, 0.381909547738693, 0.6211055276381909], 
      Hue[0.1, 0.38693467336683374`, 0.6211055276381909], 
      Hue[0.1, 0.3919597989949744, 0.6211055276381909], 
      Hue[0.1, 0.39698492462311513`, 0.6211055276381909], 
      Hue[0.1, 0.4020100502512558, 0.6211055276381909], 
      Hue[0.1, 0.40703517587939647`, 0.6211055276381909], 
      Hue[0.1, 0.4120603015075372, 0.6211055276381909], 
      Hue[0.1, 0.41708542713567787`, 0.6211055276381909], 
      Hue[0.1, 0.42211055276381854`, 0.6211055276381909], 
      Hue[0.1, 0.42713567839195926`, 0.6211055276381909], 
      Hue[0.1, 0.43216080402009993`, 0.6211055276381909], 
      Hue[0.1, 0.4371859296482406, 0.6211055276381909], 
      Hue[0.1, 0.4422110552763813, 0.6211055276381909], 
      Hue[0.1, 0.447236180904522, 0.6211055276381909], 
      Hue[0.1, 0.4522613065326627, 0.6211055276381909], 
      Hue[0.1, 0.4572864321608034, 0.6211055276381909], 
      Hue[0.1, 0.46231155778894406`, 0.6211055276381909], 
      Hue[0.1, 0.4673366834170848, 0.6211055276381909], 
      Hue[0.1, 0.47236180904522546`, 0.6211055276381909], 
      Hue[0.1, 0.4773869346733661, 0.6211055276381909], 
      Hue[0.1, 0.48241206030150685`, 0.6211055276381909], 
      Hue[0.1, 0.4874371859296475, 0.6211055276381909], 
      Hue[0.1, 0.49246231155778825`, 0.6211055276381909], 
      Hue[0.1, 0.4974874371859289, 0.6211055276381909], 
      Hue[0.1, 0.5025125628140696, 0.6211055276381909], 
      Hue[0.1, 0.5075376884422103, 0.6211055276381909], 
      Hue[0.1, 0.512562814070351, 0.6211055276381909], 
      Hue[0.1, 0.5175879396984917, 0.6211055276381909], 
      Hue[0.1, 0.5226130653266323, 0.6211055276381909], 
      Hue[0.1, 0.527638190954773, 0.6211055276381909], 
      Hue[0.1, 0.5326633165829138, 0.6211055276381909], 
      Hue[0.1, 0.5376884422110544, 0.6211055276381909], 
      Hue[0.1, 0.5427135678391951, 0.6211055276381909], 
      Hue[0.1, 0.5477386934673358, 0.6211055276381909], 
      Hue[0.1, 0.5527638190954766, 0.6211055276381909], 
      Hue[0.1, 0.5577889447236172, 0.6211055276381909], 
      Hue[0.1, 0.5628140703517579, 0.6211055276381909], 
      Hue[0.1, 0.5678391959798986, 0.6211055276381909], 
      Hue[0.1, 0.5728643216080392, 0.6211055276381909], 
      Hue[0.1, 0.57788944723618, 0.6211055276381909], 
      Hue[0.1, 0.5829145728643207, 0.6211055276381909], 
      Hue[0.1, 0.5879396984924613, 0.6211055276381909], 
      Hue[0.1, 0.592964824120602, 0.6211055276381909], 
      Hue[0.1, 0.5979899497487428, 0.6211055276381909], 
      Hue[0.1, 0.6030150753768834, 0.6211055276381909], 
      Hue[0.1, 0.6080402010050241, 0.6211055276381909], 
      Hue[0.1, 0.6130653266331648, 0.6211055276381909], 
      Hue[0.1, 0.6180904522613054, 0.6211055276381909], 
      Hue[0.1, 0.6231155778894462, 0.6211055276381909], 
      Hue[0.1, 0.6281407035175869, 0.6211055276381909], 
      Hue[0.1, 0.6331658291457275, 0.6211055276381909], 
      Hue[0.1, 0.6381909547738683, 0.6211055276381909], 
      Hue[0.1, 0.6432160804020091, 0.6211055276381909], 
      Hue[0.1, 0.6482412060301498, 0.6211055276381909], 
      Hue[0.1, 0.6532663316582906, 0.6211055276381909], 
      Hue[0.1, 0.6582914572864313, 0.6211055276381909], 
      Hue[0.1, 0.6633165829145721, 0.6211055276381909], 
      Hue[0.1, 0.6683417085427129, 0.6211055276381909], 
      Hue[0.1, 0.6733668341708536, 0.6211055276381909], 
      Hue[0.1, 0.6783919597989944, 0.6211055276381909], 
      Hue[0.1, 0.6834170854271352, 0.6211055276381909], 
      Hue[0.1, 0.6884422110552759, 0.6211055276381909], 
      Hue[0.1, 0.6934673366834166, 0.6211055276381909], 
      Hue[0.1, 0.6984924623115575, 0.6211055276381909], 
      Hue[0.1, 0.7035175879396982, 0.6211055276381909], 
      Hue[0.1, 0.7085427135678389, 0.6211055276381909], 
      Hue[0.1, 0.7135678391959798, 0.6211055276381909], 
      Hue[0.1, 0.7185929648241205, 0.6211055276381909], 
      Hue[0.1, 0.7236180904522612, 0.6211055276381909], 
      Hue[0.1, 0.7286432160804021, 0.6211055276381909], 
      Hue[0.1, 0.7336683417085428, 0.6211055276381909], 
      Hue[0.1, 0.7386934673366835, 0.6211055276381909], 
      Hue[0.1, 0.7437185929648243, 0.6211055276381909], 
      Hue[0.1, 0.7487437185929651, 0.6211055276381909], 
      Hue[0.1, 0.7537688442211058, 0.6211055276381909], 
      Hue[0.1, 0.7587939698492466, 0.6211055276381909], 
      Hue[0.1, 0.7638190954773874, 0.6211055276381909], 
      Hue[0.1, 0.7688442211055281, 0.6211055276381909], 
      Hue[0.1, 0.7738693467336689, 0.6211055276381909], 
      Hue[0.1, 0.7788944723618096, 0.6211055276381909], 
      Hue[0.1, 0.7839195979899504, 0.6211055276381909], 
      Hue[0.1, 0.7889447236180911, 0.6211055276381909], 
      Hue[0.1, 0.7939698492462319, 0.6211055276381909], 
      Hue[0.1, 0.7989949748743727, 0.6211055276381909], 
      Hue[0.1, 0.8040201005025134, 0.6211055276381909], 
      Hue[0.1, 0.8090452261306542, 0.6211055276381909], 
      Hue[0.1, 0.8140703517587949, 0.6211055276381909], 
      Hue[0.1, 0.8190954773869357, 0.6211055276381909], 
      Hue[0.1, 0.8241206030150765, 0.6211055276381909], 
      Hue[0.1, 0.8291457286432172, 0.6211055276381909], 
      Hue[0.1, 0.834170854271358, 0.6211055276381909], 
      Hue[0.1, 0.8391959798994988, 0.6211055276381909], 
      Hue[0.1, 0.8442211055276395, 0.6211055276381909], 
      Hue[0.1, 0.8492462311557802, 0.6211055276381909], 
      Hue[0.1, 0.8542713567839211, 0.6211055276381909], 
      Hue[0.1, 0.8592964824120618, 0.6211055276381909], 
      Hue[0.1, 0.8643216080402025, 0.6211055276381909], 
      Hue[0.1, 0.8693467336683434, 0.6211055276381909], 
      Hue[0.1, 0.8743718592964841, 0.6211055276381909], 
      Hue[0.1, 0.8793969849246248, 0.6211055276381909], 
      Hue[0.1, 0.8844221105527657, 0.6211055276381909], 
      Hue[0.1, 0.8894472361809064, 0.6211055276381909], 
      Hue[0.1, 0.8944723618090471, 0.6211055276381909], 
      Hue[0.1, 0.8994974874371879, 0.6211055276381909], 
      Hue[0.1, 0.9045226130653287, 0.6211055276381909], 
      Hue[0.1, 0.9095477386934694, 0.6211055276381909], 
      Hue[0.1, 0.9145728643216102, 0.6211055276381909], 
      Hue[0.1, 0.919597989949751, 0.6211055276381909], 
      Hue[0.1, 0.9246231155778917, 0.6211055276381909], 
      Hue[0.1, 0.9296482412060324, 0.6211055276381909], 
      Hue[0.1, 0.9346733668341732, 0.6211055276381909], 
      Hue[0.1, 0.939698492462314, 0.6211055276381909], 
      Hue[0.1, 0.9447236180904547, 0.6211055276381909], 
      Hue[0.1, 0.9497487437185955, 0.6211055276381909], 
      Hue[0.1, 0.9547738693467362, 0.6211055276381909], 
      Hue[0.1, 0.959798994974877, 0.6211055276381909], 
      Hue[0.1, 0.9648241206030178, 0.6211055276381909], 
      Hue[0.1, 0.9698492462311585, 0.6211055276381909], 
      Hue[0.1, 0.9748743718592993, 0.6211055276381909], 
      Hue[0.1, 0.9798994974874401, 0.6211055276381909], 
      Hue[0.1, 0.9849246231155808, 0.6211055276381909], 
      Hue[0.1, 0.9899497487437215, 0.6211055276381909], 
      Hue[0.1, 0.9949748743718624, 0.6211055276381909], 
      Hue[0.1, 1., 0.6211055276381909], 
      Hue[0.1, 0., 0.6261306532663315], 
      Hue[0.1, 0.005025125628140704, 0.6261306532663315], 
      Hue[0.1, 0.010050251256281407`, 0.6261306532663315], 
      Hue[0.1, 0.015075376884422112`, 0.6261306532663315], 
      Hue[0.1, 0.020100502512562814`, 0.6261306532663315], 
      Hue[0.1, 0.02512562814070352, 0.6261306532663315], 
      Hue[0.1, 0.030150753768844223`, 0.6261306532663315], 
      Hue[0.1, 0.035175879396984924`, 0.6261306532663315], 
      Hue[0.1, 0.04020100502512563, 0.6261306532663315], 
      Hue[0.1, 0.04522613065326634, 0.6261306532663315], 
      Hue[0.1, 0.050251256281407045`, 0.6261306532663315], 
      Hue[0.1, 0.055276381909547756`, 0.6261306532663315], 
      Hue[0.1, 0.06030150753768846, 0.6261306532663315], 
      Hue[0.1, 0.06532663316582916, 0.6261306532663315], 
      Hue[0.1, 0.07035175879396988, 0.6261306532663315], 
      Hue[0.1, 0.07537688442211059, 0.6261306532663315], 
      Hue[0.1, 0.0804020100502513, 0.6261306532663315], 
      Hue[0.1, 0.085427135678392, 0.6261306532663315], 
      Hue[0.1, 0.09045226130653271, 0.6261306532663315], 
      Hue[0.1, 0.09547738693467342, 0.6261306532663315], 
      Hue[0.1, 0.10050251256281413`, 0.6261306532663315], 
      Hue[0.1, 0.10552763819095483`, 0.6261306532663315], 
      Hue[0.1, 0.11055276381909554`, 0.6261306532663315], 
      Hue[0.1, 0.11557788944723625`, 0.6261306532663315], 
      Hue[0.1, 0.12060301507537696`, 0.6261306532663315], 
      Hue[0.1, 0.12562814070351766`, 0.6261306532663315], 
      Hue[0.1, 0.13065326633165839`, 0.6261306532663315], 
      Hue[0.1, 0.13567839195979908`, 0.6261306532663315], 
      Hue[0.1, 0.14070351758793978`, 0.6261306532663315], 
      Hue[0.1, 0.1457286432160805, 0.6261306532663315], 
      Hue[0.1, 0.1507537688442212, 0.6261306532663315], 
      Hue[0.1, 0.1557788944723619, 0.6261306532663315], 
      Hue[0.1, 0.16080402010050263`, 0.6261306532663315], 
      Hue[0.1, 0.16582914572864332`, 0.6261306532663315], 
      Hue[0.1, 0.170854271356784, 0.6261306532663315], 
      Hue[0.1, 0.1758793969849247, 0.6261306532663315], 
      Hue[0.1, 0.1809045226130654, 0.6261306532663315], 
      Hue[0.1, 0.18592964824120609`, 0.6261306532663315], 
      Hue[0.1, 0.19095477386934676`, 0.6261306532663315], 
      Hue[0.1, 0.19597989949748745`, 0.6261306532663315], 
      Hue[0.1, 0.20100502512562815`, 0.6261306532663315], 
      Hue[0.1, 0.20603015075376885`, 0.6261306532663315], 
      Hue[0.1, 0.21105527638190952`, 0.6261306532663315], 
      Hue[0.1, 0.21608040201005022`, 0.6261306532663315], 
      Hue[0.1, 0.2211055276381909, 0.6261306532663315], 
      Hue[0.1, 0.2261306532663316, 0.6261306532663315], 
      Hue[0.1, 0.23115577889447228`, 0.6261306532663315], 
      Hue[0.1, 0.23618090452261298`, 0.6261306532663315], 
      Hue[0.1, 0.24120603015075368`, 0.6261306532663315], 
      Hue[0.1, 0.24623115577889435`, 0.6261306532663315], 
      Hue[0.1, 0.25125628140703504`, 0.6261306532663315], 
      Hue[0.1, 0.2562814070351757, 0.6261306532663315], 
      Hue[0.1, 0.26130653266331644`, 0.6261306532663315], 
      Hue[0.1, 0.2663316582914571, 0.6261306532663315], 
      Hue[0.1, 0.27135678391959783`, 0.6261306532663315], 
      Hue[0.1, 0.2763819095477385, 0.6261306532663315], 
      Hue[0.1, 0.28140703517587917`, 0.6261306532663315], 
      Hue[0.1, 0.2864321608040199, 0.6261306532663315], 
      Hue[0.1, 0.29145728643216057`, 0.6261306532663315], 
      Hue[0.1, 0.29648241206030124`, 0.6261306532663315], 
      Hue[0.1, 0.30150753768844196`, 0.6261306532663315], 
      Hue[0.1, 0.30653266331658263`, 0.6261306532663315], 
      Hue[0.1, 0.31155778894472336`, 0.6261306532663315], 
      Hue[0.1, 0.316582914572864, 0.6261306532663315], 
      Hue[0.1, 0.32160804020100475`, 0.6261306532663315], 
      Hue[0.1, 0.3266331658291454, 0.6261306532663315], 
      Hue[0.1, 0.33165829145728615`, 0.6261306532663315], 
      Hue[0.1, 0.3366834170854268, 0.6261306532663315], 
      Hue[0.1, 0.3417085427135675, 0.6261306532663315], 
      Hue[0.1, 0.3467336683417082, 0.6261306532663315], 
      Hue[0.1, 0.3517587939698489, 0.6261306532663315], 
      Hue[0.1, 0.3567839195979896, 0.6261306532663315], 
      Hue[0.1, 0.3618090452261303, 0.6261306532663315], 
      Hue[0.1, 0.36683417085427095`, 0.6261306532663315], 
      Hue[0.1, 0.37185929648241167`, 0.6261306532663315], 
      Hue[0.1, 0.37688442211055234`, 0.6261306532663315], 
      Hue[0.1, 0.381909547738693, 0.6261306532663315], 
      Hue[0.1, 0.38693467336683374`, 0.6261306532663315], 
      Hue[0.1, 0.3919597989949744, 0.6261306532663315], 
      Hue[0.1, 0.39698492462311513`, 0.6261306532663315], 
      Hue[0.1, 0.4020100502512558, 0.6261306532663315], 
      Hue[0.1, 0.40703517587939647`, 0.6261306532663315], 
      Hue[0.1, 0.4120603015075372, 0.6261306532663315], 
      Hue[0.1, 0.41708542713567787`, 0.6261306532663315], 
      Hue[0.1, 0.42211055276381854`, 0.6261306532663315], 
      Hue[0.1, 0.42713567839195926`, 0.6261306532663315], 
      Hue[0.1, 0.43216080402009993`, 0.6261306532663315], 
      Hue[0.1, 0.4371859296482406, 0.6261306532663315], 
      Hue[0.1, 0.4422110552763813, 0.6261306532663315], 
      Hue[0.1, 0.447236180904522, 0.6261306532663315], 
      Hue[0.1, 0.4522613065326627, 0.6261306532663315], 
      Hue[0.1, 0.4572864321608034, 0.6261306532663315], 
      Hue[0.1, 0.46231155778894406`, 0.6261306532663315], 
      Hue[0.1, 0.4673366834170848, 0.6261306532663315], 
      Hue[0.1, 0.47236180904522546`, 0.6261306532663315], 
      Hue[0.1, 0.4773869346733661, 0.6261306532663315], 
      Hue[0.1, 0.48241206030150685`, 0.6261306532663315], 
      Hue[0.1, 0.4874371859296475, 0.6261306532663315], 
      Hue[0.1, 0.49246231155778825`, 0.6261306532663315], 
      Hue[0.1, 0.4974874371859289, 0.6261306532663315], 
      Hue[0.1, 0.5025125628140696, 0.6261306532663315], 
      Hue[0.1, 0.5075376884422103, 0.6261306532663315], 
      Hue[0.1, 0.512562814070351, 0.6261306532663315], 
      Hue[0.1, 0.5175879396984917, 0.6261306532663315], 
      Hue[0.1, 0.5226130653266323, 0.6261306532663315], 
      Hue[0.1, 0.527638190954773, 0.6261306532663315], 
      Hue[0.1, 0.5326633165829138, 0.6261306532663315], 
      Hue[0.1, 0.5376884422110544, 0.6261306532663315], 
      Hue[0.1, 0.5427135678391951, 0.6261306532663315], 
      Hue[0.1, 0.5477386934673358, 0.6261306532663315], 
      Hue[0.1, 0.5527638190954766, 0.6261306532663315], 
      Hue[0.1, 0.5577889447236172, 0.6261306532663315], 
      Hue[0.1, 0.5628140703517579, 0.6261306532663315], 
      Hue[0.1, 0.5678391959798986, 0.6261306532663315], 
      Hue[0.1, 0.5728643216080392, 0.6261306532663315], 
      Hue[0.1, 0.57788944723618, 0.6261306532663315], 
      Hue[0.1, 0.5829145728643207, 0.6261306532663315], 
      Hue[0.1, 0.5879396984924613, 0.6261306532663315], 
      Hue[0.1, 0.592964824120602, 0.6261306532663315], 
      Hue[0.1, 0.5979899497487428, 0.6261306532663315], 
      Hue[0.1, 0.6030150753768834, 0.6261306532663315], 
      Hue[0.1, 0.6080402010050241, 0.6261306532663315], 
      Hue[0.1, 0.6130653266331648, 0.6261306532663315], 
      Hue[0.1, 0.6180904522613054, 0.6261306532663315], 
      Hue[0.1, 0.6231155778894462, 0.6261306532663315], 
      Hue[0.1, 0.6281407035175869, 0.6261306532663315], 
      Hue[0.1, 0.6331658291457275, 0.6261306532663315], 
      Hue[0.1, 0.6381909547738683, 0.6261306532663315], 
      Hue[0.1, 0.6432160804020091, 0.6261306532663315], 
      Hue[0.1, 0.6482412060301498, 0.6261306532663315], 
      Hue[0.1, 0.6532663316582906, 0.6261306532663315], 
      Hue[0.1, 0.6582914572864313, 0.6261306532663315], 
      Hue[0.1, 0.6633165829145721, 0.6261306532663315], 
      Hue[0.1, 0.6683417085427129, 0.6261306532663315], 
      Hue[0.1, 0.6733668341708536, 0.6261306532663315], 
      Hue[0.1, 0.6783919597989944, 0.6261306532663315], 
      Hue[0.1, 0.6834170854271352, 0.6261306532663315], 
      Hue[0.1, 0.6884422110552759, 0.6261306532663315], 
      Hue[0.1, 0.6934673366834166, 0.6261306532663315], 
      Hue[0.1, 0.6984924623115575, 0.6261306532663315], 
      Hue[0.1, 0.7035175879396982, 0.6261306532663315], 
      Hue[0.1, 0.7085427135678389, 0.6261306532663315], 
      Hue[0.1, 0.7135678391959798, 0.6261306532663315], 
      Hue[0.1, 0.7185929648241205, 0.6261306532663315], 
      Hue[0.1, 0.7236180904522612, 0.6261306532663315], 
      Hue[0.1, 0.7286432160804021, 0.6261306532663315], 
      Hue[0.1, 0.7336683417085428, 0.6261306532663315], 
      Hue[0.1, 0.7386934673366835, 0.6261306532663315], 
      Hue[0.1, 0.7437185929648243, 0.6261306532663315], 
      Hue[0.1, 0.7487437185929651, 0.6261306532663315], 
      Hue[0.1, 0.7537688442211058, 0.6261306532663315], 
      Hue[0.1, 0.7587939698492466, 0.6261306532663315], 
      Hue[0.1, 0.7638190954773874, 0.6261306532663315], 
      Hue[0.1, 0.7688442211055281, 0.6261306532663315], 
      Hue[0.1, 0.7738693467336689, 0.6261306532663315], 
      Hue[0.1, 0.7788944723618096, 0.6261306532663315], 
      Hue[0.1, 0.7839195979899504, 0.6261306532663315], 
      Hue[0.1, 0.7889447236180911, 0.6261306532663315], 
      Hue[0.1, 0.7939698492462319, 0.6261306532663315], 
      Hue[0.1, 0.7989949748743727, 0.6261306532663315], 
      Hue[0.1, 0.8040201005025134, 0.6261306532663315], 
      Hue[0.1, 0.8090452261306542, 0.6261306532663315], 
      Hue[0.1, 0.8140703517587949, 0.6261306532663315], 
      Hue[0.1, 0.8190954773869357, 0.6261306532663315], 
      Hue[0.1, 0.8241206030150765, 0.6261306532663315], 
      Hue[0.1, 0.8291457286432172, 0.6261306532663315], 
      Hue[0.1, 0.834170854271358, 0.6261306532663315], 
      Hue[0.1, 0.8391959798994988, 0.6261306532663315], 
      Hue[0.1, 0.8442211055276395, 0.6261306532663315], 
      Hue[0.1, 0.8492462311557802, 0.6261306532663315], 
      Hue[0.1, 0.8542713567839211, 0.6261306532663315], 
      Hue[0.1, 0.8592964824120618, 0.6261306532663315], 
      Hue[0.1, 0.8643216080402025, 0.6261306532663315], 
      Hue[0.1, 0.8693467336683434, 0.6261306532663315], 
      Hue[0.1, 0.8743718592964841, 0.6261306532663315], 
      Hue[0.1, 0.8793969849246248, 0.6261306532663315], 
      Hue[0.1, 0.8844221105527657, 0.6261306532663315], 
      Hue[0.1, 0.8894472361809064, 0.6261306532663315], 
      Hue[0.1, 0.8944723618090471, 0.6261306532663315], 
      Hue[0.1, 0.8994974874371879, 0.6261306532663315], 
      Hue[0.1, 0.9045226130653287, 0.6261306532663315], 
      Hue[0.1, 0.9095477386934694, 0.6261306532663315], 
      Hue[0.1, 0.9145728643216102, 0.6261306532663315], 
      Hue[0.1, 0.919597989949751, 0.6261306532663315], 
      Hue[0.1, 0.9246231155778917, 0.6261306532663315], 
      Hue[0.1, 0.9296482412060324, 0.6261306532663315], 
      Hue[0.1, 0.9346733668341732, 0.6261306532663315], 
      Hue[0.1, 0.939698492462314, 0.6261306532663315], 
      Hue[0.1, 0.9447236180904547, 0.6261306532663315], 
      Hue[0.1, 0.9497487437185955, 0.6261306532663315], 
      Hue[0.1, 0.9547738693467362, 0.6261306532663315], 
      Hue[0.1, 0.959798994974877, 0.6261306532663315], 
      Hue[0.1, 0.9648241206030178, 0.6261306532663315], 
      Hue[0.1, 0.9698492462311585, 0.6261306532663315], 
      Hue[0.1, 0.9748743718592993, 0.6261306532663315], 
      Hue[0.1, 0.9798994974874401, 0.6261306532663315], 
      Hue[0.1, 0.9849246231155808, 0.6261306532663315], 
      Hue[0.1, 0.9899497487437215, 0.6261306532663315], 
      Hue[0.1, 0.9949748743718624, 0.6261306532663315], 
      Hue[0.1, 1., 0.6261306532663315], 
      Hue[0.1, 0., 0.6311557788944723], 
      Hue[0.1, 0.005025125628140704, 0.6311557788944723], 
      Hue[0.1, 0.010050251256281407`, 0.6311557788944723], 
      Hue[0.1, 0.015075376884422112`, 0.6311557788944723], 
      Hue[0.1, 0.020100502512562814`, 0.6311557788944723], 
      Hue[0.1, 0.02512562814070352, 0.6311557788944723], 
      Hue[0.1, 0.030150753768844223`, 0.6311557788944723], 
      Hue[0.1, 0.035175879396984924`, 0.6311557788944723], 
      Hue[0.1, 0.04020100502512563, 0.6311557788944723], 
      Hue[0.1, 0.04522613065326634, 0.6311557788944723], 
      Hue[0.1, 0.050251256281407045`, 0.6311557788944723], 
      Hue[0.1, 0.055276381909547756`, 0.6311557788944723], 
      Hue[0.1, 0.06030150753768846, 0.6311557788944723], 
      Hue[0.1, 0.06532663316582916, 0.6311557788944723], 
      Hue[0.1, 0.07035175879396988, 0.6311557788944723], 
      Hue[0.1, 0.07537688442211059, 0.6311557788944723], 
      Hue[0.1, 0.0804020100502513, 0.6311557788944723], 
      Hue[0.1, 0.085427135678392, 0.6311557788944723], 
      Hue[0.1, 0.09045226130653271, 0.6311557788944723], 
      Hue[0.1, 0.09547738693467342, 0.6311557788944723], 
      Hue[0.1, 0.10050251256281413`, 0.6311557788944723], 
      Hue[0.1, 0.10552763819095483`, 0.6311557788944723], 
      Hue[0.1, 0.11055276381909554`, 0.6311557788944723], 
      Hue[0.1, 0.11557788944723625`, 0.6311557788944723], 
      Hue[0.1, 0.12060301507537696`, 0.6311557788944723], 
      Hue[0.1, 0.12562814070351766`, 0.6311557788944723], 
      Hue[0.1, 0.13065326633165839`, 0.6311557788944723], 
      Hue[0.1, 0.13567839195979908`, 0.6311557788944723], 
      Hue[0.1, 0.14070351758793978`, 0.6311557788944723], 
      Hue[0.1, 0.1457286432160805, 0.6311557788944723], 
      Hue[0.1, 0.1507537688442212, 0.6311557788944723], 
      Hue[0.1, 0.1557788944723619, 0.6311557788944723], 
      Hue[0.1, 0.16080402010050263`, 0.6311557788944723], 
      Hue[0.1, 0.16582914572864332`, 0.6311557788944723], 
      Hue[0.1, 0.170854271356784, 0.6311557788944723], 
      Hue[0.1, 0.1758793969849247, 0.6311557788944723], 
      Hue[0.1, 0.1809045226130654, 0.6311557788944723], 
      Hue[0.1, 0.18592964824120609`, 0.6311557788944723], 
      Hue[0.1, 0.19095477386934676`, 0.6311557788944723], 
      Hue[0.1, 0.19597989949748745`, 0.6311557788944723], 
      Hue[0.1, 0.20100502512562815`, 0.6311557788944723], 
      Hue[0.1, 0.20603015075376885`, 0.6311557788944723], 
      Hue[0.1, 0.21105527638190952`, 0.6311557788944723], 
      Hue[0.1, 0.21608040201005022`, 0.6311557788944723], 
      Hue[0.1, 0.2211055276381909, 0.6311557788944723], 
      Hue[0.1, 0.2261306532663316, 0.6311557788944723], 
      Hue[0.1, 0.23115577889447228`, 0.6311557788944723], 
      Hue[0.1, 0.23618090452261298`, 0.6311557788944723], 
      Hue[0.1, 0.24120603015075368`, 0.6311557788944723], 
      Hue[0.1, 0.24623115577889435`, 0.6311557788944723], 
      Hue[0.1, 0.25125628140703504`, 0.6311557788944723], 
      Hue[0.1, 0.2562814070351757, 0.6311557788944723], 
      Hue[0.1, 0.26130653266331644`, 0.6311557788944723], 
      Hue[0.1, 0.2663316582914571, 0.6311557788944723], 
      Hue[0.1, 0.27135678391959783`, 0.6311557788944723], 
      Hue[0.1, 0.2763819095477385, 0.6311557788944723], 
      Hue[0.1, 0.28140703517587917`, 0.6311557788944723], 
      Hue[0.1, 0.2864321608040199, 0.6311557788944723], 
      Hue[0.1, 0.29145728643216057`, 0.6311557788944723], 
      Hue[0.1, 0.29648241206030124`, 0.6311557788944723], 
      Hue[0.1, 0.30150753768844196`, 0.6311557788944723], 
      Hue[0.1, 0.30653266331658263`, 0.6311557788944723], 
      Hue[0.1, 0.31155778894472336`, 0.6311557788944723], 
      Hue[0.1, 0.316582914572864, 0.6311557788944723], 
      Hue[0.1, 0.32160804020100475`, 0.6311557788944723], 
      Hue[0.1, 0.3266331658291454, 0.6311557788944723], 
      Hue[0.1, 0.33165829145728615`, 0.6311557788944723], 
      Hue[0.1, 0.3366834170854268, 0.6311557788944723], 
      Hue[0.1, 0.3417085427135675, 0.6311557788944723], 
      Hue[0.1, 0.3467336683417082, 0.6311557788944723], 
      Hue[0.1, 0.3517587939698489, 0.6311557788944723], 
      Hue[0.1, 0.3567839195979896, 0.6311557788944723], 
      Hue[0.1, 0.3618090452261303, 0.6311557788944723], 
      Hue[0.1, 0.36683417085427095`, 0.6311557788944723], 
      Hue[0.1, 0.37185929648241167`, 0.6311557788944723], 
      Hue[0.1, 0.37688442211055234`, 0.6311557788944723], 
      Hue[0.1, 0.381909547738693, 0.6311557788944723], 
      Hue[0.1, 0.38693467336683374`, 0.6311557788944723], 
      Hue[0.1, 0.3919597989949744, 0.6311557788944723], 
      Hue[0.1, 0.39698492462311513`, 0.6311557788944723], 
      Hue[0.1, 0.4020100502512558, 0.6311557788944723], 
      Hue[0.1, 0.40703517587939647`, 0.6311557788944723], 
      Hue[0.1, 0.4120603015075372, 0.6311557788944723], 
      Hue[0.1, 0.41708542713567787`, 0.6311557788944723], 
      Hue[0.1, 0.42211055276381854`, 0.6311557788944723], 
      Hue[0.1, 0.42713567839195926`, 0.6311557788944723], 
      Hue[0.1, 0.43216080402009993`, 0.6311557788944723], 
      Hue[0.1, 0.4371859296482406, 0.6311557788944723], 
      Hue[0.1, 0.4422110552763813, 0.6311557788944723], 
      Hue[0.1, 0.447236180904522, 0.6311557788944723], 
      Hue[0.1, 0.4522613065326627, 0.6311557788944723], 
      Hue[0.1, 0.4572864321608034, 0.6311557788944723], 
      Hue[0.1, 0.46231155778894406`, 0.6311557788944723], 
      Hue[0.1, 0.4673366834170848, 0.6311557788944723], 
      Hue[0.1, 0.47236180904522546`, 0.6311557788944723], 
      Hue[0.1, 0.4773869346733661, 0.6311557788944723], 
      Hue[0.1, 0.48241206030150685`, 0.6311557788944723], 
      Hue[0.1, 0.4874371859296475, 0.6311557788944723], 
      Hue[0.1, 0.49246231155778825`, 0.6311557788944723], 
      Hue[0.1, 0.4974874371859289, 0.6311557788944723], 
      Hue[0.1, 0.5025125628140696, 0.6311557788944723], 
      Hue[0.1, 0.5075376884422103, 0.6311557788944723], 
      Hue[0.1, 0.512562814070351, 0.6311557788944723], 
      Hue[0.1, 0.5175879396984917, 0.6311557788944723], 
      Hue[0.1, 0.5226130653266323, 0.6311557788944723], 
      Hue[0.1, 0.527638190954773, 0.6311557788944723], 
      Hue[0.1, 0.5326633165829138, 0.6311557788944723], 
      Hue[0.1, 0.5376884422110544, 0.6311557788944723], 
      Hue[0.1, 0.5427135678391951, 0.6311557788944723], 
      Hue[0.1, 0.5477386934673358, 0.6311557788944723], 
      Hue[0.1, 0.5527638190954766, 0.6311557788944723], 
      Hue[0.1, 0.5577889447236172, 0.6311557788944723], 
      Hue[0.1, 0.5628140703517579, 0.6311557788944723], 
      Hue[0.1, 0.5678391959798986, 0.6311557788944723], 
      Hue[0.1, 0.5728643216080392, 0.6311557788944723], 
      Hue[0.1, 0.57788944723618, 0.6311557788944723], 
      Hue[0.1, 0.5829145728643207, 0.6311557788944723], 
      Hue[0.1, 0.5879396984924613, 0.6311557788944723], 
      Hue[0.1, 0.592964824120602, 0.6311557788944723], 
      Hue[0.1, 0.5979899497487428, 0.6311557788944723], 
      Hue[0.1, 0.6030150753768834, 0.6311557788944723], 
      Hue[0.1, 0.6080402010050241, 0.6311557788944723], 
      Hue[0.1, 0.6130653266331648, 0.6311557788944723], 
      Hue[0.1, 0.6180904522613054, 0.6311557788944723], 
      Hue[0.1, 0.6231155778894462, 0.6311557788944723], 
      Hue[0.1, 0.6281407035175869, 0.6311557788944723], 
      Hue[0.1, 0.6331658291457275, 0.6311557788944723], 
      Hue[0.1, 0.6381909547738683, 0.6311557788944723], 
      Hue[0.1, 0.6432160804020091, 0.6311557788944723], 
      Hue[0.1, 0.6482412060301498, 0.6311557788944723], 
      Hue[0.1, 0.6532663316582906, 0.6311557788944723], 
      Hue[0.1, 0.6582914572864313, 0.6311557788944723], 
      Hue[0.1, 0.6633165829145721, 0.6311557788944723], 
      Hue[0.1, 0.6683417085427129, 0.6311557788944723], 
      Hue[0.1, 0.6733668341708536, 0.6311557788944723], 
      Hue[0.1, 0.6783919597989944, 0.6311557788944723], 
      Hue[0.1, 0.6834170854271352, 0.6311557788944723], 
      Hue[0.1, 0.6884422110552759, 0.6311557788944723], 
      Hue[0.1, 0.6934673366834166, 0.6311557788944723], 
      Hue[0.1, 0.6984924623115575, 0.6311557788944723], 
      Hue[0.1, 0.7035175879396982, 0.6311557788944723], 
      Hue[0.1, 0.7085427135678389, 0.6311557788944723], 
      Hue[0.1, 0.7135678391959798, 0.6311557788944723], 
      Hue[0.1, 0.7185929648241205, 0.6311557788944723], 
      Hue[0.1, 0.7236180904522612, 0.6311557788944723], 
      Hue[0.1, 0.7286432160804021, 0.6311557788944723], 
      Hue[0.1, 0.7336683417085428, 0.6311557788944723], 
      Hue[0.1, 0.7386934673366835, 0.6311557788944723], 
      Hue[0.1, 0.7437185929648243, 0.6311557788944723], 
      Hue[0.1, 0.7487437185929651, 0.6311557788944723], 
      Hue[0.1, 0.7537688442211058, 0.6311557788944723], 
      Hue[0.1, 0.7587939698492466, 0.6311557788944723], 
      Hue[0.1, 0.7638190954773874, 0.6311557788944723], 
      Hue[0.1, 0.7688442211055281, 0.6311557788944723], 
      Hue[0.1, 0.7738693467336689, 0.6311557788944723], 
      Hue[0.1, 0.7788944723618096, 0.6311557788944723], 
      Hue[0.1, 0.7839195979899504, 0.6311557788944723], 
      Hue[0.1, 0.7889447236180911, 0.6311557788944723], 
      Hue[0.1, 0.7939698492462319, 0.6311557788944723], 
      Hue[0.1, 0.7989949748743727, 0.6311557788944723], 
      Hue[0.1, 0.8040201005025134, 0.6311557788944723], 
      Hue[0.1, 0.8090452261306542, 0.6311557788944723], 
      Hue[0.1, 0.8140703517587949, 0.6311557788944723], 
      Hue[0.1, 0.8190954773869357, 0.6311557788944723], 
      Hue[0.1, 0.8241206030150765, 0.6311557788944723], 
      Hue[0.1, 0.8291457286432172, 0.6311557788944723], 
      Hue[0.1, 0.834170854271358, 0.6311557788944723], 
      Hue[0.1, 0.8391959798994988, 0.6311557788944723], 
      Hue[0.1, 0.8442211055276395, 0.6311557788944723], 
      Hue[0.1, 0.8492462311557802, 0.6311557788944723], 
      Hue[0.1, 0.8542713567839211, 0.6311557788944723], 
      Hue[0.1, 0.8592964824120618, 0.6311557788944723], 
      Hue[0.1, 0.8643216080402025, 0.6311557788944723], 
      Hue[0.1, 0.8693467336683434, 0.6311557788944723], 
      Hue[0.1, 0.8743718592964841, 0.6311557788944723], 
      Hue[0.1, 0.8793969849246248, 0.6311557788944723], 
      Hue[0.1, 0.8844221105527657, 0.6311557788944723], 
      Hue[0.1, 0.8894472361809064, 0.6311557788944723], 
      Hue[0.1, 0.8944723618090471, 0.6311557788944723], 
      Hue[0.1, 0.8994974874371879, 0.6311557788944723], 
      Hue[0.1, 0.9045226130653287, 0.6311557788944723], 
      Hue[0.1, 0.9095477386934694, 0.6311557788944723], 
      Hue[0.1, 0.9145728643216102, 0.6311557788944723], 
      Hue[0.1, 0.919597989949751, 0.6311557788944723], 
      Hue[0.1, 0.9246231155778917, 0.6311557788944723], 
      Hue[0.1, 0.9296482412060324, 0.6311557788944723], 
      Hue[0.1, 0.9346733668341732, 0.6311557788944723], 
      Hue[0.1, 0.939698492462314, 0.6311557788944723], 
      Hue[0.1, 0.9447236180904547, 0.6311557788944723], 
      Hue[0.1, 0.9497487437185955, 0.6311557788944723], 
      Hue[0.1, 0.9547738693467362, 0.6311557788944723], 
      Hue[0.1, 0.959798994974877, 0.6311557788944723], 
      Hue[0.1, 0.9648241206030178, 0.6311557788944723], 
      Hue[0.1, 0.9698492462311585, 0.6311557788944723], 
      Hue[0.1, 0.9748743718592993, 0.6311557788944723], 
      Hue[0.1, 0.9798994974874401, 0.6311557788944723], 
      Hue[0.1, 0.9849246231155808, 0.6311557788944723], 
      Hue[0.1, 0.9899497487437215, 0.6311557788944723], 
      Hue[0.1, 0.9949748743718624, 0.6311557788944723], 
      Hue[0.1, 1., 0.6311557788944723], 
      Hue[0.1, 0., 0.636180904522613], 
      Hue[0.1, 0.005025125628140704, 0.636180904522613], 
      Hue[0.1, 0.010050251256281407`, 0.636180904522613], 
      Hue[0.1, 0.015075376884422112`, 0.636180904522613], 
      Hue[0.1, 0.020100502512562814`, 0.636180904522613], 
      Hue[0.1, 0.02512562814070352, 0.636180904522613], 
      Hue[0.1, 0.030150753768844223`, 0.636180904522613], 
      Hue[0.1, 0.035175879396984924`, 0.636180904522613], 
      Hue[0.1, 0.04020100502512563, 0.636180904522613], 
      Hue[0.1, 0.04522613065326634, 0.636180904522613], 
      Hue[0.1, 0.050251256281407045`, 0.636180904522613], 
      Hue[0.1, 0.055276381909547756`, 0.636180904522613], 
      Hue[0.1, 0.06030150753768846, 0.636180904522613], 
      Hue[0.1, 0.06532663316582916, 0.636180904522613], 
      Hue[0.1, 0.07035175879396988, 0.636180904522613], 
      Hue[0.1, 0.07537688442211059, 0.636180904522613], 
      Hue[0.1, 0.0804020100502513, 0.636180904522613], 
      Hue[0.1, 0.085427135678392, 0.636180904522613], 
      Hue[0.1, 0.09045226130653271, 0.636180904522613], 
      Hue[0.1, 0.09547738693467342, 0.636180904522613], 
      Hue[0.1, 0.10050251256281413`, 0.636180904522613], 
      Hue[0.1, 0.10552763819095483`, 0.636180904522613], 
      Hue[0.1, 0.11055276381909554`, 0.636180904522613], 
      Hue[0.1, 0.11557788944723625`, 0.636180904522613], 
      Hue[0.1, 0.12060301507537696`, 0.636180904522613], 
      Hue[0.1, 0.12562814070351766`, 0.636180904522613], 
      Hue[0.1, 0.13065326633165839`, 0.636180904522613], 
      Hue[0.1, 0.13567839195979908`, 0.636180904522613], 
      Hue[0.1, 0.14070351758793978`, 0.636180904522613], 
      Hue[0.1, 0.1457286432160805, 0.636180904522613], 
      Hue[0.1, 0.1507537688442212, 0.636180904522613], 
      Hue[0.1, 0.1557788944723619, 0.636180904522613], 
      Hue[0.1, 0.16080402010050263`, 0.636180904522613], 
      Hue[0.1, 0.16582914572864332`, 0.636180904522613], 
      Hue[0.1, 0.170854271356784, 0.636180904522613], 
      Hue[0.1, 0.1758793969849247, 0.636180904522613], 
      Hue[0.1, 0.1809045226130654, 0.636180904522613], 
      Hue[0.1, 0.18592964824120609`, 0.636180904522613], 
      Hue[0.1, 0.19095477386934676`, 0.636180904522613], 
      Hue[0.1, 0.19597989949748745`, 0.636180904522613], 
      Hue[0.1, 0.20100502512562815`, 0.636180904522613], 
      Hue[0.1, 0.20603015075376885`, 0.636180904522613], 
      Hue[0.1, 0.21105527638190952`, 0.636180904522613], 
      Hue[0.1, 0.21608040201005022`, 0.636180904522613], 
      Hue[0.1, 0.2211055276381909, 0.636180904522613], 
      Hue[0.1, 0.2261306532663316, 0.636180904522613], 
      Hue[0.1, 0.23115577889447228`, 0.636180904522613], 
      Hue[0.1, 0.23618090452261298`, 0.636180904522613], 
      Hue[0.1, 0.24120603015075368`, 0.636180904522613], 
      Hue[0.1, 0.24623115577889435`, 0.636180904522613], 
      Hue[0.1, 0.25125628140703504`, 0.636180904522613], 
      Hue[0.1, 0.2562814070351757, 0.636180904522613], 
      Hue[0.1, 0.26130653266331644`, 0.636180904522613], 
      Hue[0.1, 0.2663316582914571, 0.636180904522613], 
      Hue[0.1, 0.27135678391959783`, 0.636180904522613], 
      Hue[0.1, 0.2763819095477385, 0.636180904522613], 
      Hue[0.1, 0.28140703517587917`, 0.636180904522613], 
      Hue[0.1, 0.2864321608040199, 0.636180904522613], 
      Hue[0.1, 0.29145728643216057`, 0.636180904522613], 
      Hue[0.1, 0.29648241206030124`, 0.636180904522613], 
      Hue[0.1, 0.30150753768844196`, 0.636180904522613], 
      Hue[0.1, 0.30653266331658263`, 0.636180904522613], 
      Hue[0.1, 0.31155778894472336`, 0.636180904522613], 
      Hue[0.1, 0.316582914572864, 0.636180904522613], 
      Hue[0.1, 0.32160804020100475`, 0.636180904522613], 
      Hue[0.1, 0.3266331658291454, 0.636180904522613], 
      Hue[0.1, 0.33165829145728615`, 0.636180904522613], 
      Hue[0.1, 0.3366834170854268, 0.636180904522613], 
      Hue[0.1, 0.3417085427135675, 0.636180904522613], 
      Hue[0.1, 0.3467336683417082, 0.636180904522613], 
      Hue[0.1, 0.3517587939698489, 0.636180904522613], 
      Hue[0.1, 0.3567839195979896, 0.636180904522613], 
      Hue[0.1, 0.3618090452261303, 0.636180904522613], 
      Hue[0.1, 0.36683417085427095`, 0.636180904522613], 
      Hue[0.1, 0.37185929648241167`, 0.636180904522613], 
      Hue[0.1, 0.37688442211055234`, 0.636180904522613], 
      Hue[0.1, 0.381909547738693, 0.636180904522613], 
      Hue[0.1, 0.38693467336683374`, 0.636180904522613], 
      Hue[0.1, 0.3919597989949744, 0.636180904522613], 
      Hue[0.1, 0.39698492462311513`, 0.636180904522613], 
      Hue[0.1, 0.4020100502512558, 0.636180904522613], 
      Hue[0.1, 0.40703517587939647`, 0.636180904522613], 
      Hue[0.1, 0.4120603015075372, 0.636180904522613], 
      Hue[0.1, 0.41708542713567787`, 0.636180904522613], 
      Hue[0.1, 0.42211055276381854`, 0.636180904522613], 
      Hue[0.1, 0.42713567839195926`, 0.636180904522613], 
      Hue[0.1, 0.43216080402009993`, 0.636180904522613], 
      Hue[0.1, 0.4371859296482406, 0.636180904522613], 
      Hue[0.1, 0.4422110552763813, 0.636180904522613], 
      Hue[0.1, 0.447236180904522, 0.636180904522613], 
      Hue[0.1, 0.4522613065326627, 0.636180904522613], 
      Hue[0.1, 0.4572864321608034, 0.636180904522613], 
      Hue[0.1, 0.46231155778894406`, 0.636180904522613], 
      Hue[0.1, 0.4673366834170848, 0.636180904522613], 
      Hue[0.1, 0.47236180904522546`, 0.636180904522613], 
      Hue[0.1, 0.4773869346733661, 0.636180904522613], 
      Hue[0.1, 0.48241206030150685`, 0.636180904522613], 
      Hue[0.1, 0.4874371859296475, 0.636180904522613], 
      Hue[0.1, 0.49246231155778825`, 0.636180904522613], 
      Hue[0.1, 0.4974874371859289, 0.636180904522613], 
      Hue[0.1, 0.5025125628140696, 0.636180904522613], 
      Hue[0.1, 0.5075376884422103, 0.636180904522613], 
      Hue[0.1, 0.512562814070351, 0.636180904522613], 
      Hue[0.1, 0.5175879396984917, 0.636180904522613], 
      Hue[0.1, 0.5226130653266323, 0.636180904522613], 
      Hue[0.1, 0.527638190954773, 0.636180904522613], 
      Hue[0.1, 0.5326633165829138, 0.636180904522613], 
      Hue[0.1, 0.5376884422110544, 0.636180904522613], 
      Hue[0.1, 0.5427135678391951, 0.636180904522613], 
      Hue[0.1, 0.5477386934673358, 0.636180904522613], 
      Hue[0.1, 0.5527638190954766, 0.636180904522613], 
      Hue[0.1, 0.5577889447236172, 0.636180904522613], 
      Hue[0.1, 0.5628140703517579, 0.636180904522613], 
      Hue[0.1, 0.5678391959798986, 0.636180904522613], 
      Hue[0.1, 0.5728643216080392, 0.636180904522613], 
      Hue[0.1, 0.57788944723618, 0.636180904522613], 
      Hue[0.1, 0.5829145728643207, 0.636180904522613], 
      Hue[0.1, 0.5879396984924613, 0.636180904522613], 
      Hue[0.1, 0.592964824120602, 0.636180904522613], 
      Hue[0.1, 0.5979899497487428, 0.636180904522613], 
      Hue[0.1, 0.6030150753768834, 0.636180904522613], 
      Hue[0.1, 0.6080402010050241, 0.636180904522613], 
      Hue[0.1, 0.6130653266331648, 0.636180904522613], 
      Hue[0.1, 0.6180904522613054, 0.636180904522613], 
      Hue[0.1, 0.6231155778894462, 0.636180904522613], 
      Hue[0.1, 0.6281407035175869, 0.636180904522613], 
      Hue[0.1, 0.6331658291457275, 0.636180904522613], 
      Hue[0.1, 0.6381909547738683, 0.636180904522613], 
      Hue[0.1, 0.6432160804020091, 0.636180904522613], 
      Hue[0.1, 0.6482412060301498, 0.636180904522613], 
      Hue[0.1, 0.6532663316582906, 0.636180904522613], 
      Hue[0.1, 0.6582914572864313, 0.636180904522613], 
      Hue[0.1, 0.6633165829145721, 0.636180904522613], 
      Hue[0.1, 0.6683417085427129, 0.636180904522613], 
      Hue[0.1, 0.6733668341708536, 0.636180904522613], 
      Hue[0.1, 0.6783919597989944, 0.636180904522613], 
      Hue[0.1, 0.6834170854271352, 0.636180904522613], 
      Hue[0.1, 0.6884422110552759, 0.636180904522613], 
      Hue[0.1, 0.6934673366834166, 0.636180904522613], 
      Hue[0.1, 0.6984924623115575, 0.636180904522613], 
      Hue[0.1, 0.7035175879396982, 0.636180904522613], 
      Hue[0.1, 0.7085427135678389, 0.636180904522613], 
      Hue[0.1, 0.7135678391959798, 0.636180904522613], 
      Hue[0.1, 0.7185929648241205, 0.636180904522613], 
      Hue[0.1, 0.7236180904522612, 0.636180904522613], 
      Hue[0.1, 0.7286432160804021, 0.636180904522613], 
      Hue[0.1, 0.7336683417085428, 0.636180904522613], 
      Hue[0.1, 0.7386934673366835, 0.636180904522613], 
      Hue[0.1, 0.7437185929648243, 0.636180904522613], 
      Hue[0.1, 0.7487437185929651, 0.636180904522613], 
      Hue[0.1, 0.7537688442211058, 0.636180904522613], 
      Hue[0.1, 0.7587939698492466, 0.636180904522613], 
      Hue[0.1, 0.7638190954773874, 0.636180904522613], 
      Hue[0.1, 0.7688442211055281, 0.636180904522613], 
      Hue[0.1, 0.7738693467336689, 0.636180904522613], 
      Hue[0.1, 0.7788944723618096, 0.636180904522613], 
      Hue[0.1, 0.7839195979899504, 0.636180904522613], 
      Hue[0.1, 0.7889447236180911, 0.636180904522613], 
      Hue[0.1, 0.7939698492462319, 0.636180904522613], 
      Hue[0.1, 0.7989949748743727, 0.636180904522613], 
      Hue[0.1, 0.8040201005025134, 0.636180904522613], 
      Hue[0.1, 0.8090452261306542, 0.636180904522613], 
      Hue[0.1, 0.8140703517587949, 0.636180904522613], 
      Hue[0.1, 0.8190954773869357, 0.636180904522613], 
      Hue[0.1, 0.8241206030150765, 0.636180904522613], 
      Hue[0.1, 0.8291457286432172, 0.636180904522613], 
      Hue[0.1, 0.834170854271358, 0.636180904522613], 
      Hue[0.1, 0.8391959798994988, 0.636180904522613], 
      Hue[0.1, 0.8442211055276395, 0.636180904522613], 
      Hue[0.1, 0.8492462311557802, 0.636180904522613], 
      Hue[0.1, 0.8542713567839211, 0.636180904522613], 
      Hue[0.1, 0.8592964824120618, 0.636180904522613], 
      Hue[0.1, 0.8643216080402025, 0.636180904522613], 
      Hue[0.1, 0.8693467336683434, 0.636180904522613], 
      Hue[0.1, 0.8743718592964841, 0.636180904522613], 
      Hue[0.1, 0.8793969849246248, 0.636180904522613], 
      Hue[0.1, 0.8844221105527657, 0.636180904522613], 
      Hue[0.1, 0.8894472361809064, 0.636180904522613], 
      Hue[0.1, 0.8944723618090471, 0.636180904522613], 
      Hue[0.1, 0.8994974874371879, 0.636180904522613], 
      Hue[0.1, 0.9045226130653287, 0.636180904522613], 
      Hue[0.1, 0.9095477386934694, 0.636180904522613], 
      Hue[0.1, 0.9145728643216102, 0.636180904522613], 
      Hue[0.1, 0.919597989949751, 0.636180904522613], 
      Hue[0.1, 0.9246231155778917, 0.636180904522613], 
      Hue[0.1, 0.9296482412060324, 0.636180904522613], 
      Hue[0.1, 0.9346733668341732, 0.636180904522613], 
      Hue[0.1, 0.939698492462314, 0.636180904522613], 
      Hue[0.1, 0.9447236180904547, 0.636180904522613], 
      Hue[0.1, 0.9497487437185955, 0.636180904522613], 
      Hue[0.1, 0.9547738693467362, 0.636180904522613], 
      Hue[0.1, 0.959798994974877, 0.636180904522613], 
      Hue[0.1, 0.9648241206030178, 0.636180904522613], 
      Hue[0.1, 0.9698492462311585, 0.636180904522613], 
      Hue[0.1, 0.9748743718592993, 0.636180904522613], 
      Hue[0.1, 0.9798994974874401, 0.636180904522613], 
      Hue[0.1, 0.9849246231155808, 0.636180904522613], 
      Hue[0.1, 0.9899497487437215, 0.636180904522613], 
      Hue[0.1, 0.9949748743718624, 0.636180904522613], 
      Hue[0.1, 1., 0.636180904522613], 
      Hue[0.1, 0., 0.6412060301507536], 
      Hue[0.1, 0.005025125628140704, 0.6412060301507536], 
      Hue[0.1, 0.010050251256281407`, 0.6412060301507536], 
      Hue[0.1, 0.015075376884422112`, 0.6412060301507536], 
      Hue[0.1, 0.020100502512562814`, 0.6412060301507536], 
      Hue[0.1, 0.02512562814070352, 0.6412060301507536], 
      Hue[0.1, 0.030150753768844223`, 0.6412060301507536], 
      Hue[0.1, 0.035175879396984924`, 0.6412060301507536], 
      Hue[0.1, 0.04020100502512563, 0.6412060301507536], 
      Hue[0.1, 0.04522613065326634, 0.6412060301507536], 
      Hue[0.1, 0.050251256281407045`, 0.6412060301507536], 
      Hue[0.1, 0.055276381909547756`, 0.6412060301507536], 
      Hue[0.1, 0.06030150753768846, 0.6412060301507536], 
      Hue[0.1, 0.06532663316582916, 0.6412060301507536], 
      Hue[0.1, 0.07035175879396988, 0.6412060301507536], 
      Hue[0.1, 0.07537688442211059, 0.6412060301507536], 
      Hue[0.1, 0.0804020100502513, 0.6412060301507536], 
      Hue[0.1, 0.085427135678392, 0.6412060301507536], 
      Hue[0.1, 0.09045226130653271, 0.6412060301507536], 
      Hue[0.1, 0.09547738693467342, 0.6412060301507536], 
      Hue[0.1, 0.10050251256281413`, 0.6412060301507536], 
      Hue[0.1, 0.10552763819095483`, 0.6412060301507536], 
      Hue[0.1, 0.11055276381909554`, 0.6412060301507536], 
      Hue[0.1, 0.11557788944723625`, 0.6412060301507536], 
      Hue[0.1, 0.12060301507537696`, 0.6412060301507536], 
      Hue[0.1, 0.12562814070351766`, 0.6412060301507536], 
      Hue[0.1, 0.13065326633165839`, 0.6412060301507536], 
      Hue[0.1, 0.13567839195979908`, 0.6412060301507536], 
      Hue[0.1, 0.14070351758793978`, 0.6412060301507536], 
      Hue[0.1, 0.1457286432160805, 0.6412060301507536], 
      Hue[0.1, 0.1507537688442212, 0.6412060301507536], 
      Hue[0.1, 0.1557788944723619, 0.6412060301507536], 
      Hue[0.1, 0.16080402010050263`, 0.6412060301507536], 
      Hue[0.1, 0.16582914572864332`, 0.6412060301507536], 
      Hue[0.1, 0.170854271356784, 0.6412060301507536], 
      Hue[0.1, 0.1758793969849247, 0.6412060301507536], 
      Hue[0.1, 0.1809045226130654, 0.6412060301507536], 
      Hue[0.1, 0.18592964824120609`, 0.6412060301507536], 
      Hue[0.1, 0.19095477386934676`, 0.6412060301507536], 
      Hue[0.1, 0.19597989949748745`, 0.6412060301507536], 
      Hue[0.1, 0.20100502512562815`, 0.6412060301507536], 
      Hue[0.1, 0.20603015075376885`, 0.6412060301507536], 
      Hue[0.1, 0.21105527638190952`, 0.6412060301507536], 
      Hue[0.1, 0.21608040201005022`, 0.6412060301507536], 
      Hue[0.1, 0.2211055276381909, 0.6412060301507536], 
      Hue[0.1, 0.2261306532663316, 0.6412060301507536], 
      Hue[0.1, 0.23115577889447228`, 0.6412060301507536], 
      Hue[0.1, 0.23618090452261298`, 0.6412060301507536], 
      Hue[0.1, 0.24120603015075368`, 0.6412060301507536], 
      Hue[0.1, 0.24623115577889435`, 0.6412060301507536], 
      Hue[0.1, 0.25125628140703504`, 0.6412060301507536], 
      Hue[0.1, 0.2562814070351757, 0.6412060301507536], 
      Hue[0.1, 0.26130653266331644`, 0.6412060301507536], 
      Hue[0.1, 0.2663316582914571, 0.6412060301507536], 
      Hue[0.1, 0.27135678391959783`, 0.6412060301507536], 
      Hue[0.1, 0.2763819095477385, 0.6412060301507536], 
      Hue[0.1, 0.28140703517587917`, 0.6412060301507536], 
      Hue[0.1, 0.2864321608040199, 0.6412060301507536], 
      Hue[0.1, 0.29145728643216057`, 0.6412060301507536], 
      Hue[0.1, 0.29648241206030124`, 0.6412060301507536], 
      Hue[0.1, 0.30150753768844196`, 0.6412060301507536], 
      Hue[0.1, 0.30653266331658263`, 0.6412060301507536], 
      Hue[0.1, 0.31155778894472336`, 0.6412060301507536], 
      Hue[0.1, 0.316582914572864, 0.6412060301507536], 
      Hue[0.1, 0.32160804020100475`, 0.6412060301507536], 
      Hue[0.1, 0.3266331658291454, 0.6412060301507536], 
      Hue[0.1, 0.33165829145728615`, 0.6412060301507536], 
      Hue[0.1, 0.3366834170854268, 0.6412060301507536], 
      Hue[0.1, 0.3417085427135675, 0.6412060301507536], 
      Hue[0.1, 0.3467336683417082, 0.6412060301507536], 
      Hue[0.1, 0.3517587939698489, 0.6412060301507536], 
      Hue[0.1, 0.3567839195979896, 0.6412060301507536], 
      Hue[0.1, 0.3618090452261303, 0.6412060301507536], 
      Hue[0.1, 0.36683417085427095`, 0.6412060301507536], 
      Hue[0.1, 0.37185929648241167`, 0.6412060301507536], 
      Hue[0.1, 0.37688442211055234`, 0.6412060301507536], 
      Hue[0.1, 0.381909547738693, 0.6412060301507536], 
      Hue[0.1, 0.38693467336683374`, 0.6412060301507536], 
      Hue[0.1, 0.3919597989949744, 0.6412060301507536], 
      Hue[0.1, 0.39698492462311513`, 0.6412060301507536], 
      Hue[0.1, 0.4020100502512558, 0.6412060301507536], 
      Hue[0.1, 0.40703517587939647`, 0.6412060301507536], 
      Hue[0.1, 0.4120603015075372, 0.6412060301507536], 
      Hue[0.1, 0.41708542713567787`, 0.6412060301507536], 
      Hue[0.1, 0.42211055276381854`, 0.6412060301507536], 
      Hue[0.1, 0.42713567839195926`, 0.6412060301507536], 
      Hue[0.1, 0.43216080402009993`, 0.6412060301507536], 
      Hue[0.1, 0.4371859296482406, 0.6412060301507536], 
      Hue[0.1, 0.4422110552763813, 0.6412060301507536], 
      Hue[0.1, 0.447236180904522, 0.6412060301507536], 
      Hue[0.1, 0.4522613065326627, 0.6412060301507536], 
      Hue[0.1, 0.4572864321608034, 0.6412060301507536], 
      Hue[0.1, 0.46231155778894406`, 0.6412060301507536], 
      Hue[0.1, 0.4673366834170848, 0.6412060301507536], 
      Hue[0.1, 0.47236180904522546`, 0.6412060301507536], 
      Hue[0.1, 0.4773869346733661, 0.6412060301507536], 
      Hue[0.1, 0.48241206030150685`, 0.6412060301507536], 
      Hue[0.1, 0.4874371859296475, 0.6412060301507536], 
      Hue[0.1, 0.49246231155778825`, 0.6412060301507536], 
      Hue[0.1, 0.4974874371859289, 0.6412060301507536], 
      Hue[0.1, 0.5025125628140696, 0.6412060301507536], 
      Hue[0.1, 0.5075376884422103, 0.6412060301507536], 
      Hue[0.1, 0.512562814070351, 0.6412060301507536], 
      Hue[0.1, 0.5175879396984917, 0.6412060301507536], 
      Hue[0.1, 0.5226130653266323, 0.6412060301507536], 
      Hue[0.1, 0.527638190954773, 0.6412060301507536], 
      Hue[0.1, 0.5326633165829138, 0.6412060301507536], 
      Hue[0.1, 0.5376884422110544, 0.6412060301507536], 
      Hue[0.1, 0.5427135678391951, 0.6412060301507536], 
      Hue[0.1, 0.5477386934673358, 0.6412060301507536], 
      Hue[0.1, 0.5527638190954766, 0.6412060301507536], 
      Hue[0.1, 0.5577889447236172, 0.6412060301507536], 
      Hue[0.1, 0.5628140703517579, 0.6412060301507536], 
      Hue[0.1, 0.5678391959798986, 0.6412060301507536], 
      Hue[0.1, 0.5728643216080392, 0.6412060301507536], 
      Hue[0.1, 0.57788944723618, 0.6412060301507536], 
      Hue[0.1, 0.5829145728643207, 0.6412060301507536], 
      Hue[0.1, 0.5879396984924613, 0.6412060301507536], 
      Hue[0.1, 0.592964824120602, 0.6412060301507536], 
      Hue[0.1, 0.5979899497487428, 0.6412060301507536], 
      Hue[0.1, 0.6030150753768834, 0.6412060301507536], 
      Hue[0.1, 0.6080402010050241, 0.6412060301507536], 
      Hue[0.1, 0.6130653266331648, 0.6412060301507536], 
      Hue[0.1, 0.6180904522613054, 0.6412060301507536], 
      Hue[0.1, 0.6231155778894462, 0.6412060301507536], 
      Hue[0.1, 0.6281407035175869, 0.6412060301507536], 
      Hue[0.1, 0.6331658291457275, 0.6412060301507536], 
      Hue[0.1, 0.6381909547738683, 0.6412060301507536], 
      Hue[0.1, 0.6432160804020091, 0.6412060301507536], 
      Hue[0.1, 0.6482412060301498, 0.6412060301507536], 
      Hue[0.1, 0.6532663316582906, 0.6412060301507536], 
      Hue[0.1, 0.6582914572864313, 0.6412060301507536], 
      Hue[0.1, 0.6633165829145721, 0.6412060301507536], 
      Hue[0.1, 0.6683417085427129, 0.6412060301507536], 
      Hue[0.1, 0.6733668341708536, 0.6412060301507536], 
      Hue[0.1, 0.6783919597989944, 0.6412060301507536], 
      Hue[0.1, 0.6834170854271352, 0.6412060301507536], 
      Hue[0.1, 0.6884422110552759, 0.6412060301507536], 
      Hue[0.1, 0.6934673366834166, 0.6412060301507536], 
      Hue[0.1, 0.6984924623115575, 0.6412060301507536], 
      Hue[0.1, 0.7035175879396982, 0.6412060301507536], 
      Hue[0.1, 0.7085427135678389, 0.6412060301507536], 
      Hue[0.1, 0.7135678391959798, 0.6412060301507536], 
      Hue[0.1, 0.7185929648241205, 0.6412060301507536], 
      Hue[0.1, 0.7236180904522612, 0.6412060301507536], 
      Hue[0.1, 0.7286432160804021, 0.6412060301507536], 
      Hue[0.1, 0.7336683417085428, 0.6412060301507536], 
      Hue[0.1, 0.7386934673366835, 0.6412060301507536], 
      Hue[0.1, 0.7437185929648243, 0.6412060301507536], 
      Hue[0.1, 0.7487437185929651, 0.6412060301507536], 
      Hue[0.1, 0.7537688442211058, 0.6412060301507536], 
      Hue[0.1, 0.7587939698492466, 0.6412060301507536], 
      Hue[0.1, 0.7638190954773874, 0.6412060301507536], 
      Hue[0.1, 0.7688442211055281, 0.6412060301507536], 
      Hue[0.1, 0.7738693467336689, 0.6412060301507536], 
      Hue[0.1, 0.7788944723618096, 0.6412060301507536], 
      Hue[0.1, 0.7839195979899504, 0.6412060301507536], 
      Hue[0.1, 0.7889447236180911, 0.6412060301507536], 
      Hue[0.1, 0.7939698492462319, 0.6412060301507536], 
      Hue[0.1, 0.7989949748743727, 0.6412060301507536], 
      Hue[0.1, 0.8040201005025134, 0.6412060301507536], 
      Hue[0.1, 0.8090452261306542, 0.6412060301507536], 
      Hue[0.1, 0.8140703517587949, 0.6412060301507536], 
      Hue[0.1, 0.8190954773869357, 0.6412060301507536], 
      Hue[0.1, 0.8241206030150765, 0.6412060301507536], 
      Hue[0.1, 0.8291457286432172, 0.6412060301507536], 
      Hue[0.1, 0.834170854271358, 0.6412060301507536], 
      Hue[0.1, 0.8391959798994988, 0.6412060301507536], 
      Hue[0.1, 0.8442211055276395, 0.6412060301507536], 
      Hue[0.1, 0.8492462311557802, 0.6412060301507536], 
      Hue[0.1, 0.8542713567839211, 0.6412060301507536], 
      Hue[0.1, 0.8592964824120618, 0.6412060301507536], 
      Hue[0.1, 0.8643216080402025, 0.6412060301507536], 
      Hue[0.1, 0.8693467336683434, 0.6412060301507536], 
      Hue[0.1, 0.8743718592964841, 0.6412060301507536], 
      Hue[0.1, 0.8793969849246248, 0.6412060301507536], 
      Hue[0.1, 0.8844221105527657, 0.6412060301507536], 
      Hue[0.1, 0.8894472361809064, 0.6412060301507536], 
      Hue[0.1, 0.8944723618090471, 0.6412060301507536], 
      Hue[0.1, 0.8994974874371879, 0.6412060301507536], 
      Hue[0.1, 0.9045226130653287, 0.6412060301507536], 
      Hue[0.1, 0.9095477386934694, 0.6412060301507536], 
      Hue[0.1, 0.9145728643216102, 0.6412060301507536], 
      Hue[0.1, 0.919597989949751, 0.6412060301507536], 
      Hue[0.1, 0.9246231155778917, 0.6412060301507536], 
      Hue[0.1, 0.9296482412060324, 0.6412060301507536], 
      Hue[0.1, 0.9346733668341732, 0.6412060301507536], 
      Hue[0.1, 0.939698492462314, 0.6412060301507536], 
      Hue[0.1, 0.9447236180904547, 0.6412060301507536], 
      Hue[0.1, 0.9497487437185955, 0.6412060301507536], 
      Hue[0.1, 0.9547738693467362, 0.6412060301507536], 
      Hue[0.1, 0.959798994974877, 0.6412060301507536], 
      Hue[0.1, 0.9648241206030178, 0.6412060301507536], 
      Hue[0.1, 0.9698492462311585, 0.6412060301507536], 
      Hue[0.1, 0.9748743718592993, 0.6412060301507536], 
      Hue[0.1, 0.9798994974874401, 0.6412060301507536], 
      Hue[0.1, 0.9849246231155808, 0.6412060301507536], 
      Hue[0.1, 0.9899497487437215, 0.6412060301507536], 
      Hue[0.1, 0.9949748743718624, 0.6412060301507536], 
      Hue[0.1, 1., 0.6412060301507536], 
      Hue[0.1, 0., 0.6462311557788943], 
      Hue[0.1, 0.005025125628140704, 0.6462311557788943], 
      Hue[0.1, 0.010050251256281407`, 0.6462311557788943], 
      Hue[0.1, 0.015075376884422112`, 0.6462311557788943], 
      Hue[0.1, 0.020100502512562814`, 0.6462311557788943], 
      Hue[0.1, 0.02512562814070352, 0.6462311557788943], 
      Hue[0.1, 0.030150753768844223`, 0.6462311557788943], 
      Hue[0.1, 0.035175879396984924`, 0.6462311557788943], 
      Hue[0.1, 0.04020100502512563, 0.6462311557788943], 
      Hue[0.1, 0.04522613065326634, 0.6462311557788943], 
      Hue[0.1, 0.050251256281407045`, 0.6462311557788943], 
      Hue[0.1, 0.055276381909547756`, 0.6462311557788943], 
      Hue[0.1, 0.06030150753768846, 0.6462311557788943], 
      Hue[0.1, 0.06532663316582916, 0.6462311557788943], 
      Hue[0.1, 0.07035175879396988, 0.6462311557788943], 
      Hue[0.1, 0.07537688442211059, 0.6462311557788943], 
      Hue[0.1, 0.0804020100502513, 0.6462311557788943], 
      Hue[0.1, 0.085427135678392, 0.6462311557788943], 
      Hue[0.1, 0.09045226130653271, 0.6462311557788943], 
      Hue[0.1, 0.09547738693467342, 0.6462311557788943], 
      Hue[0.1, 0.10050251256281413`, 0.6462311557788943], 
      Hue[0.1, 0.10552763819095483`, 0.6462311557788943], 
      Hue[0.1, 0.11055276381909554`, 0.6462311557788943], 
      Hue[0.1, 0.11557788944723625`, 0.6462311557788943], 
      Hue[0.1, 0.12060301507537696`, 0.6462311557788943], 
      Hue[0.1, 0.12562814070351766`, 0.6462311557788943], 
      Hue[0.1, 0.13065326633165839`, 0.6462311557788943], 
      Hue[0.1, 0.13567839195979908`, 0.6462311557788943], 
      Hue[0.1, 0.14070351758793978`, 0.6462311557788943], 
      Hue[0.1, 0.1457286432160805, 0.6462311557788943], 
      Hue[0.1, 0.1507537688442212, 0.6462311557788943], 
      Hue[0.1, 0.1557788944723619, 0.6462311557788943], 
      Hue[0.1, 0.16080402010050263`, 0.6462311557788943], 
      Hue[0.1, 0.16582914572864332`, 0.6462311557788943], 
      Hue[0.1, 0.170854271356784, 0.6462311557788943], 
      Hue[0.1, 0.1758793969849247, 0.6462311557788943], 
      Hue[0.1, 0.1809045226130654, 0.6462311557788943], 
      Hue[0.1, 0.18592964824120609`, 0.6462311557788943], 
      Hue[0.1, 0.19095477386934676`, 0.6462311557788943], 
      Hue[0.1, 0.19597989949748745`, 0.6462311557788943], 
      Hue[0.1, 0.20100502512562815`, 0.6462311557788943], 
      Hue[0.1, 0.20603015075376885`, 0.6462311557788943], 
      Hue[0.1, 0.21105527638190952`, 0.6462311557788943], 
      Hue[0.1, 0.21608040201005022`, 0.6462311557788943], 
      Hue[0.1, 0.2211055276381909, 0.6462311557788943], 
      Hue[0.1, 0.2261306532663316, 0.6462311557788943], 
      Hue[0.1, 0.23115577889447228`, 0.6462311557788943], 
      Hue[0.1, 0.23618090452261298`, 0.6462311557788943], 
      Hue[0.1, 0.24120603015075368`, 0.6462311557788943], 
      Hue[0.1, 0.24623115577889435`, 0.6462311557788943], 
      Hue[0.1, 0.25125628140703504`, 0.6462311557788943], 
      Hue[0.1, 0.2562814070351757, 0.6462311557788943], 
      Hue[0.1, 0.26130653266331644`, 0.6462311557788943], 
      Hue[0.1, 0.2663316582914571, 0.6462311557788943], 
      Hue[0.1, 0.27135678391959783`, 0.6462311557788943], 
      Hue[0.1, 0.2763819095477385, 0.6462311557788943], 
      Hue[0.1, 0.28140703517587917`, 0.6462311557788943], 
      Hue[0.1, 0.2864321608040199, 0.6462311557788943], 
      Hue[0.1, 0.29145728643216057`, 0.6462311557788943], 
      Hue[0.1, 0.29648241206030124`, 0.6462311557788943], 
      Hue[0.1, 0.30150753768844196`, 0.6462311557788943], 
      Hue[0.1, 0.30653266331658263`, 0.6462311557788943], 
      Hue[0.1, 0.31155778894472336`, 0.6462311557788943], 
      Hue[0.1, 0.316582914572864, 0.6462311557788943], 
      Hue[0.1, 0.32160804020100475`, 0.6462311557788943], 
      Hue[0.1, 0.3266331658291454, 0.6462311557788943], 
      Hue[0.1, 0.33165829145728615`, 0.6462311557788943], 
      Hue[0.1, 0.3366834170854268, 0.6462311557788943], 
      Hue[0.1, 0.3417085427135675, 0.6462311557788943], 
      Hue[0.1, 0.3467336683417082, 0.6462311557788943], 
      Hue[0.1, 0.3517587939698489, 0.6462311557788943], 
      Hue[0.1, 0.3567839195979896, 0.6462311557788943], 
      Hue[0.1, 0.3618090452261303, 0.6462311557788943], 
      Hue[0.1, 0.36683417085427095`, 0.6462311557788943], 
      Hue[0.1, 0.37185929648241167`, 0.6462311557788943], 
      Hue[0.1, 0.37688442211055234`, 0.6462311557788943], 
      Hue[0.1, 0.381909547738693, 0.6462311557788943], 
      Hue[0.1, 0.38693467336683374`, 0.6462311557788943], 
      Hue[0.1, 0.3919597989949744, 0.6462311557788943], 
      Hue[0.1, 0.39698492462311513`, 0.6462311557788943], 
      Hue[0.1, 0.4020100502512558, 0.6462311557788943], 
      Hue[0.1, 0.40703517587939647`, 0.6462311557788943], 
      Hue[0.1, 0.4120603015075372, 0.6462311557788943], 
      Hue[0.1, 0.41708542713567787`, 0.6462311557788943], 
      Hue[0.1, 0.42211055276381854`, 0.6462311557788943], 
      Hue[0.1, 0.42713567839195926`, 0.6462311557788943], 
      Hue[0.1, 0.43216080402009993`, 0.6462311557788943], 
      Hue[0.1, 0.4371859296482406, 0.6462311557788943], 
      Hue[0.1, 0.4422110552763813, 0.6462311557788943], 
      Hue[0.1, 0.447236180904522, 0.6462311557788943], 
      Hue[0.1, 0.4522613065326627, 0.6462311557788943], 
      Hue[0.1, 0.4572864321608034, 0.6462311557788943], 
      Hue[0.1, 0.46231155778894406`, 0.6462311557788943], 
      Hue[0.1, 0.4673366834170848, 0.6462311557788943], 
      Hue[0.1, 0.47236180904522546`, 0.6462311557788943], 
      Hue[0.1, 0.4773869346733661, 0.6462311557788943], 
      Hue[0.1, 0.48241206030150685`, 0.6462311557788943], 
      Hue[0.1, 0.4874371859296475, 0.6462311557788943], 
      Hue[0.1, 0.49246231155778825`, 0.6462311557788943], 
      Hue[0.1, 0.4974874371859289, 0.6462311557788943], 
      Hue[0.1, 0.5025125628140696, 0.6462311557788943], 
      Hue[0.1, 0.5075376884422103, 0.6462311557788943], 
      Hue[0.1, 0.512562814070351, 0.6462311557788943], 
      Hue[0.1, 0.5175879396984917, 0.6462311557788943], 
      Hue[0.1, 0.5226130653266323, 0.6462311557788943], 
      Hue[0.1, 0.527638190954773, 0.6462311557788943], 
      Hue[0.1, 0.5326633165829138, 0.6462311557788943], 
      Hue[0.1, 0.5376884422110544, 0.6462311557788943], 
      Hue[0.1, 0.5427135678391951, 0.6462311557788943], 
      Hue[0.1, 0.5477386934673358, 0.6462311557788943], 
      Hue[0.1, 0.5527638190954766, 0.6462311557788943], 
      Hue[0.1, 0.5577889447236172, 0.6462311557788943], 
      Hue[0.1, 0.5628140703517579, 0.6462311557788943], 
      Hue[0.1, 0.5678391959798986, 0.6462311557788943], 
      Hue[0.1, 0.5728643216080392, 0.6462311557788943], 
      Hue[0.1, 0.57788944723618, 0.6462311557788943], 
      Hue[0.1, 0.5829145728643207, 0.6462311557788943], 
      Hue[0.1, 0.5879396984924613, 0.6462311557788943], 
      Hue[0.1, 0.592964824120602, 0.6462311557788943], 
      Hue[0.1, 0.5979899497487428, 0.6462311557788943], 
      Hue[0.1, 0.6030150753768834, 0.6462311557788943], 
      Hue[0.1, 0.6080402010050241, 0.6462311557788943], 
      Hue[0.1, 0.6130653266331648, 0.6462311557788943], 
      Hue[0.1, 0.6180904522613054, 0.6462311557788943], 
      Hue[0.1, 0.6231155778894462, 0.6462311557788943], 
      Hue[0.1, 0.6281407035175869, 0.6462311557788943], 
      Hue[0.1, 0.6331658291457275, 0.6462311557788943], 
      Hue[0.1, 0.6381909547738683, 0.6462311557788943], 
      Hue[0.1, 0.6432160804020091, 0.6462311557788943], 
      Hue[0.1, 0.6482412060301498, 0.6462311557788943], 
      Hue[0.1, 0.6532663316582906, 0.6462311557788943], 
      Hue[0.1, 0.6582914572864313, 0.6462311557788943], 
      Hue[0.1, 0.6633165829145721, 0.6462311557788943], 
      Hue[0.1, 0.6683417085427129, 0.6462311557788943], 
      Hue[0.1, 0.6733668341708536, 0.6462311557788943], 
      Hue[0.1, 0.6783919597989944, 0.6462311557788943], 
      Hue[0.1, 0.6834170854271352, 0.6462311557788943], 
      Hue[0.1, 0.6884422110552759, 0.6462311557788943], 
      Hue[0.1, 0.6934673366834166, 0.6462311557788943], 
      Hue[0.1, 0.6984924623115575, 0.6462311557788943], 
      Hue[0.1, 0.7035175879396982, 0.6462311557788943], 
      Hue[0.1, 0.7085427135678389, 0.6462311557788943], 
      Hue[0.1, 0.7135678391959798, 0.6462311557788943], 
      Hue[0.1, 0.7185929648241205, 0.6462311557788943], 
      Hue[0.1, 0.7236180904522612, 0.6462311557788943], 
      Hue[0.1, 0.7286432160804021, 0.6462311557788943], 
      Hue[0.1, 0.7336683417085428, 0.6462311557788943], 
      Hue[0.1, 0.7386934673366835, 0.6462311557788943], 
      Hue[0.1, 0.7437185929648243, 0.6462311557788943], 
      Hue[0.1, 0.7487437185929651, 0.6462311557788943], 
      Hue[0.1, 0.7537688442211058, 0.6462311557788943], 
      Hue[0.1, 0.7587939698492466, 0.6462311557788943], 
      Hue[0.1, 0.7638190954773874, 0.6462311557788943], 
      Hue[0.1, 0.7688442211055281, 0.6462311557788943], 
      Hue[0.1, 0.7738693467336689, 0.6462311557788943], 
      Hue[0.1, 0.7788944723618096, 0.6462311557788943], 
      Hue[0.1, 0.7839195979899504, 0.6462311557788943], 
      Hue[0.1, 0.7889447236180911, 0.6462311557788943], 
      Hue[0.1, 0.7939698492462319, 0.6462311557788943], 
      Hue[0.1, 0.7989949748743727, 0.6462311557788943], 
      Hue[0.1, 0.8040201005025134, 0.6462311557788943], 
      Hue[0.1, 0.8090452261306542, 0.6462311557788943], 
      Hue[0.1, 0.8140703517587949, 0.6462311557788943], 
      Hue[0.1, 0.8190954773869357, 0.6462311557788943], 
      Hue[0.1, 0.8241206030150765, 0.6462311557788943], 
      Hue[0.1, 0.8291457286432172, 0.6462311557788943], 
      Hue[0.1, 0.834170854271358, 0.6462311557788943], 
      Hue[0.1, 0.8391959798994988, 0.6462311557788943], 
      Hue[0.1, 0.8442211055276395, 0.6462311557788943], 
      Hue[0.1, 0.8492462311557802, 0.6462311557788943], 
      Hue[0.1, 0.8542713567839211, 0.6462311557788943], 
      Hue[0.1, 0.8592964824120618, 0.6462311557788943], 
      Hue[0.1, 0.8643216080402025, 0.6462311557788943], 
      Hue[0.1, 0.8693467336683434, 0.6462311557788943], 
      Hue[0.1, 0.8743718592964841, 0.6462311557788943], 
      Hue[0.1, 0.8793969849246248, 0.6462311557788943], 
      Hue[0.1, 0.8844221105527657, 0.6462311557788943], 
      Hue[0.1, 0.8894472361809064, 0.6462311557788943], 
      Hue[0.1, 0.8944723618090471, 0.6462311557788943], 
      Hue[0.1, 0.8994974874371879, 0.6462311557788943], 
      Hue[0.1, 0.9045226130653287, 0.6462311557788943], 
      Hue[0.1, 0.9095477386934694, 0.6462311557788943], 
      Hue[0.1, 0.9145728643216102, 0.6462311557788943], 
      Hue[0.1, 0.919597989949751, 0.6462311557788943], 
      Hue[0.1, 0.9246231155778917, 0.6462311557788943], 
      Hue[0.1, 0.9296482412060324, 0.6462311557788943], 
      Hue[0.1, 0.9346733668341732, 0.6462311557788943], 
      Hue[0.1, 0.939698492462314, 0.6462311557788943], 
      Hue[0.1, 0.9447236180904547, 0.6462311557788943], 
      Hue[0.1, 0.9497487437185955, 0.6462311557788943], 
      Hue[0.1, 0.9547738693467362, 0.6462311557788943], 
      Hue[0.1, 0.959798994974877, 0.6462311557788943], 
      Hue[0.1, 0.9648241206030178, 0.6462311557788943], 
      Hue[0.1, 0.9698492462311585, 0.6462311557788943], 
      Hue[0.1, 0.9748743718592993, 0.6462311557788943], 
      Hue[0.1, 0.9798994974874401, 0.6462311557788943], 
      Hue[0.1, 0.9849246231155808, 0.6462311557788943], 
      Hue[0.1, 0.9899497487437215, 0.6462311557788943], 
      Hue[0.1, 0.9949748743718624, 0.6462311557788943], 
      Hue[0.1, 1., 0.6462311557788943], 
      Hue[0.1, 0., 0.6512562814070351], 
      Hue[0.1, 0.005025125628140704, 0.6512562814070351], 
      Hue[0.1, 0.010050251256281407`, 0.6512562814070351], 
      Hue[0.1, 0.015075376884422112`, 0.6512562814070351], 
      Hue[0.1, 0.020100502512562814`, 0.6512562814070351], 
      Hue[0.1, 0.02512562814070352, 0.6512562814070351], 
      Hue[0.1, 0.030150753768844223`, 0.6512562814070351], 
      Hue[0.1, 0.035175879396984924`, 0.6512562814070351], 
      Hue[0.1, 0.04020100502512563, 0.6512562814070351], 
      Hue[0.1, 0.04522613065326634, 0.6512562814070351], 
      Hue[0.1, 0.050251256281407045`, 0.6512562814070351], 
      Hue[0.1, 0.055276381909547756`, 0.6512562814070351], 
      Hue[0.1, 0.06030150753768846, 0.6512562814070351], 
      Hue[0.1, 0.06532663316582916, 0.6512562814070351], 
      Hue[0.1, 0.07035175879396988, 0.6512562814070351], 
      Hue[0.1, 0.07537688442211059, 0.6512562814070351], 
      Hue[0.1, 0.0804020100502513, 0.6512562814070351], 
      Hue[0.1, 0.085427135678392, 0.6512562814070351], 
      Hue[0.1, 0.09045226130653271, 0.6512562814070351], 
      Hue[0.1, 0.09547738693467342, 0.6512562814070351], 
      Hue[0.1, 0.10050251256281413`, 0.6512562814070351], 
      Hue[0.1, 0.10552763819095483`, 0.6512562814070351], 
      Hue[0.1, 0.11055276381909554`, 0.6512562814070351], 
      Hue[0.1, 0.11557788944723625`, 0.6512562814070351], 
      Hue[0.1, 0.12060301507537696`, 0.6512562814070351], 
      Hue[0.1, 0.12562814070351766`, 0.6512562814070351], 
      Hue[0.1, 0.13065326633165839`, 0.6512562814070351], 
      Hue[0.1, 0.13567839195979908`, 0.6512562814070351], 
      Hue[0.1, 0.14070351758793978`, 0.6512562814070351], 
      Hue[0.1, 0.1457286432160805, 0.6512562814070351], 
      Hue[0.1, 0.1507537688442212, 0.6512562814070351], 
      Hue[0.1, 0.1557788944723619, 0.6512562814070351], 
      Hue[0.1, 0.16080402010050263`, 0.6512562814070351], 
      Hue[0.1, 0.16582914572864332`, 0.6512562814070351], 
      Hue[0.1, 0.170854271356784, 0.6512562814070351], 
      Hue[0.1, 0.1758793969849247, 0.6512562814070351], 
      Hue[0.1, 0.1809045226130654, 0.6512562814070351], 
      Hue[0.1, 0.18592964824120609`, 0.6512562814070351], 
      Hue[0.1, 0.19095477386934676`, 0.6512562814070351], 
      Hue[0.1, 0.19597989949748745`, 0.6512562814070351], 
      Hue[0.1, 0.20100502512562815`, 0.6512562814070351], 
      Hue[0.1, 0.20603015075376885`, 0.6512562814070351], 
      Hue[0.1, 0.21105527638190952`, 0.6512562814070351], 
      Hue[0.1, 0.21608040201005022`, 0.6512562814070351], 
      Hue[0.1, 0.2211055276381909, 0.6512562814070351], 
      Hue[0.1, 0.2261306532663316, 0.6512562814070351], 
      Hue[0.1, 0.23115577889447228`, 0.6512562814070351], 
      Hue[0.1, 0.23618090452261298`, 0.6512562814070351], 
      Hue[0.1, 0.24120603015075368`, 0.6512562814070351], 
      Hue[0.1, 0.24623115577889435`, 0.6512562814070351], 
      Hue[0.1, 0.25125628140703504`, 0.6512562814070351], 
      Hue[0.1, 0.2562814070351757, 0.6512562814070351], 
      Hue[0.1, 0.26130653266331644`, 0.6512562814070351], 
      Hue[0.1, 0.2663316582914571, 0.6512562814070351], 
      Hue[0.1, 0.27135678391959783`, 0.6512562814070351], 
      Hue[0.1, 0.2763819095477385, 0.6512562814070351], 
      Hue[0.1, 0.28140703517587917`, 0.6512562814070351], 
      Hue[0.1, 0.2864321608040199, 0.6512562814070351], 
      Hue[0.1, 0.29145728643216057`, 0.6512562814070351], 
      Hue[0.1, 0.29648241206030124`, 0.6512562814070351], 
      Hue[0.1, 0.30150753768844196`, 0.6512562814070351], 
      Hue[0.1, 0.30653266331658263`, 0.6512562814070351], 
      Hue[0.1, 0.31155778894472336`, 0.6512562814070351], 
      Hue[0.1, 0.316582914572864, 0.6512562814070351], 
      Hue[0.1, 0.32160804020100475`, 0.6512562814070351], 
      Hue[0.1, 0.3266331658291454, 0.6512562814070351], 
      Hue[0.1, 0.33165829145728615`, 0.6512562814070351], 
      Hue[0.1, 0.3366834170854268, 0.6512562814070351], 
      Hue[0.1, 0.3417085427135675, 0.6512562814070351], 
      Hue[0.1, 0.3467336683417082, 0.6512562814070351], 
      Hue[0.1, 0.3517587939698489, 0.6512562814070351], 
      Hue[0.1, 0.3567839195979896, 0.6512562814070351], 
      Hue[0.1, 0.3618090452261303, 0.6512562814070351], 
      Hue[0.1, 0.36683417085427095`, 0.6512562814070351], 
      Hue[0.1, 0.37185929648241167`, 0.6512562814070351], 
      Hue[0.1, 0.37688442211055234`, 0.6512562814070351], 
      Hue[0.1, 0.381909547738693, 0.6512562814070351], 
      Hue[0.1, 0.38693467336683374`, 0.6512562814070351], 
      Hue[0.1, 0.3919597989949744, 0.6512562814070351], 
      Hue[0.1, 0.39698492462311513`, 0.6512562814070351], 
      Hue[0.1, 0.4020100502512558, 0.6512562814070351], 
      Hue[0.1, 0.40703517587939647`, 0.6512562814070351], 
      Hue[0.1, 0.4120603015075372, 0.6512562814070351], 
      Hue[0.1, 0.41708542713567787`, 0.6512562814070351], 
      Hue[0.1, 0.42211055276381854`, 0.6512562814070351], 
      Hue[0.1, 0.42713567839195926`, 0.6512562814070351], 
      Hue[0.1, 0.43216080402009993`, 0.6512562814070351], 
      Hue[0.1, 0.4371859296482406, 0.6512562814070351], 
      Hue[0.1, 0.4422110552763813, 0.6512562814070351], 
      Hue[0.1, 0.447236180904522, 0.6512562814070351], 
      Hue[0.1, 0.4522613065326627, 0.6512562814070351], 
      Hue[0.1, 0.4572864321608034, 0.6512562814070351], 
      Hue[0.1, 0.46231155778894406`, 0.6512562814070351], 
      Hue[0.1, 0.4673366834170848, 0.6512562814070351], 
      Hue[0.1, 0.47236180904522546`, 0.6512562814070351], 
      Hue[0.1, 0.4773869346733661, 0.6512562814070351], 
      Hue[0.1, 0.48241206030150685`, 0.6512562814070351], 
      Hue[0.1, 0.4874371859296475, 0.6512562814070351], 
      Hue[0.1, 0.49246231155778825`, 0.6512562814070351], 
      Hue[0.1, 0.4974874371859289, 0.6512562814070351], 
      Hue[0.1, 0.5025125628140696, 0.6512562814070351], 
      Hue[0.1, 0.5075376884422103, 0.6512562814070351], 
      Hue[0.1, 0.512562814070351, 0.6512562814070351], 
      Hue[0.1, 0.5175879396984917, 0.6512562814070351], 
      Hue[0.1, 0.5226130653266323, 0.6512562814070351], 
      Hue[0.1, 0.527638190954773, 0.6512562814070351], 
      Hue[0.1, 0.5326633165829138, 0.6512562814070351], 
      Hue[0.1, 0.5376884422110544, 0.6512562814070351], 
      Hue[0.1, 0.5427135678391951, 0.6512562814070351], 
      Hue[0.1, 0.5477386934673358, 0.6512562814070351], 
      Hue[0.1, 0.5527638190954766, 0.6512562814070351], 
      Hue[0.1, 0.5577889447236172, 0.6512562814070351], 
      Hue[0.1, 0.5628140703517579, 0.6512562814070351], 
      Hue[0.1, 0.5678391959798986, 0.6512562814070351], 
      Hue[0.1, 0.5728643216080392, 0.6512562814070351], 
      Hue[0.1, 0.57788944723618, 0.6512562814070351], 
      Hue[0.1, 0.5829145728643207, 0.6512562814070351], 
      Hue[0.1, 0.5879396984924613, 0.6512562814070351], 
      Hue[0.1, 0.592964824120602, 0.6512562814070351], 
      Hue[0.1, 0.5979899497487428, 0.6512562814070351], 
      Hue[0.1, 0.6030150753768834, 0.6512562814070351], 
      Hue[0.1, 0.6080402010050241, 0.6512562814070351], 
      Hue[0.1, 0.6130653266331648, 0.6512562814070351], 
      Hue[0.1, 0.6180904522613054, 0.6512562814070351], 
      Hue[0.1, 0.6231155778894462, 0.6512562814070351], 
      Hue[0.1, 0.6281407035175869, 0.6512562814070351], 
      Hue[0.1, 0.6331658291457275, 0.6512562814070351], 
      Hue[0.1, 0.6381909547738683, 0.6512562814070351], 
      Hue[0.1, 0.6432160804020091, 0.6512562814070351], 
      Hue[0.1, 0.6482412060301498, 0.6512562814070351], 
      Hue[0.1, 0.6532663316582906, 0.6512562814070351], 
      Hue[0.1, 0.6582914572864313, 0.6512562814070351], 
      Hue[0.1, 0.6633165829145721, 0.6512562814070351], 
      Hue[0.1, 0.6683417085427129, 0.6512562814070351], 
      Hue[0.1, 0.6733668341708536, 0.6512562814070351], 
      Hue[0.1, 0.6783919597989944, 0.6512562814070351], 
      Hue[0.1, 0.6834170854271352, 0.6512562814070351], 
      Hue[0.1, 0.6884422110552759, 0.6512562814070351], 
      Hue[0.1, 0.6934673366834166, 0.6512562814070351], 
      Hue[0.1, 0.6984924623115575, 0.6512562814070351], 
      Hue[0.1, 0.7035175879396982, 0.6512562814070351], 
      Hue[0.1, 0.7085427135678389, 0.6512562814070351], 
      Hue[0.1, 0.7135678391959798, 0.6512562814070351], 
      Hue[0.1, 0.7185929648241205, 0.6512562814070351], 
      Hue[0.1, 0.7236180904522612, 0.6512562814070351], 
      Hue[0.1, 0.7286432160804021, 0.6512562814070351], 
      Hue[0.1, 0.7336683417085428, 0.6512562814070351], 
      Hue[0.1, 0.7386934673366835, 0.6512562814070351], 
      Hue[0.1, 0.7437185929648243, 0.6512562814070351], 
      Hue[0.1, 0.7487437185929651, 0.6512562814070351], 
      Hue[0.1, 0.7537688442211058, 0.6512562814070351], 
      Hue[0.1, 0.7587939698492466, 0.6512562814070351], 
      Hue[0.1, 0.7638190954773874, 0.6512562814070351], 
      Hue[0.1, 0.7688442211055281, 0.6512562814070351], 
      Hue[0.1, 0.7738693467336689, 0.6512562814070351], 
      Hue[0.1, 0.7788944723618096, 0.6512562814070351], 
      Hue[0.1, 0.7839195979899504, 0.6512562814070351], 
      Hue[0.1, 0.7889447236180911, 0.6512562814070351], 
      Hue[0.1, 0.7939698492462319, 0.6512562814070351], 
      Hue[0.1, 0.7989949748743727, 0.6512562814070351], 
      Hue[0.1, 0.8040201005025134, 0.6512562814070351], 
      Hue[0.1, 0.8090452261306542, 0.6512562814070351], 
      Hue[0.1, 0.8140703517587949, 0.6512562814070351], 
      Hue[0.1, 0.8190954773869357, 0.6512562814070351], 
      Hue[0.1, 0.8241206030150765, 0.6512562814070351], 
      Hue[0.1, 0.8291457286432172, 0.6512562814070351], 
      Hue[0.1, 0.834170854271358, 0.6512562814070351], 
      Hue[0.1, 0.8391959798994988, 0.6512562814070351], 
      Hue[0.1, 0.8442211055276395, 0.6512562814070351], 
      Hue[0.1, 0.8492462311557802, 0.6512562814070351], 
      Hue[0.1, 0.8542713567839211, 0.6512562814070351], 
      Hue[0.1, 0.8592964824120618, 0.6512562814070351], 
      Hue[0.1, 0.8643216080402025, 0.6512562814070351], 
      Hue[0.1, 0.8693467336683434, 0.6512562814070351], 
      Hue[0.1, 0.8743718592964841, 0.6512562814070351], 
      Hue[0.1, 0.8793969849246248, 0.6512562814070351], 
      Hue[0.1, 0.8844221105527657, 0.6512562814070351], 
      Hue[0.1, 0.8894472361809064, 0.6512562814070351], 
      Hue[0.1, 0.8944723618090471, 0.6512562814070351], 
      Hue[0.1, 0.8994974874371879, 0.6512562814070351], 
      Hue[0.1, 0.9045226130653287, 0.6512562814070351], 
      Hue[0.1, 0.9095477386934694, 0.6512562814070351], 
      Hue[0.1, 0.9145728643216102, 0.6512562814070351], 
      Hue[0.1, 0.919597989949751, 0.6512562814070351], 
      Hue[0.1, 0.9246231155778917, 0.6512562814070351], 
      Hue[0.1, 0.9296482412060324, 0.6512562814070351], 
      Hue[0.1, 0.9346733668341732, 0.6512562814070351], 
      Hue[0.1, 0.939698492462314, 0.6512562814070351], 
      Hue[0.1, 0.9447236180904547, 0.6512562814070351], 
      Hue[0.1, 0.9497487437185955, 0.6512562814070351], 
      Hue[0.1, 0.9547738693467362, 0.6512562814070351], 
      Hue[0.1, 0.959798994974877, 0.6512562814070351], 
      Hue[0.1, 0.9648241206030178, 0.6512562814070351], 
      Hue[0.1, 0.9698492462311585, 0.6512562814070351], 
      Hue[0.1, 0.9748743718592993, 0.6512562814070351], 
      Hue[0.1, 0.9798994974874401, 0.6512562814070351], 
      Hue[0.1, 0.9849246231155808, 0.6512562814070351], 
      Hue[0.1, 0.9899497487437215, 0.6512562814070351], 
      Hue[0.1, 0.9949748743718624, 0.6512562814070351], 
      Hue[0.1, 1., 0.6512562814070351], 
      Hue[0.1, 0., 0.6562814070351758], 
      Hue[0.1, 0.005025125628140704, 0.6562814070351758], 
      Hue[0.1, 0.010050251256281407`, 0.6562814070351758], 
      Hue[0.1, 0.015075376884422112`, 0.6562814070351758], 
      Hue[0.1, 0.020100502512562814`, 0.6562814070351758], 
      Hue[0.1, 0.02512562814070352, 0.6562814070351758], 
      Hue[0.1, 0.030150753768844223`, 0.6562814070351758], 
      Hue[0.1, 0.035175879396984924`, 0.6562814070351758], 
      Hue[0.1, 0.04020100502512563, 0.6562814070351758], 
      Hue[0.1, 0.04522613065326634, 0.6562814070351758], 
      Hue[0.1, 0.050251256281407045`, 0.6562814070351758], 
      Hue[0.1, 0.055276381909547756`, 0.6562814070351758], 
      Hue[0.1, 0.06030150753768846, 0.6562814070351758], 
      Hue[0.1, 0.06532663316582916, 0.6562814070351758], 
      Hue[0.1, 0.07035175879396988, 0.6562814070351758], 
      Hue[0.1, 0.07537688442211059, 0.6562814070351758], 
      Hue[0.1, 0.0804020100502513, 0.6562814070351758], 
      Hue[0.1, 0.085427135678392, 0.6562814070351758], 
      Hue[0.1, 0.09045226130653271, 0.6562814070351758], 
      Hue[0.1, 0.09547738693467342, 0.6562814070351758], 
      Hue[0.1, 0.10050251256281413`, 0.6562814070351758], 
      Hue[0.1, 0.10552763819095483`, 0.6562814070351758], 
      Hue[0.1, 0.11055276381909554`, 0.6562814070351758], 
      Hue[0.1, 0.11557788944723625`, 0.6562814070351758], 
      Hue[0.1, 0.12060301507537696`, 0.6562814070351758], 
      Hue[0.1, 0.12562814070351766`, 0.6562814070351758], 
      Hue[0.1, 0.13065326633165839`, 0.6562814070351758], 
      Hue[0.1, 0.13567839195979908`, 0.6562814070351758], 
      Hue[0.1, 0.14070351758793978`, 0.6562814070351758], 
      Hue[0.1, 0.1457286432160805, 0.6562814070351758], 
      Hue[0.1, 0.1507537688442212, 0.6562814070351758], 
      Hue[0.1, 0.1557788944723619, 0.6562814070351758], 
      Hue[0.1, 0.16080402010050263`, 0.6562814070351758], 
      Hue[0.1, 0.16582914572864332`, 0.6562814070351758], 
      Hue[0.1, 0.170854271356784, 0.6562814070351758], 
      Hue[0.1, 0.1758793969849247, 0.6562814070351758], 
      Hue[0.1, 0.1809045226130654, 0.6562814070351758], 
      Hue[0.1, 0.18592964824120609`, 0.6562814070351758], 
      Hue[0.1, 0.19095477386934676`, 0.6562814070351758], 
      Hue[0.1, 0.19597989949748745`, 0.6562814070351758], 
      Hue[0.1, 0.20100502512562815`, 0.6562814070351758], 
      Hue[0.1, 0.20603015075376885`, 0.6562814070351758], 
      Hue[0.1, 0.21105527638190952`, 0.6562814070351758], 
      Hue[0.1, 0.21608040201005022`, 0.6562814070351758], 
      Hue[0.1, 0.2211055276381909, 0.6562814070351758], 
      Hue[0.1, 0.2261306532663316, 0.6562814070351758], 
      Hue[0.1, 0.23115577889447228`, 0.6562814070351758], 
      Hue[0.1, 0.23618090452261298`, 0.6562814070351758], 
      Hue[0.1, 0.24120603015075368`, 0.6562814070351758], 
      Hue[0.1, 0.24623115577889435`, 0.6562814070351758], 
      Hue[0.1, 0.25125628140703504`, 0.6562814070351758], 
      Hue[0.1, 0.2562814070351757, 0.6562814070351758], 
      Hue[0.1, 0.26130653266331644`, 0.6562814070351758], 
      Hue[0.1, 0.2663316582914571, 0.6562814070351758], 
      Hue[0.1, 0.27135678391959783`, 0.6562814070351758], 
      Hue[0.1, 0.2763819095477385, 0.6562814070351758], 
      Hue[0.1, 0.28140703517587917`, 0.6562814070351758], 
      Hue[0.1, 0.2864321608040199, 0.6562814070351758], 
      Hue[0.1, 0.29145728643216057`, 0.6562814070351758], 
      Hue[0.1, 0.29648241206030124`, 0.6562814070351758], 
      Hue[0.1, 0.30150753768844196`, 0.6562814070351758], 
      Hue[0.1, 0.30653266331658263`, 0.6562814070351758], 
      Hue[0.1, 0.31155778894472336`, 0.6562814070351758], 
      Hue[0.1, 0.316582914572864, 0.6562814070351758], 
      Hue[0.1, 0.32160804020100475`, 0.6562814070351758], 
      Hue[0.1, 0.3266331658291454, 0.6562814070351758], 
      Hue[0.1, 0.33165829145728615`, 0.6562814070351758], 
      Hue[0.1, 0.3366834170854268, 0.6562814070351758], 
      Hue[0.1, 0.3417085427135675, 0.6562814070351758], 
      Hue[0.1, 0.3467336683417082, 0.6562814070351758], 
      Hue[0.1, 0.3517587939698489, 0.6562814070351758], 
      Hue[0.1, 0.3567839195979896, 0.6562814070351758], 
      Hue[0.1, 0.3618090452261303, 0.6562814070351758], 
      Hue[0.1, 0.36683417085427095`, 0.6562814070351758], 
      Hue[0.1, 0.37185929648241167`, 0.6562814070351758], 
      Hue[0.1, 0.37688442211055234`, 0.6562814070351758], 
      Hue[0.1, 0.381909547738693, 0.6562814070351758], 
      Hue[0.1, 0.38693467336683374`, 0.6562814070351758], 
      Hue[0.1, 0.3919597989949744, 0.6562814070351758], 
      Hue[0.1, 0.39698492462311513`, 0.6562814070351758], 
      Hue[0.1, 0.4020100502512558, 0.6562814070351758], 
      Hue[0.1, 0.40703517587939647`, 0.6562814070351758], 
      Hue[0.1, 0.4120603015075372, 0.6562814070351758], 
      Hue[0.1, 0.41708542713567787`, 0.6562814070351758], 
      Hue[0.1, 0.42211055276381854`, 0.6562814070351758], 
      Hue[0.1, 0.42713567839195926`, 0.6562814070351758], 
      Hue[0.1, 0.43216080402009993`, 0.6562814070351758], 
      Hue[0.1, 0.4371859296482406, 0.6562814070351758], 
      Hue[0.1, 0.4422110552763813, 0.6562814070351758], 
      Hue[0.1, 0.447236180904522, 0.6562814070351758], 
      Hue[0.1, 0.4522613065326627, 0.6562814070351758], 
      Hue[0.1, 0.4572864321608034, 0.6562814070351758], 
      Hue[0.1, 0.46231155778894406`, 0.6562814070351758], 
      Hue[0.1, 0.4673366834170848, 0.6562814070351758], 
      Hue[0.1, 0.47236180904522546`, 0.6562814070351758], 
      Hue[0.1, 0.4773869346733661, 0.6562814070351758], 
      Hue[0.1, 0.48241206030150685`, 0.6562814070351758], 
      Hue[0.1, 0.4874371859296475, 0.6562814070351758], 
      Hue[0.1, 0.49246231155778825`, 0.6562814070351758], 
      Hue[0.1, 0.4974874371859289, 0.6562814070351758], 
      Hue[0.1, 0.5025125628140696, 0.6562814070351758], 
      Hue[0.1, 0.5075376884422103, 0.6562814070351758], 
      Hue[0.1, 0.512562814070351, 0.6562814070351758], 
      Hue[0.1, 0.5175879396984917, 0.6562814070351758], 
      Hue[0.1, 0.5226130653266323, 0.6562814070351758], 
      Hue[0.1, 0.527638190954773, 0.6562814070351758], 
      Hue[0.1, 0.5326633165829138, 0.6562814070351758], 
      Hue[0.1, 0.5376884422110544, 0.6562814070351758], 
      Hue[0.1, 0.5427135678391951, 0.6562814070351758], 
      Hue[0.1, 0.5477386934673358, 0.6562814070351758], 
      Hue[0.1, 0.5527638190954766, 0.6562814070351758], 
      Hue[0.1, 0.5577889447236172, 0.6562814070351758], 
      Hue[0.1, 0.5628140703517579, 0.6562814070351758], 
      Hue[0.1, 0.5678391959798986, 0.6562814070351758], 
      Hue[0.1, 0.5728643216080392, 0.6562814070351758], 
      Hue[0.1, 0.57788944723618, 0.6562814070351758], 
      Hue[0.1, 0.5829145728643207, 0.6562814070351758], 
      Hue[0.1, 0.5879396984924613, 0.6562814070351758], 
      Hue[0.1, 0.592964824120602, 0.6562814070351758], 
      Hue[0.1, 0.5979899497487428, 0.6562814070351758], 
      Hue[0.1, 0.6030150753768834, 0.6562814070351758], 
      Hue[0.1, 0.6080402010050241, 0.6562814070351758], 
      Hue[0.1, 0.6130653266331648, 0.6562814070351758], 
      Hue[0.1, 0.6180904522613054, 0.6562814070351758], 
      Hue[0.1, 0.6231155778894462, 0.6562814070351758], 
      Hue[0.1, 0.6281407035175869, 0.6562814070351758], 
      Hue[0.1, 0.6331658291457275, 0.6562814070351758], 
      Hue[0.1, 0.6381909547738683, 0.6562814070351758], 
      Hue[0.1, 0.6432160804020091, 0.6562814070351758], 
      Hue[0.1, 0.6482412060301498, 0.6562814070351758], 
      Hue[0.1, 0.6532663316582906, 0.6562814070351758], 
      Hue[0.1, 0.6582914572864313, 0.6562814070351758], 
      Hue[0.1, 0.6633165829145721, 0.6562814070351758], 
      Hue[0.1, 0.6683417085427129, 0.6562814070351758], 
      Hue[0.1, 0.6733668341708536, 0.6562814070351758], 
      Hue[0.1, 0.6783919597989944, 0.6562814070351758], 
      Hue[0.1, 0.6834170854271352, 0.6562814070351758], 
      Hue[0.1, 0.6884422110552759, 0.6562814070351758], 
      Hue[0.1, 0.6934673366834166, 0.6562814070351758], 
      Hue[0.1, 0.6984924623115575, 0.6562814070351758], 
      Hue[0.1, 0.7035175879396982, 0.6562814070351758], 
      Hue[0.1, 0.7085427135678389, 0.6562814070351758], 
      Hue[0.1, 0.7135678391959798, 0.6562814070351758], 
      Hue[0.1, 0.7185929648241205, 0.6562814070351758], 
      Hue[0.1, 0.7236180904522612, 0.6562814070351758], 
      Hue[0.1, 0.7286432160804021, 0.6562814070351758], 
      Hue[0.1, 0.7336683417085428, 0.6562814070351758], 
      Hue[0.1, 0.7386934673366835, 0.6562814070351758], 
      Hue[0.1, 0.7437185929648243, 0.6562814070351758], 
      Hue[0.1, 0.7487437185929651, 0.6562814070351758], 
      Hue[0.1, 0.7537688442211058, 0.6562814070351758], 
      Hue[0.1, 0.7587939698492466, 0.6562814070351758], 
      Hue[0.1, 0.7638190954773874, 0.6562814070351758], 
      Hue[0.1, 0.7688442211055281, 0.6562814070351758], 
      Hue[0.1, 0.7738693467336689, 0.6562814070351758], 
      Hue[0.1, 0.7788944723618096, 0.6562814070351758], 
      Hue[0.1, 0.7839195979899504, 0.6562814070351758], 
      Hue[0.1, 0.7889447236180911, 0.6562814070351758], 
      Hue[0.1, 0.7939698492462319, 0.6562814070351758], 
      Hue[0.1, 0.7989949748743727, 0.6562814070351758], 
      Hue[0.1, 0.8040201005025134, 0.6562814070351758], 
      Hue[0.1, 0.8090452261306542, 0.6562814070351758], 
      Hue[0.1, 0.8140703517587949, 0.6562814070351758], 
      Hue[0.1, 0.8190954773869357, 0.6562814070351758], 
      Hue[0.1, 0.8241206030150765, 0.6562814070351758], 
      Hue[0.1, 0.8291457286432172, 0.6562814070351758], 
      Hue[0.1, 0.834170854271358, 0.6562814070351758], 
      Hue[0.1, 0.8391959798994988, 0.6562814070351758], 
      Hue[0.1, 0.8442211055276395, 0.6562814070351758], 
      Hue[0.1, 0.8492462311557802, 0.6562814070351758], 
      Hue[0.1, 0.8542713567839211, 0.6562814070351758], 
      Hue[0.1, 0.8592964824120618, 0.6562814070351758], 
      Hue[0.1, 0.8643216080402025, 0.6562814070351758], 
      Hue[0.1, 0.8693467336683434, 0.6562814070351758], 
      Hue[0.1, 0.8743718592964841, 0.6562814070351758], 
      Hue[0.1, 0.8793969849246248, 0.6562814070351758], 
      Hue[0.1, 0.8844221105527657, 0.6562814070351758], 
      Hue[0.1, 0.8894472361809064, 0.6562814070351758], 
      Hue[0.1, 0.8944723618090471, 0.6562814070351758], 
      Hue[0.1, 0.8994974874371879, 0.6562814070351758], 
      Hue[0.1, 0.9045226130653287, 0.6562814070351758], 
      Hue[0.1, 0.9095477386934694, 0.6562814070351758], 
      Hue[0.1, 0.9145728643216102, 0.6562814070351758], 
      Hue[0.1, 0.919597989949751, 0.6562814070351758], 
      Hue[0.1, 0.9246231155778917, 0.6562814070351758], 
      Hue[0.1, 0.9296482412060324, 0.6562814070351758], 
      Hue[0.1, 0.9346733668341732, 0.6562814070351758], 
      Hue[0.1, 0.939698492462314, 0.6562814070351758], 
      Hue[0.1, 0.9447236180904547, 0.6562814070351758], 
      Hue[0.1, 0.9497487437185955, 0.6562814070351758], 
      Hue[0.1, 0.9547738693467362, 0.6562814070351758], 
      Hue[0.1, 0.959798994974877, 0.6562814070351758], 
      Hue[0.1, 0.9648241206030178, 0.6562814070351758], 
      Hue[0.1, 0.9698492462311585, 0.6562814070351758], 
      Hue[0.1, 0.9748743718592993, 0.6562814070351758], 
      Hue[0.1, 0.9798994974874401, 0.6562814070351758], 
      Hue[0.1, 0.9849246231155808, 0.6562814070351758], 
      Hue[0.1, 0.9899497487437215, 0.6562814070351758], 
      Hue[0.1, 0.9949748743718624, 0.6562814070351758], 
      Hue[0.1, 1., 0.6562814070351758], 
      Hue[0.1, 0., 0.6613065326633165], 
      Hue[0.1, 0.005025125628140704, 0.6613065326633165], 
      Hue[0.1, 0.010050251256281407`, 0.6613065326633165], 
      Hue[0.1, 0.015075376884422112`, 0.6613065326633165], 
      Hue[0.1, 0.020100502512562814`, 0.6613065326633165], 
      Hue[0.1, 0.02512562814070352, 0.6613065326633165], 
      Hue[0.1, 0.030150753768844223`, 0.6613065326633165], 
      Hue[0.1, 0.035175879396984924`, 0.6613065326633165], 
      Hue[0.1, 0.04020100502512563, 0.6613065326633165], 
      Hue[0.1, 0.04522613065326634, 0.6613065326633165], 
      Hue[0.1, 0.050251256281407045`, 0.6613065326633165], 
      Hue[0.1, 0.055276381909547756`, 0.6613065326633165], 
      Hue[0.1, 0.06030150753768846, 0.6613065326633165], 
      Hue[0.1, 0.06532663316582916, 0.6613065326633165], 
      Hue[0.1, 0.07035175879396988, 0.6613065326633165], 
      Hue[0.1, 0.07537688442211059, 0.6613065326633165], 
      Hue[0.1, 0.0804020100502513, 0.6613065326633165], 
      Hue[0.1, 0.085427135678392, 0.6613065326633165], 
      Hue[0.1, 0.09045226130653271, 0.6613065326633165], 
      Hue[0.1, 0.09547738693467342, 0.6613065326633165], 
      Hue[0.1, 0.10050251256281413`, 0.6613065326633165], 
      Hue[0.1, 0.10552763819095483`, 0.6613065326633165], 
      Hue[0.1, 0.11055276381909554`, 0.6613065326633165], 
      Hue[0.1, 0.11557788944723625`, 0.6613065326633165], 
      Hue[0.1, 0.12060301507537696`, 0.6613065326633165], 
      Hue[0.1, 0.12562814070351766`, 0.6613065326633165], 
      Hue[0.1, 0.13065326633165839`, 0.6613065326633165], 
      Hue[0.1, 0.13567839195979908`, 0.6613065326633165], 
      Hue[0.1, 0.14070351758793978`, 0.6613065326633165], 
      Hue[0.1, 0.1457286432160805, 0.6613065326633165], 
      Hue[0.1, 0.1507537688442212, 0.6613065326633165], 
      Hue[0.1, 0.1557788944723619, 0.6613065326633165], 
      Hue[0.1, 0.16080402010050263`, 0.6613065326633165], 
      Hue[0.1, 0.16582914572864332`, 0.6613065326633165], 
      Hue[0.1, 0.170854271356784, 0.6613065326633165], 
      Hue[0.1, 0.1758793969849247, 0.6613065326633165], 
      Hue[0.1, 0.1809045226130654, 0.6613065326633165], 
      Hue[0.1, 0.18592964824120609`, 0.6613065326633165], 
      Hue[0.1, 0.19095477386934676`, 0.6613065326633165], 
      Hue[0.1, 0.19597989949748745`, 0.6613065326633165], 
      Hue[0.1, 0.20100502512562815`, 0.6613065326633165], 
      Hue[0.1, 0.20603015075376885`, 0.6613065326633165], 
      Hue[0.1, 0.21105527638190952`, 0.6613065326633165], 
      Hue[0.1, 0.21608040201005022`, 0.6613065326633165], 
      Hue[0.1, 0.2211055276381909, 0.6613065326633165], 
      Hue[0.1, 0.2261306532663316, 0.6613065326633165], 
      Hue[0.1, 0.23115577889447228`, 0.6613065326633165], 
      Hue[0.1, 0.23618090452261298`, 0.6613065326633165], 
      Hue[0.1, 0.24120603015075368`, 0.6613065326633165], 
      Hue[0.1, 0.24623115577889435`, 0.6613065326633165], 
      Hue[0.1, 0.25125628140703504`, 0.6613065326633165], 
      Hue[0.1, 0.2562814070351757, 0.6613065326633165], 
      Hue[0.1, 0.26130653266331644`, 0.6613065326633165], 
      Hue[0.1, 0.2663316582914571, 0.6613065326633165], 
      Hue[0.1, 0.27135678391959783`, 0.6613065326633165], 
      Hue[0.1, 0.2763819095477385, 0.6613065326633165], 
      Hue[0.1, 0.28140703517587917`, 0.6613065326633165], 
      Hue[0.1, 0.2864321608040199, 0.6613065326633165], 
      Hue[0.1, 0.29145728643216057`, 0.6613065326633165], 
      Hue[0.1, 0.29648241206030124`, 0.6613065326633165], 
      Hue[0.1, 0.30150753768844196`, 0.6613065326633165], 
      Hue[0.1, 0.30653266331658263`, 0.6613065326633165], 
      Hue[0.1, 0.31155778894472336`, 0.6613065326633165], 
      Hue[0.1, 0.316582914572864, 0.6613065326633165], 
      Hue[0.1, 0.32160804020100475`, 0.6613065326633165], 
      Hue[0.1, 0.3266331658291454, 0.6613065326633165], 
      Hue[0.1, 0.33165829145728615`, 0.6613065326633165], 
      Hue[0.1, 0.3366834170854268, 0.6613065326633165], 
      Hue[0.1, 0.3417085427135675, 0.6613065326633165], 
      Hue[0.1, 0.3467336683417082, 0.6613065326633165], 
      Hue[0.1, 0.3517587939698489, 0.6613065326633165], 
      Hue[0.1, 0.3567839195979896, 0.6613065326633165], 
      Hue[0.1, 0.3618090452261303, 0.6613065326633165], 
      Hue[0.1, 0.36683417085427095`, 0.6613065326633165], 
      Hue[0.1, 0.37185929648241167`, 0.6613065326633165], 
      Hue[0.1, 0.37688442211055234`, 0.6613065326633165], 
      Hue[0.1, 0.381909547738693, 0.6613065326633165], 
      Hue[0.1, 0.38693467336683374`, 0.6613065326633165], 
      Hue[0.1, 0.3919597989949744, 0.6613065326633165], 
      Hue[0.1, 0.39698492462311513`, 0.6613065326633165], 
      Hue[0.1, 0.4020100502512558, 0.6613065326633165], 
      Hue[0.1, 0.40703517587939647`, 0.6613065326633165], 
      Hue[0.1, 0.4120603015075372, 0.6613065326633165], 
      Hue[0.1, 0.41708542713567787`, 0.6613065326633165], 
      Hue[0.1, 0.42211055276381854`, 0.6613065326633165], 
      Hue[0.1, 0.42713567839195926`, 0.6613065326633165], 
      Hue[0.1, 0.43216080402009993`, 0.6613065326633165], 
      Hue[0.1, 0.4371859296482406, 0.6613065326633165], 
      Hue[0.1, 0.4422110552763813, 0.6613065326633165], 
      Hue[0.1, 0.447236180904522, 0.6613065326633165], 
      Hue[0.1, 0.4522613065326627, 0.6613065326633165], 
      Hue[0.1, 0.4572864321608034, 0.6613065326633165], 
      Hue[0.1, 0.46231155778894406`, 0.6613065326633165], 
      Hue[0.1, 0.4673366834170848, 0.6613065326633165], 
      Hue[0.1, 0.47236180904522546`, 0.6613065326633165], 
      Hue[0.1, 0.4773869346733661, 0.6613065326633165], 
      Hue[0.1, 0.48241206030150685`, 0.6613065326633165], 
      Hue[0.1, 0.4874371859296475, 0.6613065326633165], 
      Hue[0.1, 0.49246231155778825`, 0.6613065326633165], 
      Hue[0.1, 0.4974874371859289, 0.6613065326633165], 
      Hue[0.1, 0.5025125628140696, 0.6613065326633165], 
      Hue[0.1, 0.5075376884422103, 0.6613065326633165], 
      Hue[0.1, 0.512562814070351, 0.6613065326633165], 
      Hue[0.1, 0.5175879396984917, 0.6613065326633165], 
      Hue[0.1, 0.5226130653266323, 0.6613065326633165], 
      Hue[0.1, 0.527638190954773, 0.6613065326633165], 
      Hue[0.1, 0.5326633165829138, 0.6613065326633165], 
      Hue[0.1, 0.5376884422110544, 0.6613065326633165], 
      Hue[0.1, 0.5427135678391951, 0.6613065326633165], 
      Hue[0.1, 0.5477386934673358, 0.6613065326633165], 
      Hue[0.1, 0.5527638190954766, 0.6613065326633165], 
      Hue[0.1, 0.5577889447236172, 0.6613065326633165], 
      Hue[0.1, 0.5628140703517579, 0.6613065326633165], 
      Hue[0.1, 0.5678391959798986, 0.6613065326633165], 
      Hue[0.1, 0.5728643216080392, 0.6613065326633165], 
      Hue[0.1, 0.57788944723618, 0.6613065326633165], 
      Hue[0.1, 0.5829145728643207, 0.6613065326633165], 
      Hue[0.1, 0.5879396984924613, 0.6613065326633165], 
      Hue[0.1, 0.592964824120602, 0.6613065326633165], 
      Hue[0.1, 0.5979899497487428, 0.6613065326633165], 
      Hue[0.1, 0.6030150753768834, 0.6613065326633165], 
      Hue[0.1, 0.6080402010050241, 0.6613065326633165], 
      Hue[0.1, 0.6130653266331648, 0.6613065326633165], 
      Hue[0.1, 0.6180904522613054, 0.6613065326633165], 
      Hue[0.1, 0.6231155778894462, 0.6613065326633165], 
      Hue[0.1, 0.6281407035175869, 0.6613065326633165], 
      Hue[0.1, 0.6331658291457275, 0.6613065326633165], 
      Hue[0.1, 0.6381909547738683, 0.6613065326633165], 
      Hue[0.1, 0.6432160804020091, 0.6613065326633165], 
      Hue[0.1, 0.6482412060301498, 0.6613065326633165], 
      Hue[0.1, 0.6532663316582906, 0.6613065326633165], 
      Hue[0.1, 0.6582914572864313, 0.6613065326633165], 
      Hue[0.1, 0.6633165829145721, 0.6613065326633165], 
      Hue[0.1, 0.6683417085427129, 0.6613065326633165], 
      Hue[0.1, 0.6733668341708536, 0.6613065326633165], 
      Hue[0.1, 0.6783919597989944, 0.6613065326633165], 
      Hue[0.1, 0.6834170854271352, 0.6613065326633165], 
      Hue[0.1, 0.6884422110552759, 0.6613065326633165], 
      Hue[0.1, 0.6934673366834166, 0.6613065326633165], 
      Hue[0.1, 0.6984924623115575, 0.6613065326633165], 
      Hue[0.1, 0.7035175879396982, 0.6613065326633165], 
      Hue[0.1, 0.7085427135678389, 0.6613065326633165], 
      Hue[0.1, 0.7135678391959798, 0.6613065326633165], 
      Hue[0.1, 0.7185929648241205, 0.6613065326633165], 
      Hue[0.1, 0.7236180904522612, 0.6613065326633165], 
      Hue[0.1, 0.7286432160804021, 0.6613065326633165], 
      Hue[0.1, 0.7336683417085428, 0.6613065326633165], 
      Hue[0.1, 0.7386934673366835, 0.6613065326633165], 
      Hue[0.1, 0.7437185929648243, 0.6613065326633165], 
      Hue[0.1, 0.7487437185929651, 0.6613065326633165], 
      Hue[0.1, 0.7537688442211058, 0.6613065326633165], 
      Hue[0.1, 0.7587939698492466, 0.6613065326633165], 
      Hue[0.1, 0.7638190954773874, 0.6613065326633165], 
      Hue[0.1, 0.7688442211055281, 0.6613065326633165], 
      Hue[0.1, 0.7738693467336689, 0.6613065326633165], 
      Hue[0.1, 0.7788944723618096, 0.6613065326633165], 
      Hue[0.1, 0.7839195979899504, 0.6613065326633165], 
      Hue[0.1, 0.7889447236180911, 0.6613065326633165], 
      Hue[0.1, 0.7939698492462319, 0.6613065326633165], 
      Hue[0.1, 0.7989949748743727, 0.6613065326633165], 
      Hue[0.1, 0.8040201005025134, 0.6613065326633165], 
      Hue[0.1, 0.8090452261306542, 0.6613065326633165], 
      Hue[0.1, 0.8140703517587949, 0.6613065326633165], 
      Hue[0.1, 0.8190954773869357, 0.6613065326633165], 
      Hue[0.1, 0.8241206030150765, 0.6613065326633165], 
      Hue[0.1, 0.8291457286432172, 0.6613065326633165], 
      Hue[0.1, 0.834170854271358, 0.6613065326633165], 
      Hue[0.1, 0.8391959798994988, 0.6613065326633165], 
      Hue[0.1, 0.8442211055276395, 0.6613065326633165], 
      Hue[0.1, 0.8492462311557802, 0.6613065326633165], 
      Hue[0.1, 0.8542713567839211, 0.6613065326633165], 
      Hue[0.1, 0.8592964824120618, 0.6613065326633165], 
      Hue[0.1, 0.8643216080402025, 0.6613065326633165], 
      Hue[0.1, 0.8693467336683434, 0.6613065326633165], 
      Hue[0.1, 0.8743718592964841, 0.6613065326633165], 
      Hue[0.1, 0.8793969849246248, 0.6613065326633165], 
      Hue[0.1, 0.8844221105527657, 0.6613065326633165], 
      Hue[0.1, 0.8894472361809064, 0.6613065326633165], 
      Hue[0.1, 0.8944723618090471, 0.6613065326633165], 
      Hue[0.1, 0.8994974874371879, 0.6613065326633165], 
      Hue[0.1, 0.9045226130653287, 0.6613065326633165], 
      Hue[0.1, 0.9095477386934694, 0.6613065326633165], 
      Hue[0.1, 0.9145728643216102, 0.6613065326633165], 
      Hue[0.1, 0.919597989949751, 0.6613065326633165], 
      Hue[0.1, 0.9246231155778917, 0.6613065326633165], 
      Hue[0.1, 0.9296482412060324, 0.6613065326633165], 
      Hue[0.1, 0.9346733668341732, 0.6613065326633165], 
      Hue[0.1, 0.939698492462314, 0.6613065326633165], 
      Hue[0.1, 0.9447236180904547, 0.6613065326633165], 
      Hue[0.1, 0.9497487437185955, 0.6613065326633165], 
      Hue[0.1, 0.9547738693467362, 0.6613065326633165], 
      Hue[0.1, 0.959798994974877, 0.6613065326633165], 
      Hue[0.1, 0.9648241206030178, 0.6613065326633165], 
      Hue[0.1, 0.9698492462311585, 0.6613065326633165], 
      Hue[0.1, 0.9748743718592993, 0.6613065326633165], 
      Hue[0.1, 0.9798994974874401, 0.6613065326633165], 
      Hue[0.1, 0.9849246231155808, 0.6613065326633165], 
      Hue[0.1, 0.9899497487437215, 0.6613065326633165], 
      Hue[0.1, 0.9949748743718624, 0.6613065326633165], 
      Hue[0.1, 1., 0.6613065326633165], 
      Hue[0.1, 0., 0.6663316582914571], 
      Hue[0.1, 0.005025125628140704, 0.6663316582914571], 
      Hue[0.1, 0.010050251256281407`, 0.6663316582914571], 
      Hue[0.1, 0.015075376884422112`, 0.6663316582914571], 
      Hue[0.1, 0.020100502512562814`, 0.6663316582914571], 
      Hue[0.1, 0.02512562814070352, 0.6663316582914571], 
      Hue[0.1, 0.030150753768844223`, 0.6663316582914571], 
      Hue[0.1, 0.035175879396984924`, 0.6663316582914571], 
      Hue[0.1, 0.04020100502512563, 0.6663316582914571], 
      Hue[0.1, 0.04522613065326634, 0.6663316582914571], 
      Hue[0.1, 0.050251256281407045`, 0.6663316582914571], 
      Hue[0.1, 0.055276381909547756`, 0.6663316582914571], 
      Hue[0.1, 0.06030150753768846, 0.6663316582914571], 
      Hue[0.1, 0.06532663316582916, 0.6663316582914571], 
      Hue[0.1, 0.07035175879396988, 0.6663316582914571], 
      Hue[0.1, 0.07537688442211059, 0.6663316582914571], 
      Hue[0.1, 0.0804020100502513, 0.6663316582914571], 
      Hue[0.1, 0.085427135678392, 0.6663316582914571], 
      Hue[0.1, 0.09045226130653271, 0.6663316582914571], 
      Hue[0.1, 0.09547738693467342, 0.6663316582914571], 
      Hue[0.1, 0.10050251256281413`, 0.6663316582914571], 
      Hue[0.1, 0.10552763819095483`, 0.6663316582914571], 
      Hue[0.1, 0.11055276381909554`, 0.6663316582914571], 
      Hue[0.1, 0.11557788944723625`, 0.6663316582914571], 
      Hue[0.1, 0.12060301507537696`, 0.6663316582914571], 
      Hue[0.1, 0.12562814070351766`, 0.6663316582914571], 
      Hue[0.1, 0.13065326633165839`, 0.6663316582914571], 
      Hue[0.1, 0.13567839195979908`, 0.6663316582914571], 
      Hue[0.1, 0.14070351758793978`, 0.6663316582914571], 
      Hue[0.1, 0.1457286432160805, 0.6663316582914571], 
      Hue[0.1, 0.1507537688442212, 0.6663316582914571], 
      Hue[0.1, 0.1557788944723619, 0.6663316582914571], 
      Hue[0.1, 0.16080402010050263`, 0.6663316582914571], 
      Hue[0.1, 0.16582914572864332`, 0.6663316582914571], 
      Hue[0.1, 0.170854271356784, 0.6663316582914571], 
      Hue[0.1, 0.1758793969849247, 0.6663316582914571], 
      Hue[0.1, 0.1809045226130654, 0.6663316582914571], 
      Hue[0.1, 0.18592964824120609`, 0.6663316582914571], 
      Hue[0.1, 0.19095477386934676`, 0.6663316582914571], 
      Hue[0.1, 0.19597989949748745`, 0.6663316582914571], 
      Hue[0.1, 0.20100502512562815`, 0.6663316582914571], 
      Hue[0.1, 0.20603015075376885`, 0.6663316582914571], 
      Hue[0.1, 0.21105527638190952`, 0.6663316582914571], 
      Hue[0.1, 0.21608040201005022`, 0.6663316582914571], 
      Hue[0.1, 0.2211055276381909, 0.6663316582914571], 
      Hue[0.1, 0.2261306532663316, 0.6663316582914571], 
      Hue[0.1, 0.23115577889447228`, 0.6663316582914571], 
      Hue[0.1, 0.23618090452261298`, 0.6663316582914571], 
      Hue[0.1, 0.24120603015075368`, 0.6663316582914571], 
      Hue[0.1, 0.24623115577889435`, 0.6663316582914571], 
      Hue[0.1, 0.25125628140703504`, 0.6663316582914571], 
      Hue[0.1, 0.2562814070351757, 0.6663316582914571], 
      Hue[0.1, 0.26130653266331644`, 0.6663316582914571], 
      Hue[0.1, 0.2663316582914571, 0.6663316582914571], 
      Hue[0.1, 0.27135678391959783`, 0.6663316582914571], 
      Hue[0.1, 0.2763819095477385, 0.6663316582914571], 
      Hue[0.1, 0.28140703517587917`, 0.6663316582914571], 
      Hue[0.1, 0.2864321608040199, 0.6663316582914571], 
      Hue[0.1, 0.29145728643216057`, 0.6663316582914571], 
      Hue[0.1, 0.29648241206030124`, 0.6663316582914571], 
      Hue[0.1, 0.30150753768844196`, 0.6663316582914571], 
      Hue[0.1, 0.30653266331658263`, 0.6663316582914571], 
      Hue[0.1, 0.31155778894472336`, 0.6663316582914571], 
      Hue[0.1, 0.316582914572864, 0.6663316582914571], 
      Hue[0.1, 0.32160804020100475`, 0.6663316582914571], 
      Hue[0.1, 0.3266331658291454, 0.6663316582914571], 
      Hue[0.1, 0.33165829145728615`, 0.6663316582914571], 
      Hue[0.1, 0.3366834170854268, 0.6663316582914571], 
      Hue[0.1, 0.3417085427135675, 0.6663316582914571], 
      Hue[0.1, 0.3467336683417082, 0.6663316582914571], 
      Hue[0.1, 0.3517587939698489, 0.6663316582914571], 
      Hue[0.1, 0.3567839195979896, 0.6663316582914571], 
      Hue[0.1, 0.3618090452261303, 0.6663316582914571], 
      Hue[0.1, 0.36683417085427095`, 0.6663316582914571], 
      Hue[0.1, 0.37185929648241167`, 0.6663316582914571], 
      Hue[0.1, 0.37688442211055234`, 0.6663316582914571], 
      Hue[0.1, 0.381909547738693, 0.6663316582914571], 
      Hue[0.1, 0.38693467336683374`, 0.6663316582914571], 
      Hue[0.1, 0.3919597989949744, 0.6663316582914571], 
      Hue[0.1, 0.39698492462311513`, 0.6663316582914571], 
      Hue[0.1, 0.4020100502512558, 0.6663316582914571], 
      Hue[0.1, 0.40703517587939647`, 0.6663316582914571], 
      Hue[0.1, 0.4120603015075372, 0.6663316582914571], 
      Hue[0.1, 0.41708542713567787`, 0.6663316582914571], 
      Hue[0.1, 0.42211055276381854`, 0.6663316582914571], 
      Hue[0.1, 0.42713567839195926`, 0.6663316582914571], 
      Hue[0.1, 0.43216080402009993`, 0.6663316582914571], 
      Hue[0.1, 0.4371859296482406, 0.6663316582914571], 
      Hue[0.1, 0.4422110552763813, 0.6663316582914571], 
      Hue[0.1, 0.447236180904522, 0.6663316582914571], 
      Hue[0.1, 0.4522613065326627, 0.6663316582914571], 
      Hue[0.1, 0.4572864321608034, 0.6663316582914571], 
      Hue[0.1, 0.46231155778894406`, 0.6663316582914571], 
      Hue[0.1, 0.4673366834170848, 0.6663316582914571], 
      Hue[0.1, 0.47236180904522546`, 0.6663316582914571], 
      Hue[0.1, 0.4773869346733661, 0.6663316582914571], 
      Hue[0.1, 0.48241206030150685`, 0.6663316582914571], 
      Hue[0.1, 0.4874371859296475, 0.6663316582914571], 
      Hue[0.1, 0.49246231155778825`, 0.6663316582914571], 
      Hue[0.1, 0.4974874371859289, 0.6663316582914571], 
      Hue[0.1, 0.5025125628140696, 0.6663316582914571], 
      Hue[0.1, 0.5075376884422103, 0.6663316582914571], 
      Hue[0.1, 0.512562814070351, 0.6663316582914571], 
      Hue[0.1, 0.5175879396984917, 0.6663316582914571], 
      Hue[0.1, 0.5226130653266323, 0.6663316582914571], 
      Hue[0.1, 0.527638190954773, 0.6663316582914571], 
      Hue[0.1, 0.5326633165829138, 0.6663316582914571], 
      Hue[0.1, 0.5376884422110544, 0.6663316582914571], 
      Hue[0.1, 0.5427135678391951, 0.6663316582914571], 
      Hue[0.1, 0.5477386934673358, 0.6663316582914571], 
      Hue[0.1, 0.5527638190954766, 0.6663316582914571], 
      Hue[0.1, 0.5577889447236172, 0.6663316582914571], 
      Hue[0.1, 0.5628140703517579, 0.6663316582914571], 
      Hue[0.1, 0.5678391959798986, 0.6663316582914571], 
      Hue[0.1, 0.5728643216080392, 0.6663316582914571], 
      Hue[0.1, 0.57788944723618, 0.6663316582914571], 
      Hue[0.1, 0.5829145728643207, 0.6663316582914571], 
      Hue[0.1, 0.5879396984924613, 0.6663316582914571], 
      Hue[0.1, 0.592964824120602, 0.6663316582914571], 
      Hue[0.1, 0.5979899497487428, 0.6663316582914571], 
      Hue[0.1, 0.6030150753768834, 0.6663316582914571], 
      Hue[0.1, 0.6080402010050241, 0.6663316582914571], 
      Hue[0.1, 0.6130653266331648, 0.6663316582914571], 
      Hue[0.1, 0.6180904522613054, 0.6663316582914571], 
      Hue[0.1, 0.6231155778894462, 0.6663316582914571], 
      Hue[0.1, 0.6281407035175869, 0.6663316582914571], 
      Hue[0.1, 0.6331658291457275, 0.6663316582914571], 
      Hue[0.1, 0.6381909547738683, 0.6663316582914571], 
      Hue[0.1, 0.6432160804020091, 0.6663316582914571], 
      Hue[0.1, 0.6482412060301498, 0.6663316582914571], 
      Hue[0.1, 0.6532663316582906, 0.6663316582914571], 
      Hue[0.1, 0.6582914572864313, 0.6663316582914571], 
      Hue[0.1, 0.6633165829145721, 0.6663316582914571], 
      Hue[0.1, 0.6683417085427129, 0.6663316582914571], 
      Hue[0.1, 0.6733668341708536, 0.6663316582914571], 
      Hue[0.1, 0.6783919597989944, 0.6663316582914571], 
      Hue[0.1, 0.6834170854271352, 0.6663316582914571], 
      Hue[0.1, 0.6884422110552759, 0.6663316582914571], 
      Hue[0.1, 0.6934673366834166, 0.6663316582914571], 
      Hue[0.1, 0.6984924623115575, 0.6663316582914571], 
      Hue[0.1, 0.7035175879396982, 0.6663316582914571], 
      Hue[0.1, 0.7085427135678389, 0.6663316582914571], 
      Hue[0.1, 0.7135678391959798, 0.6663316582914571], 
      Hue[0.1, 0.7185929648241205, 0.6663316582914571], 
      Hue[0.1, 0.7236180904522612, 0.6663316582914571], 
      Hue[0.1, 0.7286432160804021, 0.6663316582914571], 
      Hue[0.1, 0.7336683417085428, 0.6663316582914571], 
      Hue[0.1, 0.7386934673366835, 0.6663316582914571], 
      Hue[0.1, 0.7437185929648243, 0.6663316582914571], 
      Hue[0.1, 0.7487437185929651, 0.6663316582914571], 
      Hue[0.1, 0.7537688442211058, 0.6663316582914571], 
      Hue[0.1, 0.7587939698492466, 0.6663316582914571], 
      Hue[0.1, 0.7638190954773874, 0.6663316582914571], 
      Hue[0.1, 0.7688442211055281, 0.6663316582914571], 
      Hue[0.1, 0.7738693467336689, 0.6663316582914571], 
      Hue[0.1, 0.7788944723618096, 0.6663316582914571], 
      Hue[0.1, 0.7839195979899504, 0.6663316582914571], 
      Hue[0.1, 0.7889447236180911, 0.6663316582914571], 
      Hue[0.1, 0.7939698492462319, 0.6663316582914571], 
      Hue[0.1, 0.7989949748743727, 0.6663316582914571], 
      Hue[0.1, 0.8040201005025134, 0.6663316582914571], 
      Hue[0.1, 0.8090452261306542, 0.6663316582914571], 
      Hue[0.1, 0.8140703517587949, 0.6663316582914571], 
      Hue[0.1, 0.8190954773869357, 0.6663316582914571], 
      Hue[0.1, 0.8241206030150765, 0.6663316582914571], 
      Hue[0.1, 0.8291457286432172, 0.6663316582914571], 
      Hue[0.1, 0.834170854271358, 0.6663316582914571], 
      Hue[0.1, 0.8391959798994988, 0.6663316582914571], 
      Hue[0.1, 0.8442211055276395, 0.6663316582914571], 
      Hue[0.1, 0.8492462311557802, 0.6663316582914571], 
      Hue[0.1, 0.8542713567839211, 0.6663316582914571], 
      Hue[0.1, 0.8592964824120618, 0.6663316582914571], 
      Hue[0.1, 0.8643216080402025, 0.6663316582914571], 
      Hue[0.1, 0.8693467336683434, 0.6663316582914571], 
      Hue[0.1, 0.8743718592964841, 0.6663316582914571], 
      Hue[0.1, 0.8793969849246248, 0.6663316582914571], 
      Hue[0.1, 0.8844221105527657, 0.6663316582914571], 
      Hue[0.1, 0.8894472361809064, 0.6663316582914571], 
      Hue[0.1, 0.8944723618090471, 0.6663316582914571], 
      Hue[0.1, 0.8994974874371879, 0.6663316582914571], 
      Hue[0.1, 0.9045226130653287, 0.6663316582914571], 
      Hue[0.1, 0.9095477386934694, 0.6663316582914571], 
      Hue[0.1, 0.9145728643216102, 0.6663316582914571], 
      Hue[0.1, 0.919597989949751, 0.6663316582914571], 
      Hue[0.1, 0.9246231155778917, 0.6663316582914571], 
      Hue[0.1, 0.9296482412060324, 0.6663316582914571], 
      Hue[0.1, 0.9346733668341732, 0.6663316582914571], 
      Hue[0.1, 0.939698492462314, 0.6663316582914571], 
      Hue[0.1, 0.9447236180904547, 0.6663316582914571], 
      Hue[0.1, 0.9497487437185955, 0.6663316582914571], 
      Hue[0.1, 0.9547738693467362, 0.6663316582914571], 
      Hue[0.1, 0.959798994974877, 0.6663316582914571], 
      Hue[0.1, 0.9648241206030178, 0.6663316582914571], 
      Hue[0.1, 0.9698492462311585, 0.6663316582914571], 
      Hue[0.1, 0.9748743718592993, 0.6663316582914571], 
      Hue[0.1, 0.9798994974874401, 0.6663316582914571], 
      Hue[0.1, 0.9849246231155808, 0.6663316582914571], 
      Hue[0.1, 0.9899497487437215, 0.6663316582914571], 
      Hue[0.1, 0.9949748743718624, 0.6663316582914571], 
      Hue[0.1, 1., 0.6663316582914571], 
      Hue[0.1, 0., 0.6713567839195979], 
      Hue[0.1, 0.005025125628140704, 0.6713567839195979], 
      Hue[0.1, 0.010050251256281407`, 0.6713567839195979], 
      Hue[0.1, 0.015075376884422112`, 0.6713567839195979], 
      Hue[0.1, 0.020100502512562814`, 0.6713567839195979], 
      Hue[0.1, 0.02512562814070352, 0.6713567839195979], 
      Hue[0.1, 0.030150753768844223`, 0.6713567839195979], 
      Hue[0.1, 0.035175879396984924`, 0.6713567839195979], 
      Hue[0.1, 0.04020100502512563, 0.6713567839195979], 
      Hue[0.1, 0.04522613065326634, 0.6713567839195979], 
      Hue[0.1, 0.050251256281407045`, 0.6713567839195979], 
      Hue[0.1, 0.055276381909547756`, 0.6713567839195979], 
      Hue[0.1, 0.06030150753768846, 0.6713567839195979], 
      Hue[0.1, 0.06532663316582916, 0.6713567839195979], 
      Hue[0.1, 0.07035175879396988, 0.6713567839195979], 
      Hue[0.1, 0.07537688442211059, 0.6713567839195979], 
      Hue[0.1, 0.0804020100502513, 0.6713567839195979], 
      Hue[0.1, 0.085427135678392, 0.6713567839195979], 
      Hue[0.1, 0.09045226130653271, 0.6713567839195979], 
      Hue[0.1, 0.09547738693467342, 0.6713567839195979], 
      Hue[0.1, 0.10050251256281413`, 0.6713567839195979], 
      Hue[0.1, 0.10552763819095483`, 0.6713567839195979], 
      Hue[0.1, 0.11055276381909554`, 0.6713567839195979], 
      Hue[0.1, 0.11557788944723625`, 0.6713567839195979], 
      Hue[0.1, 0.12060301507537696`, 0.6713567839195979], 
      Hue[0.1, 0.12562814070351766`, 0.6713567839195979], 
      Hue[0.1, 0.13065326633165839`, 0.6713567839195979], 
      Hue[0.1, 0.13567839195979908`, 0.6713567839195979], 
      Hue[0.1, 0.14070351758793978`, 0.6713567839195979], 
      Hue[0.1, 0.1457286432160805, 0.6713567839195979], 
      Hue[0.1, 0.1507537688442212, 0.6713567839195979], 
      Hue[0.1, 0.1557788944723619, 0.6713567839195979], 
      Hue[0.1, 0.16080402010050263`, 0.6713567839195979], 
      Hue[0.1, 0.16582914572864332`, 0.6713567839195979], 
      Hue[0.1, 0.170854271356784, 0.6713567839195979], 
      Hue[0.1, 0.1758793969849247, 0.6713567839195979], 
      Hue[0.1, 0.1809045226130654, 0.6713567839195979], 
      Hue[0.1, 0.18592964824120609`, 0.6713567839195979], 
      Hue[0.1, 0.19095477386934676`, 0.6713567839195979], 
      Hue[0.1, 0.19597989949748745`, 0.6713567839195979], 
      Hue[0.1, 0.20100502512562815`, 0.6713567839195979], 
      Hue[0.1, 0.20603015075376885`, 0.6713567839195979], 
      Hue[0.1, 0.21105527638190952`, 0.6713567839195979], 
      Hue[0.1, 0.21608040201005022`, 0.6713567839195979], 
      Hue[0.1, 0.2211055276381909, 0.6713567839195979], 
      Hue[0.1, 0.2261306532663316, 0.6713567839195979], 
      Hue[0.1, 0.23115577889447228`, 0.6713567839195979], 
      Hue[0.1, 0.23618090452261298`, 0.6713567839195979], 
      Hue[0.1, 0.24120603015075368`, 0.6713567839195979], 
      Hue[0.1, 0.24623115577889435`, 0.6713567839195979], 
      Hue[0.1, 0.25125628140703504`, 0.6713567839195979], 
      Hue[0.1, 0.2562814070351757, 0.6713567839195979], 
      Hue[0.1, 0.26130653266331644`, 0.6713567839195979], 
      Hue[0.1, 0.2663316582914571, 0.6713567839195979], 
      Hue[0.1, 0.27135678391959783`, 0.6713567839195979], 
      Hue[0.1, 0.2763819095477385, 0.6713567839195979], 
      Hue[0.1, 0.28140703517587917`, 0.6713567839195979], 
      Hue[0.1, 0.2864321608040199, 0.6713567839195979], 
      Hue[0.1, 0.29145728643216057`, 0.6713567839195979], 
      Hue[0.1, 0.29648241206030124`, 0.6713567839195979], 
      Hue[0.1, 0.30150753768844196`, 0.6713567839195979], 
      Hue[0.1, 0.30653266331658263`, 0.6713567839195979], 
      Hue[0.1, 0.31155778894472336`, 0.6713567839195979], 
      Hue[0.1, 0.316582914572864, 0.6713567839195979], 
      Hue[0.1, 0.32160804020100475`, 0.6713567839195979], 
      Hue[0.1, 0.3266331658291454, 0.6713567839195979], 
      Hue[0.1, 0.33165829145728615`, 0.6713567839195979], 
      Hue[0.1, 0.3366834170854268, 0.6713567839195979], 
      Hue[0.1, 0.3417085427135675, 0.6713567839195979], 
      Hue[0.1, 0.3467336683417082, 0.6713567839195979], 
      Hue[0.1, 0.3517587939698489, 0.6713567839195979], 
      Hue[0.1, 0.3567839195979896, 0.6713567839195979], 
      Hue[0.1, 0.3618090452261303, 0.6713567839195979], 
      Hue[0.1, 0.36683417085427095`, 0.6713567839195979], 
      Hue[0.1, 0.37185929648241167`, 0.6713567839195979], 
      Hue[0.1, 0.37688442211055234`, 0.6713567839195979], 
      Hue[0.1, 0.381909547738693, 0.6713567839195979], 
      Hue[0.1, 0.38693467336683374`, 0.6713567839195979], 
      Hue[0.1, 0.3919597989949744, 0.6713567839195979], 
      Hue[0.1, 0.39698492462311513`, 0.6713567839195979], 
      Hue[0.1, 0.4020100502512558, 0.6713567839195979], 
      Hue[0.1, 0.40703517587939647`, 0.6713567839195979], 
      Hue[0.1, 0.4120603015075372, 0.6713567839195979], 
      Hue[0.1, 0.41708542713567787`, 0.6713567839195979], 
      Hue[0.1, 0.42211055276381854`, 0.6713567839195979], 
      Hue[0.1, 0.42713567839195926`, 0.6713567839195979], 
      Hue[0.1, 0.43216080402009993`, 0.6713567839195979], 
      Hue[0.1, 0.4371859296482406, 0.6713567839195979], 
      Hue[0.1, 0.4422110552763813, 0.6713567839195979], 
      Hue[0.1, 0.447236180904522, 0.6713567839195979], 
      Hue[0.1, 0.4522613065326627, 0.6713567839195979], 
      Hue[0.1, 0.4572864321608034, 0.6713567839195979], 
      Hue[0.1, 0.46231155778894406`, 0.6713567839195979], 
      Hue[0.1, 0.4673366834170848, 0.6713567839195979], 
      Hue[0.1, 0.47236180904522546`, 0.6713567839195979], 
      Hue[0.1, 0.4773869346733661, 0.6713567839195979], 
      Hue[0.1, 0.48241206030150685`, 0.6713567839195979], 
      Hue[0.1, 0.4874371859296475, 0.6713567839195979], 
      Hue[0.1, 0.49246231155778825`, 0.6713567839195979], 
      Hue[0.1, 0.4974874371859289, 0.6713567839195979], 
      Hue[0.1, 0.5025125628140696, 0.6713567839195979], 
      Hue[0.1, 0.5075376884422103, 0.6713567839195979], 
      Hue[0.1, 0.512562814070351, 0.6713567839195979], 
      Hue[0.1, 0.5175879396984917, 0.6713567839195979], 
      Hue[0.1, 0.5226130653266323, 0.6713567839195979], 
      Hue[0.1, 0.527638190954773, 0.6713567839195979], 
      Hue[0.1, 0.5326633165829138, 0.6713567839195979], 
      Hue[0.1, 0.5376884422110544, 0.6713567839195979], 
      Hue[0.1, 0.5427135678391951, 0.6713567839195979], 
      Hue[0.1, 0.5477386934673358, 0.6713567839195979], 
      Hue[0.1, 0.5527638190954766, 0.6713567839195979], 
      Hue[0.1, 0.5577889447236172, 0.6713567839195979], 
      Hue[0.1, 0.5628140703517579, 0.6713567839195979], 
      Hue[0.1, 0.5678391959798986, 0.6713567839195979], 
      Hue[0.1, 0.5728643216080392, 0.6713567839195979], 
      Hue[0.1, 0.57788944723618, 0.6713567839195979], 
      Hue[0.1, 0.5829145728643207, 0.6713567839195979], 
      Hue[0.1, 0.5879396984924613, 0.6713567839195979], 
      Hue[0.1, 0.592964824120602, 0.6713567839195979], 
      Hue[0.1, 0.5979899497487428, 0.6713567839195979], 
      Hue[0.1, 0.6030150753768834, 0.6713567839195979], 
      Hue[0.1, 0.6080402010050241, 0.6713567839195979], 
      Hue[0.1, 0.6130653266331648, 0.6713567839195979], 
      Hue[0.1, 0.6180904522613054, 0.6713567839195979], 
      Hue[0.1, 0.6231155778894462, 0.6713567839195979], 
      Hue[0.1, 0.6281407035175869, 0.6713567839195979], 
      Hue[0.1, 0.6331658291457275, 0.6713567839195979], 
      Hue[0.1, 0.6381909547738683, 0.6713567839195979], 
      Hue[0.1, 0.6432160804020091, 0.6713567839195979], 
      Hue[0.1, 0.6482412060301498, 0.6713567839195979], 
      Hue[0.1, 0.6532663316582906, 0.6713567839195979], 
      Hue[0.1, 0.6582914572864313, 0.6713567839195979], 
      Hue[0.1, 0.6633165829145721, 0.6713567839195979], 
      Hue[0.1, 0.6683417085427129, 0.6713567839195979], 
      Hue[0.1, 0.6733668341708536, 0.6713567839195979], 
      Hue[0.1, 0.6783919597989944, 0.6713567839195979], 
      Hue[0.1, 0.6834170854271352, 0.6713567839195979], 
      Hue[0.1, 0.6884422110552759, 0.6713567839195979], 
      Hue[0.1, 0.6934673366834166, 0.6713567839195979], 
      Hue[0.1, 0.6984924623115575, 0.6713567839195979], 
      Hue[0.1, 0.7035175879396982, 0.6713567839195979], 
      Hue[0.1, 0.7085427135678389, 0.6713567839195979], 
      Hue[0.1, 0.7135678391959798, 0.6713567839195979], 
      Hue[0.1, 0.7185929648241205, 0.6713567839195979], 
      Hue[0.1, 0.7236180904522612, 0.6713567839195979], 
      Hue[0.1, 0.7286432160804021, 0.6713567839195979], 
      Hue[0.1, 0.7336683417085428, 0.6713567839195979], 
      Hue[0.1, 0.7386934673366835, 0.6713567839195979], 
      Hue[0.1, 0.7437185929648243, 0.6713567839195979], 
      Hue[0.1, 0.7487437185929651, 0.6713567839195979], 
      Hue[0.1, 0.7537688442211058, 0.6713567839195979], 
      Hue[0.1, 0.7587939698492466, 0.6713567839195979], 
      Hue[0.1, 0.7638190954773874, 0.6713567839195979], 
      Hue[0.1, 0.7688442211055281, 0.6713567839195979], 
      Hue[0.1, 0.7738693467336689, 0.6713567839195979], 
      Hue[0.1, 0.7788944723618096, 0.6713567839195979], 
      Hue[0.1, 0.7839195979899504, 0.6713567839195979], 
      Hue[0.1, 0.7889447236180911, 0.6713567839195979], 
      Hue[0.1, 0.7939698492462319, 0.6713567839195979], 
      Hue[0.1, 0.7989949748743727, 0.6713567839195979], 
      Hue[0.1, 0.8040201005025134, 0.6713567839195979], 
      Hue[0.1, 0.8090452261306542, 0.6713567839195979], 
      Hue[0.1, 0.8140703517587949, 0.6713567839195979], 
      Hue[0.1, 0.8190954773869357, 0.6713567839195979], 
      Hue[0.1, 0.8241206030150765, 0.6713567839195979], 
      Hue[0.1, 0.8291457286432172, 0.6713567839195979], 
      Hue[0.1, 0.834170854271358, 0.6713567839195979], 
      Hue[0.1, 0.8391959798994988, 0.6713567839195979], 
      Hue[0.1, 0.8442211055276395, 0.6713567839195979], 
      Hue[0.1, 0.8492462311557802, 0.6713567839195979], 
      Hue[0.1, 0.8542713567839211, 0.6713567839195979], 
      Hue[0.1, 0.8592964824120618, 0.6713567839195979], 
      Hue[0.1, 0.8643216080402025, 0.6713567839195979], 
      Hue[0.1, 0.8693467336683434, 0.6713567839195979], 
      Hue[0.1, 0.8743718592964841, 0.6713567839195979], 
      Hue[0.1, 0.8793969849246248, 0.6713567839195979], 
      Hue[0.1, 0.8844221105527657, 0.6713567839195979], 
      Hue[0.1, 0.8894472361809064, 0.6713567839195979], 
      Hue[0.1, 0.8944723618090471, 0.6713567839195979], 
      Hue[0.1, 0.8994974874371879, 0.6713567839195979], 
      Hue[0.1, 0.9045226130653287, 0.6713567839195979], 
      Hue[0.1, 0.9095477386934694, 0.6713567839195979], 
      Hue[0.1, 0.9145728643216102, 0.6713567839195979], 
      Hue[0.1, 0.919597989949751, 0.6713567839195979], 
      Hue[0.1, 0.9246231155778917, 0.6713567839195979], 
      Hue[0.1, 0.9296482412060324, 0.6713567839195979], 
      Hue[0.1, 0.9346733668341732, 0.6713567839195979], 
      Hue[0.1, 0.939698492462314, 0.6713567839195979], 
      Hue[0.1, 0.9447236180904547, 0.6713567839195979], 
      Hue[0.1, 0.9497487437185955, 0.6713567839195979], 
      Hue[0.1, 0.9547738693467362, 0.6713567839195979], 
      Hue[0.1, 0.959798994974877, 0.6713567839195979], 
      Hue[0.1, 0.9648241206030178, 0.6713567839195979], 
      Hue[0.1, 0.9698492462311585, 0.6713567839195979], 
      Hue[0.1, 0.9748743718592993, 0.6713567839195979], 
      Hue[0.1, 0.9798994974874401, 0.6713567839195979], 
      Hue[0.1, 0.9849246231155808, 0.6713567839195979], 
      Hue[0.1, 0.9899497487437215, 0.6713567839195979], 
      Hue[0.1, 0.9949748743718624, 0.6713567839195979], 
      Hue[0.1, 1., 0.6713567839195979], 
      Hue[0.1, 0., 0.6763819095477386], 
      Hue[0.1, 0.005025125628140704, 0.6763819095477386], 
      Hue[0.1, 0.010050251256281407`, 0.6763819095477386], 
      Hue[0.1, 0.015075376884422112`, 0.6763819095477386], 
      Hue[0.1, 0.020100502512562814`, 0.6763819095477386], 
      Hue[0.1, 0.02512562814070352, 0.6763819095477386], 
      Hue[0.1, 0.030150753768844223`, 0.6763819095477386], 
      Hue[0.1, 0.035175879396984924`, 0.6763819095477386], 
      Hue[0.1, 0.04020100502512563, 0.6763819095477386], 
      Hue[0.1, 0.04522613065326634, 0.6763819095477386], 
      Hue[0.1, 0.050251256281407045`, 0.6763819095477386], 
      Hue[0.1, 0.055276381909547756`, 0.6763819095477386], 
      Hue[0.1, 0.06030150753768846, 0.6763819095477386], 
      Hue[0.1, 0.06532663316582916, 0.6763819095477386], 
      Hue[0.1, 0.07035175879396988, 0.6763819095477386], 
      Hue[0.1, 0.07537688442211059, 0.6763819095477386], 
      Hue[0.1, 0.0804020100502513, 0.6763819095477386], 
      Hue[0.1, 0.085427135678392, 0.6763819095477386], 
      Hue[0.1, 0.09045226130653271, 0.6763819095477386], 
      Hue[0.1, 0.09547738693467342, 0.6763819095477386], 
      Hue[0.1, 0.10050251256281413`, 0.6763819095477386], 
      Hue[0.1, 0.10552763819095483`, 0.6763819095477386], 
      Hue[0.1, 0.11055276381909554`, 0.6763819095477386], 
      Hue[0.1, 0.11557788944723625`, 0.6763819095477386], 
      Hue[0.1, 0.12060301507537696`, 0.6763819095477386], 
      Hue[0.1, 0.12562814070351766`, 0.6763819095477386], 
      Hue[0.1, 0.13065326633165839`, 0.6763819095477386], 
      Hue[0.1, 0.13567839195979908`, 0.6763819095477386], 
      Hue[0.1, 0.14070351758793978`, 0.6763819095477386], 
      Hue[0.1, 0.1457286432160805, 0.6763819095477386], 
      Hue[0.1, 0.1507537688442212, 0.6763819095477386], 
      Hue[0.1, 0.1557788944723619, 0.6763819095477386], 
      Hue[0.1, 0.16080402010050263`, 0.6763819095477386], 
      Hue[0.1, 0.16582914572864332`, 0.6763819095477386], 
      Hue[0.1, 0.170854271356784, 0.6763819095477386], 
      Hue[0.1, 0.1758793969849247, 0.6763819095477386], 
      Hue[0.1, 0.1809045226130654, 0.6763819095477386], 
      Hue[0.1, 0.18592964824120609`, 0.6763819095477386], 
      Hue[0.1, 0.19095477386934676`, 0.6763819095477386], 
      Hue[0.1, 0.19597989949748745`, 0.6763819095477386], 
      Hue[0.1, 0.20100502512562815`, 0.6763819095477386], 
      Hue[0.1, 0.20603015075376885`, 0.6763819095477386], 
      Hue[0.1, 0.21105527638190952`, 0.6763819095477386], 
      Hue[0.1, 0.21608040201005022`, 0.6763819095477386], 
      Hue[0.1, 0.2211055276381909, 0.6763819095477386], 
      Hue[0.1, 0.2261306532663316, 0.6763819095477386], 
      Hue[0.1, 0.23115577889447228`, 0.6763819095477386], 
      Hue[0.1, 0.23618090452261298`, 0.6763819095477386], 
      Hue[0.1, 0.24120603015075368`, 0.6763819095477386], 
      Hue[0.1, 0.24623115577889435`, 0.6763819095477386], 
      Hue[0.1, 0.25125628140703504`, 0.6763819095477386], 
      Hue[0.1, 0.2562814070351757, 0.6763819095477386], 
      Hue[0.1, 0.26130653266331644`, 0.6763819095477386], 
      Hue[0.1, 0.2663316582914571, 0.6763819095477386], 
      Hue[0.1, 0.27135678391959783`, 0.6763819095477386], 
      Hue[0.1, 0.2763819095477385, 0.6763819095477386], 
      Hue[0.1, 0.28140703517587917`, 0.6763819095477386], 
      Hue[0.1, 0.2864321608040199, 0.6763819095477386], 
      Hue[0.1, 0.29145728643216057`, 0.6763819095477386], 
      Hue[0.1, 0.29648241206030124`, 0.6763819095477386], 
      Hue[0.1, 0.30150753768844196`, 0.6763819095477386], 
      Hue[0.1, 0.30653266331658263`, 0.6763819095477386], 
      Hue[0.1, 0.31155778894472336`, 0.6763819095477386], 
      Hue[0.1, 0.316582914572864, 0.6763819095477386], 
      Hue[0.1, 0.32160804020100475`, 0.6763819095477386], 
      Hue[0.1, 0.3266331658291454, 0.6763819095477386], 
      Hue[0.1, 0.33165829145728615`, 0.6763819095477386], 
      Hue[0.1, 0.3366834170854268, 0.6763819095477386], 
      Hue[0.1, 0.3417085427135675, 0.6763819095477386], 
      Hue[0.1, 0.3467336683417082, 0.6763819095477386], 
      Hue[0.1, 0.3517587939698489, 0.6763819095477386], 
      Hue[0.1, 0.3567839195979896, 0.6763819095477386], 
      Hue[0.1, 0.3618090452261303, 0.6763819095477386], 
      Hue[0.1, 0.36683417085427095`, 0.6763819095477386], 
      Hue[0.1, 0.37185929648241167`, 0.6763819095477386], 
      Hue[0.1, 0.37688442211055234`, 0.6763819095477386], 
      Hue[0.1, 0.381909547738693, 0.6763819095477386], 
      Hue[0.1, 0.38693467336683374`, 0.6763819095477386], 
      Hue[0.1, 0.3919597989949744, 0.6763819095477386], 
      Hue[0.1, 0.39698492462311513`, 0.6763819095477386], 
      Hue[0.1, 0.4020100502512558, 0.6763819095477386], 
      Hue[0.1, 0.40703517587939647`, 0.6763819095477386], 
      Hue[0.1, 0.4120603015075372, 0.6763819095477386], 
      Hue[0.1, 0.41708542713567787`, 0.6763819095477386], 
      Hue[0.1, 0.42211055276381854`, 0.6763819095477386], 
      Hue[0.1, 0.42713567839195926`, 0.6763819095477386], 
      Hue[0.1, 0.43216080402009993`, 0.6763819095477386], 
      Hue[0.1, 0.4371859296482406, 0.6763819095477386], 
      Hue[0.1, 0.4422110552763813, 0.6763819095477386], 
      Hue[0.1, 0.447236180904522, 0.6763819095477386], 
      Hue[0.1, 0.4522613065326627, 0.6763819095477386], 
      Hue[0.1, 0.4572864321608034, 0.6763819095477386], 
      Hue[0.1, 0.46231155778894406`, 0.6763819095477386], 
      Hue[0.1, 0.4673366834170848, 0.6763819095477386], 
      Hue[0.1, 0.47236180904522546`, 0.6763819095477386], 
      Hue[0.1, 0.4773869346733661, 0.6763819095477386], 
      Hue[0.1, 0.48241206030150685`, 0.6763819095477386], 
      Hue[0.1, 0.4874371859296475, 0.6763819095477386], 
      Hue[0.1, 0.49246231155778825`, 0.6763819095477386], 
      Hue[0.1, 0.4974874371859289, 0.6763819095477386], 
      Hue[0.1, 0.5025125628140696, 0.6763819095477386], 
      Hue[0.1, 0.5075376884422103, 0.6763819095477386], 
      Hue[0.1, 0.512562814070351, 0.6763819095477386], 
      Hue[0.1, 0.5175879396984917, 0.6763819095477386], 
      Hue[0.1, 0.5226130653266323, 0.6763819095477386], 
      Hue[0.1, 0.527638190954773, 0.6763819095477386], 
      Hue[0.1, 0.5326633165829138, 0.6763819095477386], 
      Hue[0.1, 0.5376884422110544, 0.6763819095477386], 
      Hue[0.1, 0.5427135678391951, 0.6763819095477386], 
      Hue[0.1, 0.5477386934673358, 0.6763819095477386], 
      Hue[0.1, 0.5527638190954766, 0.6763819095477386], 
      Hue[0.1, 0.5577889447236172, 0.6763819095477386], 
      Hue[0.1, 0.5628140703517579, 0.6763819095477386], 
      Hue[0.1, 0.5678391959798986, 0.6763819095477386], 
      Hue[0.1, 0.5728643216080392, 0.6763819095477386], 
      Hue[0.1, 0.57788944723618, 0.6763819095477386], 
      Hue[0.1, 0.5829145728643207, 0.6763819095477386], 
      Hue[0.1, 0.5879396984924613, 0.6763819095477386], 
      Hue[0.1, 0.592964824120602, 0.6763819095477386], 
      Hue[0.1, 0.5979899497487428, 0.6763819095477386], 
      Hue[0.1, 0.6030150753768834, 0.6763819095477386], 
      Hue[0.1, 0.6080402010050241, 0.6763819095477386], 
      Hue[0.1, 0.6130653266331648, 0.6763819095477386], 
      Hue[0.1, 0.6180904522613054, 0.6763819095477386], 
      Hue[0.1, 0.6231155778894462, 0.6763819095477386], 
      Hue[0.1, 0.6281407035175869, 0.6763819095477386], 
      Hue[0.1, 0.6331658291457275, 0.6763819095477386], 
      Hue[0.1, 0.6381909547738683, 0.6763819095477386], 
      Hue[0.1, 0.6432160804020091, 0.6763819095477386], 
      Hue[0.1, 0.6482412060301498, 0.6763819095477386], 
      Hue[0.1, 0.6532663316582906, 0.6763819095477386], 
      Hue[0.1, 0.6582914572864313, 0.6763819095477386], 
      Hue[0.1, 0.6633165829145721, 0.6763819095477386], 
      Hue[0.1, 0.6683417085427129, 0.6763819095477386], 
      Hue[0.1, 0.6733668341708536, 0.6763819095477386], 
      Hue[0.1, 0.6783919597989944, 0.6763819095477386], 
      Hue[0.1, 0.6834170854271352, 0.6763819095477386], 
      Hue[0.1, 0.6884422110552759, 0.6763819095477386], 
      Hue[0.1, 0.6934673366834166, 0.6763819095477386], 
      Hue[0.1, 0.6984924623115575, 0.6763819095477386], 
      Hue[0.1, 0.7035175879396982, 0.6763819095477386], 
      Hue[0.1, 0.7085427135678389, 0.6763819095477386], 
      Hue[0.1, 0.7135678391959798, 0.6763819095477386], 
      Hue[0.1, 0.7185929648241205, 0.6763819095477386], 
      Hue[0.1, 0.7236180904522612, 0.6763819095477386], 
      Hue[0.1, 0.7286432160804021, 0.6763819095477386], 
      Hue[0.1, 0.7336683417085428, 0.6763819095477386], 
      Hue[0.1, 0.7386934673366835, 0.6763819095477386], 
      Hue[0.1, 0.7437185929648243, 0.6763819095477386], 
      Hue[0.1, 0.7487437185929651, 0.6763819095477386], 
      Hue[0.1, 0.7537688442211058, 0.6763819095477386], 
      Hue[0.1, 0.7587939698492466, 0.6763819095477386], 
      Hue[0.1, 0.7638190954773874, 0.6763819095477386], 
      Hue[0.1, 0.7688442211055281, 0.6763819095477386], 
      Hue[0.1, 0.7738693467336689, 0.6763819095477386], 
      Hue[0.1, 0.7788944723618096, 0.6763819095477386], 
      Hue[0.1, 0.7839195979899504, 0.6763819095477386], 
      Hue[0.1, 0.7889447236180911, 0.6763819095477386], 
      Hue[0.1, 0.7939698492462319, 0.6763819095477386], 
      Hue[0.1, 0.7989949748743727, 0.6763819095477386], 
      Hue[0.1, 0.8040201005025134, 0.6763819095477386], 
      Hue[0.1, 0.8090452261306542, 0.6763819095477386], 
      Hue[0.1, 0.8140703517587949, 0.6763819095477386], 
      Hue[0.1, 0.8190954773869357, 0.6763819095477386], 
      Hue[0.1, 0.8241206030150765, 0.6763819095477386], 
      Hue[0.1, 0.8291457286432172, 0.6763819095477386], 
      Hue[0.1, 0.834170854271358, 0.6763819095477386], 
      Hue[0.1, 0.8391959798994988, 0.6763819095477386], 
      Hue[0.1, 0.8442211055276395, 0.6763819095477386], 
      Hue[0.1, 0.8492462311557802, 0.6763819095477386], 
      Hue[0.1, 0.8542713567839211, 0.6763819095477386], 
      Hue[0.1, 0.8592964824120618, 0.6763819095477386], 
      Hue[0.1, 0.8643216080402025, 0.6763819095477386], 
      Hue[0.1, 0.8693467336683434, 0.6763819095477386], 
      Hue[0.1, 0.8743718592964841, 0.6763819095477386], 
      Hue[0.1, 0.8793969849246248, 0.6763819095477386], 
      Hue[0.1, 0.8844221105527657, 0.6763819095477386], 
      Hue[0.1, 0.8894472361809064, 0.6763819095477386], 
      Hue[0.1, 0.8944723618090471, 0.6763819095477386], 
      Hue[0.1, 0.8994974874371879, 0.6763819095477386], 
      Hue[0.1, 0.9045226130653287, 0.6763819095477386], 
      Hue[0.1, 0.9095477386934694, 0.6763819095477386], 
      Hue[0.1, 0.9145728643216102, 0.6763819095477386], 
      Hue[0.1, 0.919597989949751, 0.6763819095477386], 
      Hue[0.1, 0.9246231155778917, 0.6763819095477386], 
      Hue[0.1, 0.9296482412060324, 0.6763819095477386], 
      Hue[0.1, 0.9346733668341732, 0.6763819095477386], 
      Hue[0.1, 0.939698492462314, 0.6763819095477386], 
      Hue[0.1, 0.9447236180904547, 0.6763819095477386], 
      Hue[0.1, 0.9497487437185955, 0.6763819095477386], 
      Hue[0.1, 0.9547738693467362, 0.6763819095477386], 
      Hue[0.1, 0.959798994974877, 0.6763819095477386], 
      Hue[0.1, 0.9648241206030178, 0.6763819095477386], 
      Hue[0.1, 0.9698492462311585, 0.6763819095477386], 
      Hue[0.1, 0.9748743718592993, 0.6763819095477386], 
      Hue[0.1, 0.9798994974874401, 0.6763819095477386], 
      Hue[0.1, 0.9849246231155808, 0.6763819095477386], 
      Hue[0.1, 0.9899497487437215, 0.6763819095477386], 
      Hue[0.1, 0.9949748743718624, 0.6763819095477386], 
      Hue[0.1, 1., 0.6763819095477386], 
      Hue[0.1, 0., 0.6814070351758792], 
      Hue[0.1, 0.005025125628140704, 0.6814070351758792], 
      Hue[0.1, 0.010050251256281407`, 0.6814070351758792], 
      Hue[0.1, 0.015075376884422112`, 0.6814070351758792], 
      Hue[0.1, 0.020100502512562814`, 0.6814070351758792], 
      Hue[0.1, 0.02512562814070352, 0.6814070351758792], 
      Hue[0.1, 0.030150753768844223`, 0.6814070351758792], 
      Hue[0.1, 0.035175879396984924`, 0.6814070351758792], 
      Hue[0.1, 0.04020100502512563, 0.6814070351758792], 
      Hue[0.1, 0.04522613065326634, 0.6814070351758792], 
      Hue[0.1, 0.050251256281407045`, 0.6814070351758792], 
      Hue[0.1, 0.055276381909547756`, 0.6814070351758792], 
      Hue[0.1, 0.06030150753768846, 0.6814070351758792], 
      Hue[0.1, 0.06532663316582916, 0.6814070351758792], 
      Hue[0.1, 0.07035175879396988, 0.6814070351758792], 
      Hue[0.1, 0.07537688442211059, 0.6814070351758792], 
      Hue[0.1, 0.0804020100502513, 0.6814070351758792], 
      Hue[0.1, 0.085427135678392, 0.6814070351758792], 
      Hue[0.1, 0.09045226130653271, 0.6814070351758792], 
      Hue[0.1, 0.09547738693467342, 0.6814070351758792], 
      Hue[0.1, 0.10050251256281413`, 0.6814070351758792], 
      Hue[0.1, 0.10552763819095483`, 0.6814070351758792], 
      Hue[0.1, 0.11055276381909554`, 0.6814070351758792], 
      Hue[0.1, 0.11557788944723625`, 0.6814070351758792], 
      Hue[0.1, 0.12060301507537696`, 0.6814070351758792], 
      Hue[0.1, 0.12562814070351766`, 0.6814070351758792], 
      Hue[0.1, 0.13065326633165839`, 0.6814070351758792], 
      Hue[0.1, 0.13567839195979908`, 0.6814070351758792], 
      Hue[0.1, 0.14070351758793978`, 0.6814070351758792], 
      Hue[0.1, 0.1457286432160805, 0.6814070351758792], 
      Hue[0.1, 0.1507537688442212, 0.6814070351758792], 
      Hue[0.1, 0.1557788944723619, 0.6814070351758792], 
      Hue[0.1, 0.16080402010050263`, 0.6814070351758792], 
      Hue[0.1, 0.16582914572864332`, 0.6814070351758792], 
      Hue[0.1, 0.170854271356784, 0.6814070351758792], 
      Hue[0.1, 0.1758793969849247, 0.6814070351758792], 
      Hue[0.1, 0.1809045226130654, 0.6814070351758792], 
      Hue[0.1, 0.18592964824120609`, 0.6814070351758792], 
      Hue[0.1, 0.19095477386934676`, 0.6814070351758792], 
      Hue[0.1, 0.19597989949748745`, 0.6814070351758792], 
      Hue[0.1, 0.20100502512562815`, 0.6814070351758792], 
      Hue[0.1, 0.20603015075376885`, 0.6814070351758792], 
      Hue[0.1, 0.21105527638190952`, 0.6814070351758792], 
      Hue[0.1, 0.21608040201005022`, 0.6814070351758792], 
      Hue[0.1, 0.2211055276381909, 0.6814070351758792], 
      Hue[0.1, 0.2261306532663316, 0.6814070351758792], 
      Hue[0.1, 0.23115577889447228`, 0.6814070351758792], 
      Hue[0.1, 0.23618090452261298`, 0.6814070351758792], 
      Hue[0.1, 0.24120603015075368`, 0.6814070351758792], 
      Hue[0.1, 0.24623115577889435`, 0.6814070351758792], 
      Hue[0.1, 0.25125628140703504`, 0.6814070351758792], 
      Hue[0.1, 0.2562814070351757, 0.6814070351758792], 
      Hue[0.1, 0.26130653266331644`, 0.6814070351758792], 
      Hue[0.1, 0.2663316582914571, 0.6814070351758792], 
      Hue[0.1, 0.27135678391959783`, 0.6814070351758792], 
      Hue[0.1, 0.2763819095477385, 0.6814070351758792], 
      Hue[0.1, 0.28140703517587917`, 0.6814070351758792], 
      Hue[0.1, 0.2864321608040199, 0.6814070351758792], 
      Hue[0.1, 0.29145728643216057`, 0.6814070351758792], 
      Hue[0.1, 0.29648241206030124`, 0.6814070351758792], 
      Hue[0.1, 0.30150753768844196`, 0.6814070351758792], 
      Hue[0.1, 0.30653266331658263`, 0.6814070351758792], 
      Hue[0.1, 0.31155778894472336`, 0.6814070351758792], 
      Hue[0.1, 0.316582914572864, 0.6814070351758792], 
      Hue[0.1, 0.32160804020100475`, 0.6814070351758792], 
      Hue[0.1, 0.3266331658291454, 0.6814070351758792], 
      Hue[0.1, 0.33165829145728615`, 0.6814070351758792], 
      Hue[0.1, 0.3366834170854268, 0.6814070351758792], 
      Hue[0.1, 0.3417085427135675, 0.6814070351758792], 
      Hue[0.1, 0.3467336683417082, 0.6814070351758792], 
      Hue[0.1, 0.3517587939698489, 0.6814070351758792], 
      Hue[0.1, 0.3567839195979896, 0.6814070351758792], 
      Hue[0.1, 0.3618090452261303, 0.6814070351758792], 
      Hue[0.1, 0.36683417085427095`, 0.6814070351758792], 
      Hue[0.1, 0.37185929648241167`, 0.6814070351758792], 
      Hue[0.1, 0.37688442211055234`, 0.6814070351758792], 
      Hue[0.1, 0.381909547738693, 0.6814070351758792], 
      Hue[0.1, 0.38693467336683374`, 0.6814070351758792], 
      Hue[0.1, 0.3919597989949744, 0.6814070351758792], 
      Hue[0.1, 0.39698492462311513`, 0.6814070351758792], 
      Hue[0.1, 0.4020100502512558, 0.6814070351758792], 
      Hue[0.1, 0.40703517587939647`, 0.6814070351758792], 
      Hue[0.1, 0.4120603015075372, 0.6814070351758792], 
      Hue[0.1, 0.41708542713567787`, 0.6814070351758792], 
      Hue[0.1, 0.42211055276381854`, 0.6814070351758792], 
      Hue[0.1, 0.42713567839195926`, 0.6814070351758792], 
      Hue[0.1, 0.43216080402009993`, 0.6814070351758792], 
      Hue[0.1, 0.4371859296482406, 0.6814070351758792], 
      Hue[0.1, 0.4422110552763813, 0.6814070351758792], 
      Hue[0.1, 0.447236180904522, 0.6814070351758792], 
      Hue[0.1, 0.4522613065326627, 0.6814070351758792], 
      Hue[0.1, 0.4572864321608034, 0.6814070351758792], 
      Hue[0.1, 0.46231155778894406`, 0.6814070351758792], 
      Hue[0.1, 0.4673366834170848, 0.6814070351758792], 
      Hue[0.1, 0.47236180904522546`, 0.6814070351758792], 
      Hue[0.1, 0.4773869346733661, 0.6814070351758792], 
      Hue[0.1, 0.48241206030150685`, 0.6814070351758792], 
      Hue[0.1, 0.4874371859296475, 0.6814070351758792], 
      Hue[0.1, 0.49246231155778825`, 0.6814070351758792], 
      Hue[0.1, 0.4974874371859289, 0.6814070351758792], 
      Hue[0.1, 0.5025125628140696, 0.6814070351758792], 
      Hue[0.1, 0.5075376884422103, 0.6814070351758792], 
      Hue[0.1, 0.512562814070351, 0.6814070351758792], 
      Hue[0.1, 0.5175879396984917, 0.6814070351758792], 
      Hue[0.1, 0.5226130653266323, 0.6814070351758792], 
      Hue[0.1, 0.527638190954773, 0.6814070351758792], 
      Hue[0.1, 0.5326633165829138, 0.6814070351758792], 
      Hue[0.1, 0.5376884422110544, 0.6814070351758792], 
      Hue[0.1, 0.5427135678391951, 0.6814070351758792], 
      Hue[0.1, 0.5477386934673358, 0.6814070351758792], 
      Hue[0.1, 0.5527638190954766, 0.6814070351758792], 
      Hue[0.1, 0.5577889447236172, 0.6814070351758792], 
      Hue[0.1, 0.5628140703517579, 0.6814070351758792], 
      Hue[0.1, 0.5678391959798986, 0.6814070351758792], 
      Hue[0.1, 0.5728643216080392, 0.6814070351758792], 
      Hue[0.1, 0.57788944723618, 0.6814070351758792], 
      Hue[0.1, 0.5829145728643207, 0.6814070351758792], 
      Hue[0.1, 0.5879396984924613, 0.6814070351758792], 
      Hue[0.1, 0.592964824120602, 0.6814070351758792], 
      Hue[0.1, 0.5979899497487428, 0.6814070351758792], 
      Hue[0.1, 0.6030150753768834, 0.6814070351758792], 
      Hue[0.1, 0.6080402010050241, 0.6814070351758792], 
      Hue[0.1, 0.6130653266331648, 0.6814070351758792], 
      Hue[0.1, 0.6180904522613054, 0.6814070351758792], 
      Hue[0.1, 0.6231155778894462, 0.6814070351758792], 
      Hue[0.1, 0.6281407035175869, 0.6814070351758792], 
      Hue[0.1, 0.6331658291457275, 0.6814070351758792], 
      Hue[0.1, 0.6381909547738683, 0.6814070351758792], 
      Hue[0.1, 0.6432160804020091, 0.6814070351758792], 
      Hue[0.1, 0.6482412060301498, 0.6814070351758792], 
      Hue[0.1, 0.6532663316582906, 0.6814070351758792], 
      Hue[0.1, 0.6582914572864313, 0.6814070351758792], 
      Hue[0.1, 0.6633165829145721, 0.6814070351758792], 
      Hue[0.1, 0.6683417085427129, 0.6814070351758792], 
      Hue[0.1, 0.6733668341708536, 0.6814070351758792], 
      Hue[0.1, 0.6783919597989944, 0.6814070351758792], 
      Hue[0.1, 0.6834170854271352, 0.6814070351758792], 
      Hue[0.1, 0.6884422110552759, 0.6814070351758792], 
      Hue[0.1, 0.6934673366834166, 0.6814070351758792], 
      Hue[0.1, 0.6984924623115575, 0.6814070351758792], 
      Hue[0.1, 0.7035175879396982, 0.6814070351758792], 
      Hue[0.1, 0.7085427135678389, 0.6814070351758792], 
      Hue[0.1, 0.7135678391959798, 0.6814070351758792], 
      Hue[0.1, 0.7185929648241205, 0.6814070351758792], 
      Hue[0.1, 0.7236180904522612, 0.6814070351758792], 
      Hue[0.1, 0.7286432160804021, 0.6814070351758792], 
      Hue[0.1, 0.7336683417085428, 0.6814070351758792], 
      Hue[0.1, 0.7386934673366835, 0.6814070351758792], 
      Hue[0.1, 0.7437185929648243, 0.6814070351758792], 
      Hue[0.1, 0.7487437185929651, 0.6814070351758792], 
      Hue[0.1, 0.7537688442211058, 0.6814070351758792], 
      Hue[0.1, 0.7587939698492466, 0.6814070351758792], 
      Hue[0.1, 0.7638190954773874, 0.6814070351758792], 
      Hue[0.1, 0.7688442211055281, 0.6814070351758792], 
      Hue[0.1, 0.7738693467336689, 0.6814070351758792], 
      Hue[0.1, 0.7788944723618096, 0.6814070351758792], 
      Hue[0.1, 0.7839195979899504, 0.6814070351758792], 
      Hue[0.1, 0.7889447236180911, 0.6814070351758792], 
      Hue[0.1, 0.7939698492462319, 0.6814070351758792], 
      Hue[0.1, 0.7989949748743727, 0.6814070351758792], 
      Hue[0.1, 0.8040201005025134, 0.6814070351758792], 
      Hue[0.1, 0.8090452261306542, 0.6814070351758792], 
      Hue[0.1, 0.8140703517587949, 0.6814070351758792], 
      Hue[0.1, 0.8190954773869357, 0.6814070351758792], 
      Hue[0.1, 0.8241206030150765, 0.6814070351758792], 
      Hue[0.1, 0.8291457286432172, 0.6814070351758792], 
      Hue[0.1, 0.834170854271358, 0.6814070351758792], 
      Hue[0.1, 0.8391959798994988, 0.6814070351758792], 
      Hue[0.1, 0.8442211055276395, 0.6814070351758792], 
      Hue[0.1, 0.8492462311557802, 0.6814070351758792], 
      Hue[0.1, 0.8542713567839211, 0.6814070351758792], 
      Hue[0.1, 0.8592964824120618, 0.6814070351758792], 
      Hue[0.1, 0.8643216080402025, 0.6814070351758792], 
      Hue[0.1, 0.8693467336683434, 0.6814070351758792], 
      Hue[0.1, 0.8743718592964841, 0.6814070351758792], 
      Hue[0.1, 0.8793969849246248, 0.6814070351758792], 
      Hue[0.1, 0.8844221105527657, 0.6814070351758792], 
      Hue[0.1, 0.8894472361809064, 0.6814070351758792], 
      Hue[0.1, 0.8944723618090471, 0.6814070351758792], 
      Hue[0.1, 0.8994974874371879, 0.6814070351758792], 
      Hue[0.1, 0.9045226130653287, 0.6814070351758792], 
      Hue[0.1, 0.9095477386934694, 0.6814070351758792], 
      Hue[0.1, 0.9145728643216102, 0.6814070351758792], 
      Hue[0.1, 0.919597989949751, 0.6814070351758792], 
      Hue[0.1, 0.9246231155778917, 0.6814070351758792], 
      Hue[0.1, 0.9296482412060324, 0.6814070351758792], 
      Hue[0.1, 0.9346733668341732, 0.6814070351758792], 
      Hue[0.1, 0.939698492462314, 0.6814070351758792], 
      Hue[0.1, 0.9447236180904547, 0.6814070351758792], 
      Hue[0.1, 0.9497487437185955, 0.6814070351758792], 
      Hue[0.1, 0.9547738693467362, 0.6814070351758792], 
      Hue[0.1, 0.959798994974877, 0.6814070351758792], 
      Hue[0.1, 0.9648241206030178, 0.6814070351758792], 
      Hue[0.1, 0.9698492462311585, 0.6814070351758792], 
      Hue[0.1, 0.9748743718592993, 0.6814070351758792], 
      Hue[0.1, 0.9798994974874401, 0.6814070351758792], 
      Hue[0.1, 0.9849246231155808, 0.6814070351758792], 
      Hue[0.1, 0.9899497487437215, 0.6814070351758792], 
      Hue[0.1, 0.9949748743718624, 0.6814070351758792], 
      Hue[0.1, 1., 0.6814070351758792], 
      Hue[0.1, 0., 0.68643216080402], 
      Hue[0.1, 0.005025125628140704, 0.68643216080402], 
      Hue[0.1, 0.010050251256281407`, 0.68643216080402], 
      Hue[0.1, 0.015075376884422112`, 0.68643216080402], 
      Hue[0.1, 0.020100502512562814`, 0.68643216080402], 
      Hue[0.1, 0.02512562814070352, 0.68643216080402], 
      Hue[0.1, 0.030150753768844223`, 0.68643216080402], 
      Hue[0.1, 0.035175879396984924`, 0.68643216080402], 
      Hue[0.1, 0.04020100502512563, 0.68643216080402], 
      Hue[0.1, 0.04522613065326634, 0.68643216080402], 
      Hue[0.1, 0.050251256281407045`, 0.68643216080402], 
      Hue[0.1, 0.055276381909547756`, 0.68643216080402], 
      Hue[0.1, 0.06030150753768846, 0.68643216080402], 
      Hue[0.1, 0.06532663316582916, 0.68643216080402], 
      Hue[0.1, 0.07035175879396988, 0.68643216080402], 
      Hue[0.1, 0.07537688442211059, 0.68643216080402], 
      Hue[0.1, 0.0804020100502513, 0.68643216080402], 
      Hue[0.1, 0.085427135678392, 0.68643216080402], 
      Hue[0.1, 0.09045226130653271, 0.68643216080402], 
      Hue[0.1, 0.09547738693467342, 0.68643216080402], 
      Hue[0.1, 0.10050251256281413`, 0.68643216080402], 
      Hue[0.1, 0.10552763819095483`, 0.68643216080402], 
      Hue[0.1, 0.11055276381909554`, 0.68643216080402], 
      Hue[0.1, 0.11557788944723625`, 0.68643216080402], 
      Hue[0.1, 0.12060301507537696`, 0.68643216080402], 
      Hue[0.1, 0.12562814070351766`, 0.68643216080402], 
      Hue[0.1, 0.13065326633165839`, 0.68643216080402], 
      Hue[0.1, 0.13567839195979908`, 0.68643216080402], 
      Hue[0.1, 0.14070351758793978`, 0.68643216080402], 
      Hue[0.1, 0.1457286432160805, 0.68643216080402], 
      Hue[0.1, 0.1507537688442212, 0.68643216080402], 
      Hue[0.1, 0.1557788944723619, 0.68643216080402], 
      Hue[0.1, 0.16080402010050263`, 0.68643216080402], 
      Hue[0.1, 0.16582914572864332`, 0.68643216080402], 
      Hue[0.1, 0.170854271356784, 0.68643216080402], 
      Hue[0.1, 0.1758793969849247, 0.68643216080402], 
      Hue[0.1, 0.1809045226130654, 0.68643216080402], 
      Hue[0.1, 0.18592964824120609`, 0.68643216080402], 
      Hue[0.1, 0.19095477386934676`, 0.68643216080402], 
      Hue[0.1, 0.19597989949748745`, 0.68643216080402], 
      Hue[0.1, 0.20100502512562815`, 0.68643216080402], 
      Hue[0.1, 0.20603015075376885`, 0.68643216080402], 
      Hue[0.1, 0.21105527638190952`, 0.68643216080402], 
      Hue[0.1, 0.21608040201005022`, 0.68643216080402], 
      Hue[0.1, 0.2211055276381909, 0.68643216080402], 
      Hue[0.1, 0.2261306532663316, 0.68643216080402], 
      Hue[0.1, 0.23115577889447228`, 0.68643216080402], 
      Hue[0.1, 0.23618090452261298`, 0.68643216080402], 
      Hue[0.1, 0.24120603015075368`, 0.68643216080402], 
      Hue[0.1, 0.24623115577889435`, 0.68643216080402], 
      Hue[0.1, 0.25125628140703504`, 0.68643216080402], 
      Hue[0.1, 0.2562814070351757, 0.68643216080402], 
      Hue[0.1, 0.26130653266331644`, 0.68643216080402], 
      Hue[0.1, 0.2663316582914571, 0.68643216080402], 
      Hue[0.1, 0.27135678391959783`, 0.68643216080402], 
      Hue[0.1, 0.2763819095477385, 0.68643216080402], 
      Hue[0.1, 0.28140703517587917`, 0.68643216080402], 
      Hue[0.1, 0.2864321608040199, 0.68643216080402], 
      Hue[0.1, 0.29145728643216057`, 0.68643216080402], 
      Hue[0.1, 0.29648241206030124`, 0.68643216080402], 
      Hue[0.1, 0.30150753768844196`, 0.68643216080402], 
      Hue[0.1, 0.30653266331658263`, 0.68643216080402], 
      Hue[0.1, 0.31155778894472336`, 0.68643216080402], 
      Hue[0.1, 0.316582914572864, 0.68643216080402], 
      Hue[0.1, 0.32160804020100475`, 0.68643216080402], 
      Hue[0.1, 0.3266331658291454, 0.68643216080402], 
      Hue[0.1, 0.33165829145728615`, 0.68643216080402], 
      Hue[0.1, 0.3366834170854268, 0.68643216080402], 
      Hue[0.1, 0.3417085427135675, 0.68643216080402], 
      Hue[0.1, 0.3467336683417082, 0.68643216080402], 
      Hue[0.1, 0.3517587939698489, 0.68643216080402], 
      Hue[0.1, 0.3567839195979896, 0.68643216080402], 
      Hue[0.1, 0.3618090452261303, 0.68643216080402], 
      Hue[0.1, 0.36683417085427095`, 0.68643216080402], 
      Hue[0.1, 0.37185929648241167`, 0.68643216080402], 
      Hue[0.1, 0.37688442211055234`, 0.68643216080402], 
      Hue[0.1, 0.381909547738693, 0.68643216080402], 
      Hue[0.1, 0.38693467336683374`, 0.68643216080402], 
      Hue[0.1, 0.3919597989949744, 0.68643216080402], 
      Hue[0.1, 0.39698492462311513`, 0.68643216080402], 
      Hue[0.1, 0.4020100502512558, 0.68643216080402], 
      Hue[0.1, 0.40703517587939647`, 0.68643216080402], 
      Hue[0.1, 0.4120603015075372, 0.68643216080402], 
      Hue[0.1, 0.41708542713567787`, 0.68643216080402], 
      Hue[0.1, 0.42211055276381854`, 0.68643216080402], 
      Hue[0.1, 0.42713567839195926`, 0.68643216080402], 
      Hue[0.1, 0.43216080402009993`, 0.68643216080402], 
      Hue[0.1, 0.4371859296482406, 0.68643216080402], 
      Hue[0.1, 0.4422110552763813, 0.68643216080402], 
      Hue[0.1, 0.447236180904522, 0.68643216080402], 
      Hue[0.1, 0.4522613065326627, 0.68643216080402], 
      Hue[0.1, 0.4572864321608034, 0.68643216080402], 
      Hue[0.1, 0.46231155778894406`, 0.68643216080402], 
      Hue[0.1, 0.4673366834170848, 0.68643216080402], 
      Hue[0.1, 0.47236180904522546`, 0.68643216080402], 
      Hue[0.1, 0.4773869346733661, 0.68643216080402], 
      Hue[0.1, 0.48241206030150685`, 0.68643216080402], 
      Hue[0.1, 0.4874371859296475, 0.68643216080402], 
      Hue[0.1, 0.49246231155778825`, 0.68643216080402], 
      Hue[0.1, 0.4974874371859289, 0.68643216080402], 
      Hue[0.1, 0.5025125628140696, 0.68643216080402], 
      Hue[0.1, 0.5075376884422103, 0.68643216080402], 
      Hue[0.1, 0.512562814070351, 0.68643216080402], 
      Hue[0.1, 0.5175879396984917, 0.68643216080402], 
      Hue[0.1, 0.5226130653266323, 0.68643216080402], 
      Hue[0.1, 0.527638190954773, 0.68643216080402], 
      Hue[0.1, 0.5326633165829138, 0.68643216080402], 
      Hue[0.1, 0.5376884422110544, 0.68643216080402], 
      Hue[0.1, 0.5427135678391951, 0.68643216080402], 
      Hue[0.1, 0.5477386934673358, 0.68643216080402], 
      Hue[0.1, 0.5527638190954766, 0.68643216080402], 
      Hue[0.1, 0.5577889447236172, 0.68643216080402], 
      Hue[0.1, 0.5628140703517579, 0.68643216080402], 
      Hue[0.1, 0.5678391959798986, 0.68643216080402], 
      Hue[0.1, 0.5728643216080392, 0.68643216080402], 
      Hue[0.1, 0.57788944723618, 0.68643216080402], 
      Hue[0.1, 0.5829145728643207, 0.68643216080402], 
      Hue[0.1, 0.5879396984924613, 0.68643216080402], 
      Hue[0.1, 0.592964824120602, 0.68643216080402], 
      Hue[0.1, 0.5979899497487428, 0.68643216080402], 
      Hue[0.1, 0.6030150753768834, 0.68643216080402], 
      Hue[0.1, 0.6080402010050241, 0.68643216080402], 
      Hue[0.1, 0.6130653266331648, 0.68643216080402], 
      Hue[0.1, 0.6180904522613054, 0.68643216080402], 
      Hue[0.1, 0.6231155778894462, 0.68643216080402], 
      Hue[0.1, 0.6281407035175869, 0.68643216080402], 
      Hue[0.1, 0.6331658291457275, 0.68643216080402], 
      Hue[0.1, 0.6381909547738683, 0.68643216080402], 
      Hue[0.1, 0.6432160804020091, 0.68643216080402], 
      Hue[0.1, 0.6482412060301498, 0.68643216080402], 
      Hue[0.1, 0.6532663316582906, 0.68643216080402], 
      Hue[0.1, 0.6582914572864313, 0.68643216080402], 
      Hue[0.1, 0.6633165829145721, 0.68643216080402], 
      Hue[0.1, 0.6683417085427129, 0.68643216080402], 
      Hue[0.1, 0.6733668341708536, 0.68643216080402], 
      Hue[0.1, 0.6783919597989944, 0.68643216080402], 
      Hue[0.1, 0.6834170854271352, 0.68643216080402], 
      Hue[0.1, 0.6884422110552759, 0.68643216080402], 
      Hue[0.1, 0.6934673366834166, 0.68643216080402], 
      Hue[0.1, 0.6984924623115575, 0.68643216080402], 
      Hue[0.1, 0.7035175879396982, 0.68643216080402], 
      Hue[0.1, 0.7085427135678389, 0.68643216080402], 
      Hue[0.1, 0.7135678391959798, 0.68643216080402], 
      Hue[0.1, 0.7185929648241205, 0.68643216080402], 
      Hue[0.1, 0.7236180904522612, 0.68643216080402], 
      Hue[0.1, 0.7286432160804021, 0.68643216080402], 
      Hue[0.1, 0.7336683417085428, 0.68643216080402], 
      Hue[0.1, 0.7386934673366835, 0.68643216080402], 
      Hue[0.1, 0.7437185929648243, 0.68643216080402], 
      Hue[0.1, 0.7487437185929651, 0.68643216080402], 
      Hue[0.1, 0.7537688442211058, 0.68643216080402], 
      Hue[0.1, 0.7587939698492466, 0.68643216080402], 
      Hue[0.1, 0.7638190954773874, 0.68643216080402], 
      Hue[0.1, 0.7688442211055281, 0.68643216080402], 
      Hue[0.1, 0.7738693467336689, 0.68643216080402], 
      Hue[0.1, 0.7788944723618096, 0.68643216080402], 
      Hue[0.1, 0.7839195979899504, 0.68643216080402], 
      Hue[0.1, 0.7889447236180911, 0.68643216080402], 
      Hue[0.1, 0.7939698492462319, 0.68643216080402], 
      Hue[0.1, 0.7989949748743727, 0.68643216080402], 
      Hue[0.1, 0.8040201005025134, 0.68643216080402], 
      Hue[0.1, 0.8090452261306542, 0.68643216080402], 
      Hue[0.1, 0.8140703517587949, 0.68643216080402], 
      Hue[0.1, 0.8190954773869357, 0.68643216080402], 
      Hue[0.1, 0.8241206030150765, 0.68643216080402], 
      Hue[0.1, 0.8291457286432172, 0.68643216080402], 
      Hue[0.1, 0.834170854271358, 0.68643216080402], 
      Hue[0.1, 0.8391959798994988, 0.68643216080402], 
      Hue[0.1, 0.8442211055276395, 0.68643216080402], 
      Hue[0.1, 0.8492462311557802, 0.68643216080402], 
      Hue[0.1, 0.8542713567839211, 0.68643216080402], 
      Hue[0.1, 0.8592964824120618, 0.68643216080402], 
      Hue[0.1, 0.8643216080402025, 0.68643216080402], 
      Hue[0.1, 0.8693467336683434, 0.68643216080402], 
      Hue[0.1, 0.8743718592964841, 0.68643216080402], 
      Hue[0.1, 0.8793969849246248, 0.68643216080402], 
      Hue[0.1, 0.8844221105527657, 0.68643216080402], 
      Hue[0.1, 0.8894472361809064, 0.68643216080402], 
      Hue[0.1, 0.8944723618090471, 0.68643216080402], 
      Hue[0.1, 0.8994974874371879, 0.68643216080402], 
      Hue[0.1, 0.9045226130653287, 0.68643216080402], 
      Hue[0.1, 0.9095477386934694, 0.68643216080402], 
      Hue[0.1, 0.9145728643216102, 0.68643216080402], 
      Hue[0.1, 0.919597989949751, 0.68643216080402], 
      Hue[0.1, 0.9246231155778917, 0.68643216080402], 
      Hue[0.1, 0.9296482412060324, 0.68643216080402], 
      Hue[0.1, 0.9346733668341732, 0.68643216080402], 
      Hue[0.1, 0.939698492462314, 0.68643216080402], 
      Hue[0.1, 0.9447236180904547, 0.68643216080402], 
      Hue[0.1, 0.9497487437185955, 0.68643216080402], 
      Hue[0.1, 0.9547738693467362, 0.68643216080402], 
      Hue[0.1, 0.959798994974877, 0.68643216080402], 
      Hue[0.1, 0.9648241206030178, 0.68643216080402], 
      Hue[0.1, 0.9698492462311585, 0.68643216080402], 
      Hue[0.1, 0.9748743718592993, 0.68643216080402], 
      Hue[0.1, 0.9798994974874401, 0.68643216080402], 
      Hue[0.1, 0.9849246231155808, 0.68643216080402], 
      Hue[0.1, 0.9899497487437215, 0.68643216080402], 
      Hue[0.1, 0.9949748743718624, 0.68643216080402], 
      Hue[0.1, 1., 0.68643216080402], 
      Hue[0.1, 0., 0.6914572864321606], 
      Hue[0.1, 0.005025125628140704, 0.6914572864321606], 
      Hue[0.1, 0.010050251256281407`, 0.6914572864321606], 
      Hue[0.1, 0.015075376884422112`, 0.6914572864321606], 
      Hue[0.1, 0.020100502512562814`, 0.6914572864321606], 
      Hue[0.1, 0.02512562814070352, 0.6914572864321606], 
      Hue[0.1, 0.030150753768844223`, 0.6914572864321606], 
      Hue[0.1, 0.035175879396984924`, 0.6914572864321606], 
      Hue[0.1, 0.04020100502512563, 0.6914572864321606], 
      Hue[0.1, 0.04522613065326634, 0.6914572864321606], 
      Hue[0.1, 0.050251256281407045`, 0.6914572864321606], 
      Hue[0.1, 0.055276381909547756`, 0.6914572864321606], 
      Hue[0.1, 0.06030150753768846, 0.6914572864321606], 
      Hue[0.1, 0.06532663316582916, 0.6914572864321606], 
      Hue[0.1, 0.07035175879396988, 0.6914572864321606], 
      Hue[0.1, 0.07537688442211059, 0.6914572864321606], 
      Hue[0.1, 0.0804020100502513, 0.6914572864321606], 
      Hue[0.1, 0.085427135678392, 0.6914572864321606], 
      Hue[0.1, 0.09045226130653271, 0.6914572864321606], 
      Hue[0.1, 0.09547738693467342, 0.6914572864321606], 
      Hue[0.1, 0.10050251256281413`, 0.6914572864321606], 
      Hue[0.1, 0.10552763819095483`, 0.6914572864321606], 
      Hue[0.1, 0.11055276381909554`, 0.6914572864321606], 
      Hue[0.1, 0.11557788944723625`, 0.6914572864321606], 
      Hue[0.1, 0.12060301507537696`, 0.6914572864321606], 
      Hue[0.1, 0.12562814070351766`, 0.6914572864321606], 
      Hue[0.1, 0.13065326633165839`, 0.6914572864321606], 
      Hue[0.1, 0.13567839195979908`, 0.6914572864321606], 
      Hue[0.1, 0.14070351758793978`, 0.6914572864321606], 
      Hue[0.1, 0.1457286432160805, 0.6914572864321606], 
      Hue[0.1, 0.1507537688442212, 0.6914572864321606], 
      Hue[0.1, 0.1557788944723619, 0.6914572864321606], 
      Hue[0.1, 0.16080402010050263`, 0.6914572864321606], 
      Hue[0.1, 0.16582914572864332`, 0.6914572864321606], 
      Hue[0.1, 0.170854271356784, 0.6914572864321606], 
      Hue[0.1, 0.1758793969849247, 0.6914572864321606], 
      Hue[0.1, 0.1809045226130654, 0.6914572864321606], 
      Hue[0.1, 0.18592964824120609`, 0.6914572864321606], 
      Hue[0.1, 0.19095477386934676`, 0.6914572864321606], 
      Hue[0.1, 0.19597989949748745`, 0.6914572864321606], 
      Hue[0.1, 0.20100502512562815`, 0.6914572864321606], 
      Hue[0.1, 0.20603015075376885`, 0.6914572864321606], 
      Hue[0.1, 0.21105527638190952`, 0.6914572864321606], 
      Hue[0.1, 0.21608040201005022`, 0.6914572864321606], 
      Hue[0.1, 0.2211055276381909, 0.6914572864321606], 
      Hue[0.1, 0.2261306532663316, 0.6914572864321606], 
      Hue[0.1, 0.23115577889447228`, 0.6914572864321606], 
      Hue[0.1, 0.23618090452261298`, 0.6914572864321606], 
      Hue[0.1, 0.24120603015075368`, 0.6914572864321606], 
      Hue[0.1, 0.24623115577889435`, 0.6914572864321606], 
      Hue[0.1, 0.25125628140703504`, 0.6914572864321606], 
      Hue[0.1, 0.2562814070351757, 0.6914572864321606], 
      Hue[0.1, 0.26130653266331644`, 0.6914572864321606], 
      Hue[0.1, 0.2663316582914571, 0.6914572864321606], 
      Hue[0.1, 0.27135678391959783`, 0.6914572864321606], 
      Hue[0.1, 0.2763819095477385, 0.6914572864321606], 
      Hue[0.1, 0.28140703517587917`, 0.6914572864321606], 
      Hue[0.1, 0.2864321608040199, 0.6914572864321606], 
      Hue[0.1, 0.29145728643216057`, 0.6914572864321606], 
      Hue[0.1, 0.29648241206030124`, 0.6914572864321606], 
      Hue[0.1, 0.30150753768844196`, 0.6914572864321606], 
      Hue[0.1, 0.30653266331658263`, 0.6914572864321606], 
      Hue[0.1, 0.31155778894472336`, 0.6914572864321606], 
      Hue[0.1, 0.316582914572864, 0.6914572864321606], 
      Hue[0.1, 0.32160804020100475`, 0.6914572864321606], 
      Hue[0.1, 0.3266331658291454, 0.6914572864321606], 
      Hue[0.1, 0.33165829145728615`, 0.6914572864321606], 
      Hue[0.1, 0.3366834170854268, 0.6914572864321606], 
      Hue[0.1, 0.3417085427135675, 0.6914572864321606], 
      Hue[0.1, 0.3467336683417082, 0.6914572864321606], 
      Hue[0.1, 0.3517587939698489, 0.6914572864321606], 
      Hue[0.1, 0.3567839195979896, 0.6914572864321606], 
      Hue[0.1, 0.3618090452261303, 0.6914572864321606], 
      Hue[0.1, 0.36683417085427095`, 0.6914572864321606], 
      Hue[0.1, 0.37185929648241167`, 0.6914572864321606], 
      Hue[0.1, 0.37688442211055234`, 0.6914572864321606], 
      Hue[0.1, 0.381909547738693, 0.6914572864321606], 
      Hue[0.1, 0.38693467336683374`, 0.6914572864321606], 
      Hue[0.1, 0.3919597989949744, 0.6914572864321606], 
      Hue[0.1, 0.39698492462311513`, 0.6914572864321606], 
      Hue[0.1, 0.4020100502512558, 0.6914572864321606], 
      Hue[0.1, 0.40703517587939647`, 0.6914572864321606], 
      Hue[0.1, 0.4120603015075372, 0.6914572864321606], 
      Hue[0.1, 0.41708542713567787`, 0.6914572864321606], 
      Hue[0.1, 0.42211055276381854`, 0.6914572864321606], 
      Hue[0.1, 0.42713567839195926`, 0.6914572864321606], 
      Hue[0.1, 0.43216080402009993`, 0.6914572864321606], 
      Hue[0.1, 0.4371859296482406, 0.6914572864321606], 
      Hue[0.1, 0.4422110552763813, 0.6914572864321606], 
      Hue[0.1, 0.447236180904522, 0.6914572864321606], 
      Hue[0.1, 0.4522613065326627, 0.6914572864321606], 
      Hue[0.1, 0.4572864321608034, 0.6914572864321606], 
      Hue[0.1, 0.46231155778894406`, 0.6914572864321606], 
      Hue[0.1, 0.4673366834170848, 0.6914572864321606], 
      Hue[0.1, 0.47236180904522546`, 0.6914572864321606], 
      Hue[0.1, 0.4773869346733661, 0.6914572864321606], 
      Hue[0.1, 0.48241206030150685`, 0.6914572864321606], 
      Hue[0.1, 0.4874371859296475, 0.6914572864321606], 
      Hue[0.1, 0.49246231155778825`, 0.6914572864321606], 
      Hue[0.1, 0.4974874371859289, 0.6914572864321606], 
      Hue[0.1, 0.5025125628140696, 0.6914572864321606], 
      Hue[0.1, 0.5075376884422103, 0.6914572864321606], 
      Hue[0.1, 0.512562814070351, 0.6914572864321606], 
      Hue[0.1, 0.5175879396984917, 0.6914572864321606], 
      Hue[0.1, 0.5226130653266323, 0.6914572864321606], 
      Hue[0.1, 0.527638190954773, 0.6914572864321606], 
      Hue[0.1, 0.5326633165829138, 0.6914572864321606], 
      Hue[0.1, 0.5376884422110544, 0.6914572864321606], 
      Hue[0.1, 0.5427135678391951, 0.6914572864321606], 
      Hue[0.1, 0.5477386934673358, 0.6914572864321606], 
      Hue[0.1, 0.5527638190954766, 0.6914572864321606], 
      Hue[0.1, 0.5577889447236172, 0.6914572864321606], 
      Hue[0.1, 0.5628140703517579, 0.6914572864321606], 
      Hue[0.1, 0.5678391959798986, 0.6914572864321606], 
      Hue[0.1, 0.5728643216080392, 0.6914572864321606], 
      Hue[0.1, 0.57788944723618, 0.6914572864321606], 
      Hue[0.1, 0.5829145728643207, 0.6914572864321606], 
      Hue[0.1, 0.5879396984924613, 0.6914572864321606], 
      Hue[0.1, 0.592964824120602, 0.6914572864321606], 
      Hue[0.1, 0.5979899497487428, 0.6914572864321606], 
      Hue[0.1, 0.6030150753768834, 0.6914572864321606], 
      Hue[0.1, 0.6080402010050241, 0.6914572864321606], 
      Hue[0.1, 0.6130653266331648, 0.6914572864321606], 
      Hue[0.1, 0.6180904522613054, 0.6914572864321606], 
      Hue[0.1, 0.6231155778894462, 0.6914572864321606], 
      Hue[0.1, 0.6281407035175869, 0.6914572864321606], 
      Hue[0.1, 0.6331658291457275, 0.6914572864321606], 
      Hue[0.1, 0.6381909547738683, 0.6914572864321606], 
      Hue[0.1, 0.6432160804020091, 0.6914572864321606], 
      Hue[0.1, 0.6482412060301498, 0.6914572864321606], 
      Hue[0.1, 0.6532663316582906, 0.6914572864321606], 
      Hue[0.1, 0.6582914572864313, 0.6914572864321606], 
      Hue[0.1, 0.6633165829145721, 0.6914572864321606], 
      Hue[0.1, 0.6683417085427129, 0.6914572864321606], 
      Hue[0.1, 0.6733668341708536, 0.6914572864321606], 
      Hue[0.1, 0.6783919597989944, 0.6914572864321606], 
      Hue[0.1, 0.6834170854271352, 0.6914572864321606], 
      Hue[0.1, 0.6884422110552759, 0.6914572864321606], 
      Hue[0.1, 0.6934673366834166, 0.6914572864321606], 
      Hue[0.1, 0.6984924623115575, 0.6914572864321606], 
      Hue[0.1, 0.7035175879396982, 0.6914572864321606], 
      Hue[0.1, 0.7085427135678389, 0.6914572864321606], 
      Hue[0.1, 0.7135678391959798, 0.6914572864321606], 
      Hue[0.1, 0.7185929648241205, 0.6914572864321606], 
      Hue[0.1, 0.7236180904522612, 0.6914572864321606], 
      Hue[0.1, 0.7286432160804021, 0.6914572864321606], 
      Hue[0.1, 0.7336683417085428, 0.6914572864321606], 
      Hue[0.1, 0.7386934673366835, 0.6914572864321606], 
      Hue[0.1, 0.7437185929648243, 0.6914572864321606], 
      Hue[0.1, 0.7487437185929651, 0.6914572864321606], 
      Hue[0.1, 0.7537688442211058, 0.6914572864321606], 
      Hue[0.1, 0.7587939698492466, 0.6914572864321606], 
      Hue[0.1, 0.7638190954773874, 0.6914572864321606], 
      Hue[0.1, 0.7688442211055281, 0.6914572864321606], 
      Hue[0.1, 0.7738693467336689, 0.6914572864321606], 
      Hue[0.1, 0.7788944723618096, 0.6914572864321606], 
      Hue[0.1, 0.7839195979899504, 0.6914572864321606], 
      Hue[0.1, 0.7889447236180911, 0.6914572864321606], 
      Hue[0.1, 0.7939698492462319, 0.6914572864321606], 
      Hue[0.1, 0.7989949748743727, 0.6914572864321606], 
      Hue[0.1, 0.8040201005025134, 0.6914572864321606], 
      Hue[0.1, 0.8090452261306542, 0.6914572864321606], 
      Hue[0.1, 0.8140703517587949, 0.6914572864321606], 
      Hue[0.1, 0.8190954773869357, 0.6914572864321606], 
      Hue[0.1, 0.8241206030150765, 0.6914572864321606], 
      Hue[0.1, 0.8291457286432172, 0.6914572864321606], 
      Hue[0.1, 0.834170854271358, 0.6914572864321606], 
      Hue[0.1, 0.8391959798994988, 0.6914572864321606], 
      Hue[0.1, 0.8442211055276395, 0.6914572864321606], 
      Hue[0.1, 0.8492462311557802, 0.6914572864321606], 
      Hue[0.1, 0.8542713567839211, 0.6914572864321606], 
      Hue[0.1, 0.8592964824120618, 0.6914572864321606], 
      Hue[0.1, 0.8643216080402025, 0.6914572864321606], 
      Hue[0.1, 0.8693467336683434, 0.6914572864321606], 
      Hue[0.1, 0.8743718592964841, 0.6914572864321606], 
      Hue[0.1, 0.8793969849246248, 0.6914572864321606], 
      Hue[0.1, 0.8844221105527657, 0.6914572864321606], 
      Hue[0.1, 0.8894472361809064, 0.6914572864321606], 
      Hue[0.1, 0.8944723618090471, 0.6914572864321606], 
      Hue[0.1, 0.8994974874371879, 0.6914572864321606], 
      Hue[0.1, 0.9045226130653287, 0.6914572864321606], 
      Hue[0.1, 0.9095477386934694, 0.6914572864321606], 
      Hue[0.1, 0.9145728643216102, 0.6914572864321606], 
      Hue[0.1, 0.919597989949751, 0.6914572864321606], 
      Hue[0.1, 0.9246231155778917, 0.6914572864321606], 
      Hue[0.1, 0.9296482412060324, 0.6914572864321606], 
      Hue[0.1, 0.9346733668341732, 0.6914572864321606], 
      Hue[0.1, 0.939698492462314, 0.6914572864321606], 
      Hue[0.1, 0.9447236180904547, 0.6914572864321606], 
      Hue[0.1, 0.9497487437185955, 0.6914572864321606], 
      Hue[0.1, 0.9547738693467362, 0.6914572864321606], 
      Hue[0.1, 0.959798994974877, 0.6914572864321606], 
      Hue[0.1, 0.9648241206030178, 0.6914572864321606], 
      Hue[0.1, 0.9698492462311585, 0.6914572864321606], 
      Hue[0.1, 0.9748743718592993, 0.6914572864321606], 
      Hue[0.1, 0.9798994974874401, 0.6914572864321606], 
      Hue[0.1, 0.9849246231155808, 0.6914572864321606], 
      Hue[0.1, 0.9899497487437215, 0.6914572864321606], 
      Hue[0.1, 0.9949748743718624, 0.6914572864321606], 
      Hue[0.1, 1., 0.6914572864321606], 
      Hue[0.1, 0., 0.6964824120603014], 
      Hue[0.1, 0.005025125628140704, 0.6964824120603014], 
      Hue[0.1, 0.010050251256281407`, 0.6964824120603014], 
      Hue[0.1, 0.015075376884422112`, 0.6964824120603014], 
      Hue[0.1, 0.020100502512562814`, 0.6964824120603014], 
      Hue[0.1, 0.02512562814070352, 0.6964824120603014], 
      Hue[0.1, 0.030150753768844223`, 0.6964824120603014], 
      Hue[0.1, 0.035175879396984924`, 0.6964824120603014], 
      Hue[0.1, 0.04020100502512563, 0.6964824120603014], 
      Hue[0.1, 0.04522613065326634, 0.6964824120603014], 
      Hue[0.1, 0.050251256281407045`, 0.6964824120603014], 
      Hue[0.1, 0.055276381909547756`, 0.6964824120603014], 
      Hue[0.1, 0.06030150753768846, 0.6964824120603014], 
      Hue[0.1, 0.06532663316582916, 0.6964824120603014], 
      Hue[0.1, 0.07035175879396988, 0.6964824120603014], 
      Hue[0.1, 0.07537688442211059, 0.6964824120603014], 
      Hue[0.1, 0.0804020100502513, 0.6964824120603014], 
      Hue[0.1, 0.085427135678392, 0.6964824120603014], 
      Hue[0.1, 0.09045226130653271, 0.6964824120603014], 
      Hue[0.1, 0.09547738693467342, 0.6964824120603014], 
      Hue[0.1, 0.10050251256281413`, 0.6964824120603014], 
      Hue[0.1, 0.10552763819095483`, 0.6964824120603014], 
      Hue[0.1, 0.11055276381909554`, 0.6964824120603014], 
      Hue[0.1, 0.11557788944723625`, 0.6964824120603014], 
      Hue[0.1, 0.12060301507537696`, 0.6964824120603014], 
      Hue[0.1, 0.12562814070351766`, 0.6964824120603014], 
      Hue[0.1, 0.13065326633165839`, 0.6964824120603014], 
      Hue[0.1, 0.13567839195979908`, 0.6964824120603014], 
      Hue[0.1, 0.14070351758793978`, 0.6964824120603014], 
      Hue[0.1, 0.1457286432160805, 0.6964824120603014], 
      Hue[0.1, 0.1507537688442212, 0.6964824120603014], 
      Hue[0.1, 0.1557788944723619, 0.6964824120603014], 
      Hue[0.1, 0.16080402010050263`, 0.6964824120603014], 
      Hue[0.1, 0.16582914572864332`, 0.6964824120603014], 
      Hue[0.1, 0.170854271356784, 0.6964824120603014], 
      Hue[0.1, 0.1758793969849247, 0.6964824120603014], 
      Hue[0.1, 0.1809045226130654, 0.6964824120603014], 
      Hue[0.1, 0.18592964824120609`, 0.6964824120603014], 
      Hue[0.1, 0.19095477386934676`, 0.6964824120603014], 
      Hue[0.1, 0.19597989949748745`, 0.6964824120603014], 
      Hue[0.1, 0.20100502512562815`, 0.6964824120603014], 
      Hue[0.1, 0.20603015075376885`, 0.6964824120603014], 
      Hue[0.1, 0.21105527638190952`, 0.6964824120603014], 
      Hue[0.1, 0.21608040201005022`, 0.6964824120603014], 
      Hue[0.1, 0.2211055276381909, 0.6964824120603014], 
      Hue[0.1, 0.2261306532663316, 0.6964824120603014], 
      Hue[0.1, 0.23115577889447228`, 0.6964824120603014], 
      Hue[0.1, 0.23618090452261298`, 0.6964824120603014], 
      Hue[0.1, 0.24120603015075368`, 0.6964824120603014], 
      Hue[0.1, 0.24623115577889435`, 0.6964824120603014], 
      Hue[0.1, 0.25125628140703504`, 0.6964824120603014], 
      Hue[0.1, 0.2562814070351757, 0.6964824120603014], 
      Hue[0.1, 0.26130653266331644`, 0.6964824120603014], 
      Hue[0.1, 0.2663316582914571, 0.6964824120603014], 
      Hue[0.1, 0.27135678391959783`, 0.6964824120603014], 
      Hue[0.1, 0.2763819095477385, 0.6964824120603014], 
      Hue[0.1, 0.28140703517587917`, 0.6964824120603014], 
      Hue[0.1, 0.2864321608040199, 0.6964824120603014], 
      Hue[0.1, 0.29145728643216057`, 0.6964824120603014], 
      Hue[0.1, 0.29648241206030124`, 0.6964824120603014], 
      Hue[0.1, 0.30150753768844196`, 0.6964824120603014], 
      Hue[0.1, 0.30653266331658263`, 0.6964824120603014], 
      Hue[0.1, 0.31155778894472336`, 0.6964824120603014], 
      Hue[0.1, 0.316582914572864, 0.6964824120603014], 
      Hue[0.1, 0.32160804020100475`, 0.6964824120603014], 
      Hue[0.1, 0.3266331658291454, 0.6964824120603014], 
      Hue[0.1, 0.33165829145728615`, 0.6964824120603014], 
      Hue[0.1, 0.3366834170854268, 0.6964824120603014], 
      Hue[0.1, 0.3417085427135675, 0.6964824120603014], 
      Hue[0.1, 0.3467336683417082, 0.6964824120603014], 
      Hue[0.1, 0.3517587939698489, 0.6964824120603014], 
      Hue[0.1, 0.3567839195979896, 0.6964824120603014], 
      Hue[0.1, 0.3618090452261303, 0.6964824120603014], 
      Hue[0.1, 0.36683417085427095`, 0.6964824120603014], 
      Hue[0.1, 0.37185929648241167`, 0.6964824120603014], 
      Hue[0.1, 0.37688442211055234`, 0.6964824120603014], 
      Hue[0.1, 0.381909547738693, 0.6964824120603014], 
      Hue[0.1, 0.38693467336683374`, 0.6964824120603014], 
      Hue[0.1, 0.3919597989949744, 0.6964824120603014], 
      Hue[0.1, 0.39698492462311513`, 0.6964824120603014], 
      Hue[0.1, 0.4020100502512558, 0.6964824120603014], 
      Hue[0.1, 0.40703517587939647`, 0.6964824120603014], 
      Hue[0.1, 0.4120603015075372, 0.6964824120603014], 
      Hue[0.1, 0.41708542713567787`, 0.6964824120603014], 
      Hue[0.1, 0.42211055276381854`, 0.6964824120603014], 
      Hue[0.1, 0.42713567839195926`, 0.6964824120603014], 
      Hue[0.1, 0.43216080402009993`, 0.6964824120603014], 
      Hue[0.1, 0.4371859296482406, 0.6964824120603014], 
      Hue[0.1, 0.4422110552763813, 0.6964824120603014], 
      Hue[0.1, 0.447236180904522, 0.6964824120603014], 
      Hue[0.1, 0.4522613065326627, 0.6964824120603014], 
      Hue[0.1, 0.4572864321608034, 0.6964824120603014], 
      Hue[0.1, 0.46231155778894406`, 0.6964824120603014], 
      Hue[0.1, 0.4673366834170848, 0.6964824120603014], 
      Hue[0.1, 0.47236180904522546`, 0.6964824120603014], 
      Hue[0.1, 0.4773869346733661, 0.6964824120603014], 
      Hue[0.1, 0.48241206030150685`, 0.6964824120603014], 
      Hue[0.1, 0.4874371859296475, 0.6964824120603014], 
      Hue[0.1, 0.49246231155778825`, 0.6964824120603014], 
      Hue[0.1, 0.4974874371859289, 0.6964824120603014], 
      Hue[0.1, 0.5025125628140696, 0.6964824120603014], 
      Hue[0.1, 0.5075376884422103, 0.6964824120603014], 
      Hue[0.1, 0.512562814070351, 0.6964824120603014], 
      Hue[0.1, 0.5175879396984917, 0.6964824120603014], 
      Hue[0.1, 0.5226130653266323, 0.6964824120603014], 
      Hue[0.1, 0.527638190954773, 0.6964824120603014], 
      Hue[0.1, 0.5326633165829138, 0.6964824120603014], 
      Hue[0.1, 0.5376884422110544, 0.6964824120603014], 
      Hue[0.1, 0.5427135678391951, 0.6964824120603014], 
      Hue[0.1, 0.5477386934673358, 0.6964824120603014], 
      Hue[0.1, 0.5527638190954766, 0.6964824120603014], 
      Hue[0.1, 0.5577889447236172, 0.6964824120603014], 
      Hue[0.1, 0.5628140703517579, 0.6964824120603014], 
      Hue[0.1, 0.5678391959798986, 0.6964824120603014], 
      Hue[0.1, 0.5728643216080392, 0.6964824120603014], 
      Hue[0.1, 0.57788944723618, 0.6964824120603014], 
      Hue[0.1, 0.5829145728643207, 0.6964824120603014], 
      Hue[0.1, 0.5879396984924613, 0.6964824120603014], 
      Hue[0.1, 0.592964824120602, 0.6964824120603014], 
      Hue[0.1, 0.5979899497487428, 0.6964824120603014], 
      Hue[0.1, 0.6030150753768834, 0.6964824120603014], 
      Hue[0.1, 0.6080402010050241, 0.6964824120603014], 
      Hue[0.1, 0.6130653266331648, 0.6964824120603014], 
      Hue[0.1, 0.6180904522613054, 0.6964824120603014], 
      Hue[0.1, 0.6231155778894462, 0.6964824120603014], 
      Hue[0.1, 0.6281407035175869, 0.6964824120603014], 
      Hue[0.1, 0.6331658291457275, 0.6964824120603014], 
      Hue[0.1, 0.6381909547738683, 0.6964824120603014], 
      Hue[0.1, 0.6432160804020091, 0.6964824120603014], 
      Hue[0.1, 0.6482412060301498, 0.6964824120603014], 
      Hue[0.1, 0.6532663316582906, 0.6964824120603014], 
      Hue[0.1, 0.6582914572864313, 0.6964824120603014], 
      Hue[0.1, 0.6633165829145721, 0.6964824120603014], 
      Hue[0.1, 0.6683417085427129, 0.6964824120603014], 
      Hue[0.1, 0.6733668341708536, 0.6964824120603014], 
      Hue[0.1, 0.6783919597989944, 0.6964824120603014], 
      Hue[0.1, 0.6834170854271352, 0.6964824120603014], 
      Hue[0.1, 0.6884422110552759, 0.6964824120603014], 
      Hue[0.1, 0.6934673366834166, 0.6964824120603014], 
      Hue[0.1, 0.6984924623115575, 0.6964824120603014], 
      Hue[0.1, 0.7035175879396982, 0.6964824120603014], 
      Hue[0.1, 0.7085427135678389, 0.6964824120603014], 
      Hue[0.1, 0.7135678391959798, 0.6964824120603014], 
      Hue[0.1, 0.7185929648241205, 0.6964824120603014], 
      Hue[0.1, 0.7236180904522612, 0.6964824120603014], 
      Hue[0.1, 0.7286432160804021, 0.6964824120603014], 
      Hue[0.1, 0.7336683417085428, 0.6964824120603014], 
      Hue[0.1, 0.7386934673366835, 0.6964824120603014], 
      Hue[0.1, 0.7437185929648243, 0.6964824120603014], 
      Hue[0.1, 0.7487437185929651, 0.6964824120603014], 
      Hue[0.1, 0.7537688442211058, 0.6964824120603014], 
      Hue[0.1, 0.7587939698492466, 0.6964824120603014], 
      Hue[0.1, 0.7638190954773874, 0.6964824120603014], 
      Hue[0.1, 0.7688442211055281, 0.6964824120603014], 
      Hue[0.1, 0.7738693467336689, 0.6964824120603014], 
      Hue[0.1, 0.7788944723618096, 0.6964824120603014], 
      Hue[0.1, 0.7839195979899504, 0.6964824120603014], 
      Hue[0.1, 0.7889447236180911, 0.6964824120603014], 
      Hue[0.1, 0.7939698492462319, 0.6964824120603014], 
      Hue[0.1, 0.7989949748743727, 0.6964824120603014], 
      Hue[0.1, 0.8040201005025134, 0.6964824120603014], 
      Hue[0.1, 0.8090452261306542, 0.6964824120603014], 
      Hue[0.1, 0.8140703517587949, 0.6964824120603014], 
      Hue[0.1, 0.8190954773869357, 0.6964824120603014], 
      Hue[0.1, 0.8241206030150765, 0.6964824120603014], 
      Hue[0.1, 0.8291457286432172, 0.6964824120603014], 
      Hue[0.1, 0.834170854271358, 0.6964824120603014], 
      Hue[0.1, 0.8391959798994988, 0.6964824120603014], 
      Hue[0.1, 0.8442211055276395, 0.6964824120603014], 
      Hue[0.1, 0.8492462311557802, 0.6964824120603014], 
      Hue[0.1, 0.8542713567839211, 0.6964824120603014], 
      Hue[0.1, 0.8592964824120618, 0.6964824120603014], 
      Hue[0.1, 0.8643216080402025, 0.6964824120603014], 
      Hue[0.1, 0.8693467336683434, 0.6964824120603014], 
      Hue[0.1, 0.8743718592964841, 0.6964824120603014], 
      Hue[0.1, 0.8793969849246248, 0.6964824120603014], 
      Hue[0.1, 0.8844221105527657, 0.6964824120603014], 
      Hue[0.1, 0.8894472361809064, 0.6964824120603014], 
      Hue[0.1, 0.8944723618090471, 0.6964824120603014], 
      Hue[0.1, 0.8994974874371879, 0.6964824120603014], 
      Hue[0.1, 0.9045226130653287, 0.6964824120603014], 
      Hue[0.1, 0.9095477386934694, 0.6964824120603014], 
      Hue[0.1, 0.9145728643216102, 0.6964824120603014], 
      Hue[0.1, 0.919597989949751, 0.6964824120603014], 
      Hue[0.1, 0.9246231155778917, 0.6964824120603014], 
      Hue[0.1, 0.9296482412060324, 0.6964824120603014], 
      Hue[0.1, 0.9346733668341732, 0.6964824120603014], 
      Hue[0.1, 0.939698492462314, 0.6964824120603014], 
      Hue[0.1, 0.9447236180904547, 0.6964824120603014], 
      Hue[0.1, 0.9497487437185955, 0.6964824120603014], 
      Hue[0.1, 0.9547738693467362, 0.6964824120603014], 
      Hue[0.1, 0.959798994974877, 0.6964824120603014], 
      Hue[0.1, 0.9648241206030178, 0.6964824120603014], 
      Hue[0.1, 0.9698492462311585, 0.6964824120603014], 
      Hue[0.1, 0.9748743718592993, 0.6964824120603014], 
      Hue[0.1, 0.9798994974874401, 0.6964824120603014], 
      Hue[0.1, 0.9849246231155808, 0.6964824120603014], 
      Hue[0.1, 0.9899497487437215, 0.6964824120603014], 
      Hue[0.1, 0.9949748743718624, 0.6964824120603014], 
      Hue[0.1, 1., 0.6964824120603014], 
      Hue[0.1, 0., 0.7015075376884421], 
      Hue[0.1, 0.005025125628140704, 0.7015075376884421], 
      Hue[0.1, 0.010050251256281407`, 0.7015075376884421], 
      Hue[0.1, 0.015075376884422112`, 0.7015075376884421], 
      Hue[0.1, 0.020100502512562814`, 0.7015075376884421], 
      Hue[0.1, 0.02512562814070352, 0.7015075376884421], 
      Hue[0.1, 0.030150753768844223`, 0.7015075376884421], 
      Hue[0.1, 0.035175879396984924`, 0.7015075376884421], 
      Hue[0.1, 0.04020100502512563, 0.7015075376884421], 
      Hue[0.1, 0.04522613065326634, 0.7015075376884421], 
      Hue[0.1, 0.050251256281407045`, 0.7015075376884421], 
      Hue[0.1, 0.055276381909547756`, 0.7015075376884421], 
      Hue[0.1, 0.06030150753768846, 0.7015075376884421], 
      Hue[0.1, 0.06532663316582916, 0.7015075376884421], 
      Hue[0.1, 0.07035175879396988, 0.7015075376884421], 
      Hue[0.1, 0.07537688442211059, 0.7015075376884421], 
      Hue[0.1, 0.0804020100502513, 0.7015075376884421], 
      Hue[0.1, 0.085427135678392, 0.7015075376884421], 
      Hue[0.1, 0.09045226130653271, 0.7015075376884421], 
      Hue[0.1, 0.09547738693467342, 0.7015075376884421], 
      Hue[0.1, 0.10050251256281413`, 0.7015075376884421], 
      Hue[0.1, 0.10552763819095483`, 0.7015075376884421], 
      Hue[0.1, 0.11055276381909554`, 0.7015075376884421], 
      Hue[0.1, 0.11557788944723625`, 0.7015075376884421], 
      Hue[0.1, 0.12060301507537696`, 0.7015075376884421], 
      Hue[0.1, 0.12562814070351766`, 0.7015075376884421], 
      Hue[0.1, 0.13065326633165839`, 0.7015075376884421], 
      Hue[0.1, 0.13567839195979908`, 0.7015075376884421], 
      Hue[0.1, 0.14070351758793978`, 0.7015075376884421], 
      Hue[0.1, 0.1457286432160805, 0.7015075376884421], 
      Hue[0.1, 0.1507537688442212, 0.7015075376884421], 
      Hue[0.1, 0.1557788944723619, 0.7015075376884421], 
      Hue[0.1, 0.16080402010050263`, 0.7015075376884421], 
      Hue[0.1, 0.16582914572864332`, 0.7015075376884421], 
      Hue[0.1, 0.170854271356784, 0.7015075376884421], 
      Hue[0.1, 0.1758793969849247, 0.7015075376884421], 
      Hue[0.1, 0.1809045226130654, 0.7015075376884421], 
      Hue[0.1, 0.18592964824120609`, 0.7015075376884421], 
      Hue[0.1, 0.19095477386934676`, 0.7015075376884421], 
      Hue[0.1, 0.19597989949748745`, 0.7015075376884421], 
      Hue[0.1, 0.20100502512562815`, 0.7015075376884421], 
      Hue[0.1, 0.20603015075376885`, 0.7015075376884421], 
      Hue[0.1, 0.21105527638190952`, 0.7015075376884421], 
      Hue[0.1, 0.21608040201005022`, 0.7015075376884421], 
      Hue[0.1, 0.2211055276381909, 0.7015075376884421], 
      Hue[0.1, 0.2261306532663316, 0.7015075376884421], 
      Hue[0.1, 0.23115577889447228`, 0.7015075376884421], 
      Hue[0.1, 0.23618090452261298`, 0.7015075376884421], 
      Hue[0.1, 0.24120603015075368`, 0.7015075376884421], 
      Hue[0.1, 0.24623115577889435`, 0.7015075376884421], 
      Hue[0.1, 0.25125628140703504`, 0.7015075376884421], 
      Hue[0.1, 0.2562814070351757, 0.7015075376884421], 
      Hue[0.1, 0.26130653266331644`, 0.7015075376884421], 
      Hue[0.1, 0.2663316582914571, 0.7015075376884421], 
      Hue[0.1, 0.27135678391959783`, 0.7015075376884421], 
      Hue[0.1, 0.2763819095477385, 0.7015075376884421], 
      Hue[0.1, 0.28140703517587917`, 0.7015075376884421], 
      Hue[0.1, 0.2864321608040199, 0.7015075376884421], 
      Hue[0.1, 0.29145728643216057`, 0.7015075376884421], 
      Hue[0.1, 0.29648241206030124`, 0.7015075376884421], 
      Hue[0.1, 0.30150753768844196`, 0.7015075376884421], 
      Hue[0.1, 0.30653266331658263`, 0.7015075376884421], 
      Hue[0.1, 0.31155778894472336`, 0.7015075376884421], 
      Hue[0.1, 0.316582914572864, 0.7015075376884421], 
      Hue[0.1, 0.32160804020100475`, 0.7015075376884421], 
      Hue[0.1, 0.3266331658291454, 0.7015075376884421], 
      Hue[0.1, 0.33165829145728615`, 0.7015075376884421], 
      Hue[0.1, 0.3366834170854268, 0.7015075376884421], 
      Hue[0.1, 0.3417085427135675, 0.7015075376884421], 
      Hue[0.1, 0.3467336683417082, 0.7015075376884421], 
      Hue[0.1, 0.3517587939698489, 0.7015075376884421], 
      Hue[0.1, 0.3567839195979896, 0.7015075376884421], 
      Hue[0.1, 0.3618090452261303, 0.7015075376884421], 
      Hue[0.1, 0.36683417085427095`, 0.7015075376884421], 
      Hue[0.1, 0.37185929648241167`, 0.7015075376884421], 
      Hue[0.1, 0.37688442211055234`, 0.7015075376884421], 
      Hue[0.1, 0.381909547738693, 0.7015075376884421], 
      Hue[0.1, 0.38693467336683374`, 0.7015075376884421], 
      Hue[0.1, 0.3919597989949744, 0.7015075376884421], 
      Hue[0.1, 0.39698492462311513`, 0.7015075376884421], 
      Hue[0.1, 0.4020100502512558, 0.7015075376884421], 
      Hue[0.1, 0.40703517587939647`, 0.7015075376884421], 
      Hue[0.1, 0.4120603015075372, 0.7015075376884421], 
      Hue[0.1, 0.41708542713567787`, 0.7015075376884421], 
      Hue[0.1, 0.42211055276381854`, 0.7015075376884421], 
      Hue[0.1, 0.42713567839195926`, 0.7015075376884421], 
      Hue[0.1, 0.43216080402009993`, 0.7015075376884421], 
      Hue[0.1, 0.4371859296482406, 0.7015075376884421], 
      Hue[0.1, 0.4422110552763813, 0.7015075376884421], 
      Hue[0.1, 0.447236180904522, 0.7015075376884421], 
      Hue[0.1, 0.4522613065326627, 0.7015075376884421], 
      Hue[0.1, 0.4572864321608034, 0.7015075376884421], 
      Hue[0.1, 0.46231155778894406`, 0.7015075376884421], 
      Hue[0.1, 0.4673366834170848, 0.7015075376884421], 
      Hue[0.1, 0.47236180904522546`, 0.7015075376884421], 
      Hue[0.1, 0.4773869346733661, 0.7015075376884421], 
      Hue[0.1, 0.48241206030150685`, 0.7015075376884421], 
      Hue[0.1, 0.4874371859296475, 0.7015075376884421], 
      Hue[0.1, 0.49246231155778825`, 0.7015075376884421], 
      Hue[0.1, 0.4974874371859289, 0.7015075376884421], 
      Hue[0.1, 0.5025125628140696, 0.7015075376884421], 
      Hue[0.1, 0.5075376884422103, 0.7015075376884421], 
      Hue[0.1, 0.512562814070351, 0.7015075376884421], 
      Hue[0.1, 0.5175879396984917, 0.7015075376884421], 
      Hue[0.1, 0.5226130653266323, 0.7015075376884421], 
      Hue[0.1, 0.527638190954773, 0.7015075376884421], 
      Hue[0.1, 0.5326633165829138, 0.7015075376884421], 
      Hue[0.1, 0.5376884422110544, 0.7015075376884421], 
      Hue[0.1, 0.5427135678391951, 0.7015075376884421], 
      Hue[0.1, 0.5477386934673358, 0.7015075376884421], 
      Hue[0.1, 0.5527638190954766, 0.7015075376884421], 
      Hue[0.1, 0.5577889447236172, 0.7015075376884421], 
      Hue[0.1, 0.5628140703517579, 0.7015075376884421], 
      Hue[0.1, 0.5678391959798986, 0.7015075376884421], 
      Hue[0.1, 0.5728643216080392, 0.7015075376884421], 
      Hue[0.1, 0.57788944723618, 0.7015075376884421], 
      Hue[0.1, 0.5829145728643207, 0.7015075376884421], 
      Hue[0.1, 0.5879396984924613, 0.7015075376884421], 
      Hue[0.1, 0.592964824120602, 0.7015075376884421], 
      Hue[0.1, 0.5979899497487428, 0.7015075376884421], 
      Hue[0.1, 0.6030150753768834, 0.7015075376884421], 
      Hue[0.1, 0.6080402010050241, 0.7015075376884421], 
      Hue[0.1, 0.6130653266331648, 0.7015075376884421], 
      Hue[0.1, 0.6180904522613054, 0.7015075376884421], 
      Hue[0.1, 0.6231155778894462, 0.7015075376884421], 
      Hue[0.1, 0.6281407035175869, 0.7015075376884421], 
      Hue[0.1, 0.6331658291457275, 0.7015075376884421], 
      Hue[0.1, 0.6381909547738683, 0.7015075376884421], 
      Hue[0.1, 0.6432160804020091, 0.7015075376884421], 
      Hue[0.1, 0.6482412060301498, 0.7015075376884421], 
      Hue[0.1, 0.6532663316582906, 0.7015075376884421], 
      Hue[0.1, 0.6582914572864313, 0.7015075376884421], 
      Hue[0.1, 0.6633165829145721, 0.7015075376884421], 
      Hue[0.1, 0.6683417085427129, 0.7015075376884421], 
      Hue[0.1, 0.6733668341708536, 0.7015075376884421], 
      Hue[0.1, 0.6783919597989944, 0.7015075376884421], 
      Hue[0.1, 0.6834170854271352, 0.7015075376884421], 
      Hue[0.1, 0.6884422110552759, 0.7015075376884421], 
      Hue[0.1, 0.6934673366834166, 0.7015075376884421], 
      Hue[0.1, 0.6984924623115575, 0.7015075376884421], 
      Hue[0.1, 0.7035175879396982, 0.7015075376884421], 
      Hue[0.1, 0.7085427135678389, 0.7015075376884421], 
      Hue[0.1, 0.7135678391959798, 0.7015075376884421], 
      Hue[0.1, 0.7185929648241205, 0.7015075376884421], 
      Hue[0.1, 0.7236180904522612, 0.7015075376884421], 
      Hue[0.1, 0.7286432160804021, 0.7015075376884421], 
      Hue[0.1, 0.7336683417085428, 0.7015075376884421], 
      Hue[0.1, 0.7386934673366835, 0.7015075376884421], 
      Hue[0.1, 0.7437185929648243, 0.7015075376884421], 
      Hue[0.1, 0.7487437185929651, 0.7015075376884421], 
      Hue[0.1, 0.7537688442211058, 0.7015075376884421], 
      Hue[0.1, 0.7587939698492466, 0.7015075376884421], 
      Hue[0.1, 0.7638190954773874, 0.7015075376884421], 
      Hue[0.1, 0.7688442211055281, 0.7015075376884421], 
      Hue[0.1, 0.7738693467336689, 0.7015075376884421], 
      Hue[0.1, 0.7788944723618096, 0.7015075376884421], 
      Hue[0.1, 0.7839195979899504, 0.7015075376884421], 
      Hue[0.1, 0.7889447236180911, 0.7015075376884421], 
      Hue[0.1, 0.7939698492462319, 0.7015075376884421], 
      Hue[0.1, 0.7989949748743727, 0.7015075376884421], 
      Hue[0.1, 0.8040201005025134, 0.7015075376884421], 
      Hue[0.1, 0.8090452261306542, 0.7015075376884421], 
      Hue[0.1, 0.8140703517587949, 0.7015075376884421], 
      Hue[0.1, 0.8190954773869357, 0.7015075376884421], 
      Hue[0.1, 0.8241206030150765, 0.7015075376884421], 
      Hue[0.1, 0.8291457286432172, 0.7015075376884421], 
      Hue[0.1, 0.834170854271358, 0.7015075376884421], 
      Hue[0.1, 0.8391959798994988, 0.7015075376884421], 
      Hue[0.1, 0.8442211055276395, 0.7015075376884421], 
      Hue[0.1, 0.8492462311557802, 0.7015075376884421], 
      Hue[0.1, 0.8542713567839211, 0.7015075376884421], 
      Hue[0.1, 0.8592964824120618, 0.7015075376884421], 
      Hue[0.1, 0.8643216080402025, 0.7015075376884421], 
      Hue[0.1, 0.8693467336683434, 0.7015075376884421], 
      Hue[0.1, 0.8743718592964841, 0.7015075376884421], 
      Hue[0.1, 0.8793969849246248, 0.7015075376884421], 
      Hue[0.1, 0.8844221105527657, 0.7015075376884421], 
      Hue[0.1, 0.8894472361809064, 0.7015075376884421], 
      Hue[0.1, 0.8944723618090471, 0.7015075376884421], 
      Hue[0.1, 0.8994974874371879, 0.7015075376884421], 
      Hue[0.1, 0.9045226130653287, 0.7015075376884421], 
      Hue[0.1, 0.9095477386934694, 0.7015075376884421], 
      Hue[0.1, 0.9145728643216102, 0.7015075376884421], 
      Hue[0.1, 0.919597989949751, 0.7015075376884421], 
      Hue[0.1, 0.9246231155778917, 0.7015075376884421], 
      Hue[0.1, 0.9296482412060324, 0.7015075376884421], 
      Hue[0.1, 0.9346733668341732, 0.7015075376884421], 
      Hue[0.1, 0.939698492462314, 0.7015075376884421], 
      Hue[0.1, 0.9447236180904547, 0.7015075376884421], 
      Hue[0.1, 0.9497487437185955, 0.7015075376884421], 
      Hue[0.1, 0.9547738693467362, 0.7015075376884421], 
      Hue[0.1, 0.959798994974877, 0.7015075376884421], 
      Hue[0.1, 0.9648241206030178, 0.7015075376884421], 
      Hue[0.1, 0.9698492462311585, 0.7015075376884421], 
      Hue[0.1, 0.9748743718592993, 0.7015075376884421], 
      Hue[0.1, 0.9798994974874401, 0.7015075376884421], 
      Hue[0.1, 0.9849246231155808, 0.7015075376884421], 
      Hue[0.1, 0.9899497487437215, 0.7015075376884421], 
      Hue[0.1, 0.9949748743718624, 0.7015075376884421], 
      Hue[0.1, 1., 0.7015075376884421], 
      Hue[0.1, 0., 0.7065326633165827], 
      Hue[0.1, 0.005025125628140704, 0.7065326633165827], 
      Hue[0.1, 0.010050251256281407`, 0.7065326633165827], 
      Hue[0.1, 0.015075376884422112`, 0.7065326633165827], 
      Hue[0.1, 0.020100502512562814`, 0.7065326633165827], 
      Hue[0.1, 0.02512562814070352, 0.7065326633165827], 
      Hue[0.1, 0.030150753768844223`, 0.7065326633165827], 
      Hue[0.1, 0.035175879396984924`, 0.7065326633165827], 
      Hue[0.1, 0.04020100502512563, 0.7065326633165827], 
      Hue[0.1, 0.04522613065326634, 0.7065326633165827], 
      Hue[0.1, 0.050251256281407045`, 0.7065326633165827], 
      Hue[0.1, 0.055276381909547756`, 0.7065326633165827], 
      Hue[0.1, 0.06030150753768846, 0.7065326633165827], 
      Hue[0.1, 0.06532663316582916, 0.7065326633165827], 
      Hue[0.1, 0.07035175879396988, 0.7065326633165827], 
      Hue[0.1, 0.07537688442211059, 0.7065326633165827], 
      Hue[0.1, 0.0804020100502513, 0.7065326633165827], 
      Hue[0.1, 0.085427135678392, 0.7065326633165827], 
      Hue[0.1, 0.09045226130653271, 0.7065326633165827], 
      Hue[0.1, 0.09547738693467342, 0.7065326633165827], 
      Hue[0.1, 0.10050251256281413`, 0.7065326633165827], 
      Hue[0.1, 0.10552763819095483`, 0.7065326633165827], 
      Hue[0.1, 0.11055276381909554`, 0.7065326633165827], 
      Hue[0.1, 0.11557788944723625`, 0.7065326633165827], 
      Hue[0.1, 0.12060301507537696`, 0.7065326633165827], 
      Hue[0.1, 0.12562814070351766`, 0.7065326633165827], 
      Hue[0.1, 0.13065326633165839`, 0.7065326633165827], 
      Hue[0.1, 0.13567839195979908`, 0.7065326633165827], 
      Hue[0.1, 0.14070351758793978`, 0.7065326633165827], 
      Hue[0.1, 0.1457286432160805, 0.7065326633165827], 
      Hue[0.1, 0.1507537688442212, 0.7065326633165827], 
      Hue[0.1, 0.1557788944723619, 0.7065326633165827], 
      Hue[0.1, 0.16080402010050263`, 0.7065326633165827], 
      Hue[0.1, 0.16582914572864332`, 0.7065326633165827], 
      Hue[0.1, 0.170854271356784, 0.7065326633165827], 
      Hue[0.1, 0.1758793969849247, 0.7065326633165827], 
      Hue[0.1, 0.1809045226130654, 0.7065326633165827], 
      Hue[0.1, 0.18592964824120609`, 0.7065326633165827], 
      Hue[0.1, 0.19095477386934676`, 0.7065326633165827], 
      Hue[0.1, 0.19597989949748745`, 0.7065326633165827], 
      Hue[0.1, 0.20100502512562815`, 0.7065326633165827], 
      Hue[0.1, 0.20603015075376885`, 0.7065326633165827], 
      Hue[0.1, 0.21105527638190952`, 0.7065326633165827], 
      Hue[0.1, 0.21608040201005022`, 0.7065326633165827], 
      Hue[0.1, 0.2211055276381909, 0.7065326633165827], 
      Hue[0.1, 0.2261306532663316, 0.7065326633165827], 
      Hue[0.1, 0.23115577889447228`, 0.7065326633165827], 
      Hue[0.1, 0.23618090452261298`, 0.7065326633165827], 
      Hue[0.1, 0.24120603015075368`, 0.7065326633165827], 
      Hue[0.1, 0.24623115577889435`, 0.7065326633165827], 
      Hue[0.1, 0.25125628140703504`, 0.7065326633165827], 
      Hue[0.1, 0.2562814070351757, 0.7065326633165827], 
      Hue[0.1, 0.26130653266331644`, 0.7065326633165827], 
      Hue[0.1, 0.2663316582914571, 0.7065326633165827], 
      Hue[0.1, 0.27135678391959783`, 0.7065326633165827], 
      Hue[0.1, 0.2763819095477385, 0.7065326633165827], 
      Hue[0.1, 0.28140703517587917`, 0.7065326633165827], 
      Hue[0.1, 0.2864321608040199, 0.7065326633165827], 
      Hue[0.1, 0.29145728643216057`, 0.7065326633165827], 
      Hue[0.1, 0.29648241206030124`, 0.7065326633165827], 
      Hue[0.1, 0.30150753768844196`, 0.7065326633165827], 
      Hue[0.1, 0.30653266331658263`, 0.7065326633165827], 
      Hue[0.1, 0.31155778894472336`, 0.7065326633165827], 
      Hue[0.1, 0.316582914572864, 0.7065326633165827], 
      Hue[0.1, 0.32160804020100475`, 0.7065326633165827], 
      Hue[0.1, 0.3266331658291454, 0.7065326633165827], 
      Hue[0.1, 0.33165829145728615`, 0.7065326633165827], 
      Hue[0.1, 0.3366834170854268, 0.7065326633165827], 
      Hue[0.1, 0.3417085427135675, 0.7065326633165827], 
      Hue[0.1, 0.3467336683417082, 0.7065326633165827], 
      Hue[0.1, 0.3517587939698489, 0.7065326633165827], 
      Hue[0.1, 0.3567839195979896, 0.7065326633165827], 
      Hue[0.1, 0.3618090452261303, 0.7065326633165827], 
      Hue[0.1, 0.36683417085427095`, 0.7065326633165827], 
      Hue[0.1, 0.37185929648241167`, 0.7065326633165827], 
      Hue[0.1, 0.37688442211055234`, 0.7065326633165827], 
      Hue[0.1, 0.381909547738693, 0.7065326633165827], 
      Hue[0.1, 0.38693467336683374`, 0.7065326633165827], 
      Hue[0.1, 0.3919597989949744, 0.7065326633165827], 
      Hue[0.1, 0.39698492462311513`, 0.7065326633165827], 
      Hue[0.1, 0.4020100502512558, 0.7065326633165827], 
      Hue[0.1, 0.40703517587939647`, 0.7065326633165827], 
      Hue[0.1, 0.4120603015075372, 0.7065326633165827], 
      Hue[0.1, 0.41708542713567787`, 0.7065326633165827], 
      Hue[0.1, 0.42211055276381854`, 0.7065326633165827], 
      Hue[0.1, 0.42713567839195926`, 0.7065326633165827], 
      Hue[0.1, 0.43216080402009993`, 0.7065326633165827], 
      Hue[0.1, 0.4371859296482406, 0.7065326633165827], 
      Hue[0.1, 0.4422110552763813, 0.7065326633165827], 
      Hue[0.1, 0.447236180904522, 0.7065326633165827], 
      Hue[0.1, 0.4522613065326627, 0.7065326633165827], 
      Hue[0.1, 0.4572864321608034, 0.7065326633165827], 
      Hue[0.1, 0.46231155778894406`, 0.7065326633165827], 
      Hue[0.1, 0.4673366834170848, 0.7065326633165827], 
      Hue[0.1, 0.47236180904522546`, 0.7065326633165827], 
      Hue[0.1, 0.4773869346733661, 0.7065326633165827], 
      Hue[0.1, 0.48241206030150685`, 0.7065326633165827], 
      Hue[0.1, 0.4874371859296475, 0.7065326633165827], 
      Hue[0.1, 0.49246231155778825`, 0.7065326633165827], 
      Hue[0.1, 0.4974874371859289, 0.7065326633165827], 
      Hue[0.1, 0.5025125628140696, 0.7065326633165827], 
      Hue[0.1, 0.5075376884422103, 0.7065326633165827], 
      Hue[0.1, 0.512562814070351, 0.7065326633165827], 
      Hue[0.1, 0.5175879396984917, 0.7065326633165827], 
      Hue[0.1, 0.5226130653266323, 0.7065326633165827], 
      Hue[0.1, 0.527638190954773, 0.7065326633165827], 
      Hue[0.1, 0.5326633165829138, 0.7065326633165827], 
      Hue[0.1, 0.5376884422110544, 0.7065326633165827], 
      Hue[0.1, 0.5427135678391951, 0.7065326633165827], 
      Hue[0.1, 0.5477386934673358, 0.7065326633165827], 
      Hue[0.1, 0.5527638190954766, 0.7065326633165827], 
      Hue[0.1, 0.5577889447236172, 0.7065326633165827], 
      Hue[0.1, 0.5628140703517579, 0.7065326633165827], 
      Hue[0.1, 0.5678391959798986, 0.7065326633165827], 
      Hue[0.1, 0.5728643216080392, 0.7065326633165827], 
      Hue[0.1, 0.57788944723618, 0.7065326633165827], 
      Hue[0.1, 0.5829145728643207, 0.7065326633165827], 
      Hue[0.1, 0.5879396984924613, 0.7065326633165827], 
      Hue[0.1, 0.592964824120602, 0.7065326633165827], 
      Hue[0.1, 0.5979899497487428, 0.7065326633165827], 
      Hue[0.1, 0.6030150753768834, 0.7065326633165827], 
      Hue[0.1, 0.6080402010050241, 0.7065326633165827], 
      Hue[0.1, 0.6130653266331648, 0.7065326633165827], 
      Hue[0.1, 0.6180904522613054, 0.7065326633165827], 
      Hue[0.1, 0.6231155778894462, 0.7065326633165827], 
      Hue[0.1, 0.6281407035175869, 0.7065326633165827], 
      Hue[0.1, 0.6331658291457275, 0.7065326633165827], 
      Hue[0.1, 0.6381909547738683, 0.7065326633165827], 
      Hue[0.1, 0.6432160804020091, 0.7065326633165827], 
      Hue[0.1, 0.6482412060301498, 0.7065326633165827], 
      Hue[0.1, 0.6532663316582906, 0.7065326633165827], 
      Hue[0.1, 0.6582914572864313, 0.7065326633165827], 
      Hue[0.1, 0.6633165829145721, 0.7065326633165827], 
      Hue[0.1, 0.6683417085427129, 0.7065326633165827], 
      Hue[0.1, 0.6733668341708536, 0.7065326633165827], 
      Hue[0.1, 0.6783919597989944, 0.7065326633165827], 
      Hue[0.1, 0.6834170854271352, 0.7065326633165827], 
      Hue[0.1, 0.6884422110552759, 0.7065326633165827], 
      Hue[0.1, 0.6934673366834166, 0.7065326633165827], 
      Hue[0.1, 0.6984924623115575, 0.7065326633165827], 
      Hue[0.1, 0.7035175879396982, 0.7065326633165827], 
      Hue[0.1, 0.7085427135678389, 0.7065326633165827], 
      Hue[0.1, 0.7135678391959798, 0.7065326633165827], 
      Hue[0.1, 0.7185929648241205, 0.7065326633165827], 
      Hue[0.1, 0.7236180904522612, 0.7065326633165827], 
      Hue[0.1, 0.7286432160804021, 0.7065326633165827], 
      Hue[0.1, 0.7336683417085428, 0.7065326633165827], 
      Hue[0.1, 0.7386934673366835, 0.7065326633165827], 
      Hue[0.1, 0.7437185929648243, 0.7065326633165827], 
      Hue[0.1, 0.7487437185929651, 0.7065326633165827], 
      Hue[0.1, 0.7537688442211058, 0.7065326633165827], 
      Hue[0.1, 0.7587939698492466, 0.7065326633165827], 
      Hue[0.1, 0.7638190954773874, 0.7065326633165827], 
      Hue[0.1, 0.7688442211055281, 0.7065326633165827], 
      Hue[0.1, 0.7738693467336689, 0.7065326633165827], 
      Hue[0.1, 0.7788944723618096, 0.7065326633165827], 
      Hue[0.1, 0.7839195979899504, 0.7065326633165827], 
      Hue[0.1, 0.7889447236180911, 0.7065326633165827], 
      Hue[0.1, 0.7939698492462319, 0.7065326633165827], 
      Hue[0.1, 0.7989949748743727, 0.7065326633165827], 
      Hue[0.1, 0.8040201005025134, 0.7065326633165827], 
      Hue[0.1, 0.8090452261306542, 0.7065326633165827], 
      Hue[0.1, 0.8140703517587949, 0.7065326633165827], 
      Hue[0.1, 0.8190954773869357, 0.7065326633165827], 
      Hue[0.1, 0.8241206030150765, 0.7065326633165827], 
      Hue[0.1, 0.8291457286432172, 0.7065326633165827], 
      Hue[0.1, 0.834170854271358, 0.7065326633165827], 
      Hue[0.1, 0.8391959798994988, 0.7065326633165827], 
      Hue[0.1, 0.8442211055276395, 0.7065326633165827], 
      Hue[0.1, 0.8492462311557802, 0.7065326633165827], 
      Hue[0.1, 0.8542713567839211, 0.7065326633165827], 
      Hue[0.1, 0.8592964824120618, 0.7065326633165827], 
      Hue[0.1, 0.8643216080402025, 0.7065326633165827], 
      Hue[0.1, 0.8693467336683434, 0.7065326633165827], 
      Hue[0.1, 0.8743718592964841, 0.7065326633165827], 
      Hue[0.1, 0.8793969849246248, 0.7065326633165827], 
      Hue[0.1, 0.8844221105527657, 0.7065326633165827], 
      Hue[0.1, 0.8894472361809064, 0.7065326633165827], 
      Hue[0.1, 0.8944723618090471, 0.7065326633165827], 
      Hue[0.1, 0.8994974874371879, 0.7065326633165827], 
      Hue[0.1, 0.9045226130653287, 0.7065326633165827], 
      Hue[0.1, 0.9095477386934694, 0.7065326633165827], 
      Hue[0.1, 0.9145728643216102, 0.7065326633165827], 
      Hue[0.1, 0.919597989949751, 0.7065326633165827], 
      Hue[0.1, 0.9246231155778917, 0.7065326633165827], 
      Hue[0.1, 0.9296482412060324, 0.7065326633165827], 
      Hue[0.1, 0.9346733668341732, 0.7065326633165827], 
      Hue[0.1, 0.939698492462314, 0.7065326633165827], 
      Hue[0.1, 0.9447236180904547, 0.7065326633165827], 
      Hue[0.1, 0.9497487437185955, 0.7065326633165827], 
      Hue[0.1, 0.9547738693467362, 0.7065326633165827], 
      Hue[0.1, 0.959798994974877, 0.7065326633165827], 
      Hue[0.1, 0.9648241206030178, 0.7065326633165827], 
      Hue[0.1, 0.9698492462311585, 0.7065326633165827], 
      Hue[0.1, 0.9748743718592993, 0.7065326633165827], 
      Hue[0.1, 0.9798994974874401, 0.7065326633165827], 
      Hue[0.1, 0.9849246231155808, 0.7065326633165827], 
      Hue[0.1, 0.9899497487437215, 0.7065326633165827], 
      Hue[0.1, 0.9949748743718624, 0.7065326633165827], 
      Hue[0.1, 1., 0.7065326633165827], 
      Hue[0.1, 0., 0.7115577889447234], 
      Hue[0.1, 0.005025125628140704, 0.7115577889447234], 
      Hue[0.1, 0.010050251256281407`, 0.7115577889447234], 
      Hue[0.1, 0.015075376884422112`, 0.7115577889447234], 
      Hue[0.1, 0.020100502512562814`, 0.7115577889447234], 
      Hue[0.1, 0.02512562814070352, 0.7115577889447234], 
      Hue[0.1, 0.030150753768844223`, 0.7115577889447234], 
      Hue[0.1, 0.035175879396984924`, 0.7115577889447234], 
      Hue[0.1, 0.04020100502512563, 0.7115577889447234], 
      Hue[0.1, 0.04522613065326634, 0.7115577889447234], 
      Hue[0.1, 0.050251256281407045`, 0.7115577889447234], 
      Hue[0.1, 0.055276381909547756`, 0.7115577889447234], 
      Hue[0.1, 0.06030150753768846, 0.7115577889447234], 
      Hue[0.1, 0.06532663316582916, 0.7115577889447234], 
      Hue[0.1, 0.07035175879396988, 0.7115577889447234], 
      Hue[0.1, 0.07537688442211059, 0.7115577889447234], 
      Hue[0.1, 0.0804020100502513, 0.7115577889447234], 
      Hue[0.1, 0.085427135678392, 0.7115577889447234], 
      Hue[0.1, 0.09045226130653271, 0.7115577889447234], 
      Hue[0.1, 0.09547738693467342, 0.7115577889447234], 
      Hue[0.1, 0.10050251256281413`, 0.7115577889447234], 
      Hue[0.1, 0.10552763819095483`, 0.7115577889447234], 
      Hue[0.1, 0.11055276381909554`, 0.7115577889447234], 
      Hue[0.1, 0.11557788944723625`, 0.7115577889447234], 
      Hue[0.1, 0.12060301507537696`, 0.7115577889447234], 
      Hue[0.1, 0.12562814070351766`, 0.7115577889447234], 
      Hue[0.1, 0.13065326633165839`, 0.7115577889447234], 
      Hue[0.1, 0.13567839195979908`, 0.7115577889447234], 
      Hue[0.1, 0.14070351758793978`, 0.7115577889447234], 
      Hue[0.1, 0.1457286432160805, 0.7115577889447234], 
      Hue[0.1, 0.1507537688442212, 0.7115577889447234], 
      Hue[0.1, 0.1557788944723619, 0.7115577889447234], 
      Hue[0.1, 0.16080402010050263`, 0.7115577889447234], 
      Hue[0.1, 0.16582914572864332`, 0.7115577889447234], 
      Hue[0.1, 0.170854271356784, 0.7115577889447234], 
      Hue[0.1, 0.1758793969849247, 0.7115577889447234], 
      Hue[0.1, 0.1809045226130654, 0.7115577889447234], 
      Hue[0.1, 0.18592964824120609`, 0.7115577889447234], 
      Hue[0.1, 0.19095477386934676`, 0.7115577889447234], 
      Hue[0.1, 0.19597989949748745`, 0.7115577889447234], 
      Hue[0.1, 0.20100502512562815`, 0.7115577889447234], 
      Hue[0.1, 0.20603015075376885`, 0.7115577889447234], 
      Hue[0.1, 0.21105527638190952`, 0.7115577889447234], 
      Hue[0.1, 0.21608040201005022`, 0.7115577889447234], 
      Hue[0.1, 0.2211055276381909, 0.7115577889447234], 
      Hue[0.1, 0.2261306532663316, 0.7115577889447234], 
      Hue[0.1, 0.23115577889447228`, 0.7115577889447234], 
      Hue[0.1, 0.23618090452261298`, 0.7115577889447234], 
      Hue[0.1, 0.24120603015075368`, 0.7115577889447234], 
      Hue[0.1, 0.24623115577889435`, 0.7115577889447234], 
      Hue[0.1, 0.25125628140703504`, 0.7115577889447234], 
      Hue[0.1, 0.2562814070351757, 0.7115577889447234], 
      Hue[0.1, 0.26130653266331644`, 0.7115577889447234], 
      Hue[0.1, 0.2663316582914571, 0.7115577889447234], 
      Hue[0.1, 0.27135678391959783`, 0.7115577889447234], 
      Hue[0.1, 0.2763819095477385, 0.7115577889447234], 
      Hue[0.1, 0.28140703517587917`, 0.7115577889447234], 
      Hue[0.1, 0.2864321608040199, 0.7115577889447234], 
      Hue[0.1, 0.29145728643216057`, 0.7115577889447234], 
      Hue[0.1, 0.29648241206030124`, 0.7115577889447234], 
      Hue[0.1, 0.30150753768844196`, 0.7115577889447234], 
      Hue[0.1, 0.30653266331658263`, 0.7115577889447234], 
      Hue[0.1, 0.31155778894472336`, 0.7115577889447234], 
      Hue[0.1, 0.316582914572864, 0.7115577889447234], 
      Hue[0.1, 0.32160804020100475`, 0.7115577889447234], 
      Hue[0.1, 0.3266331658291454, 0.7115577889447234], 
      Hue[0.1, 0.33165829145728615`, 0.7115577889447234], 
      Hue[0.1, 0.3366834170854268, 0.7115577889447234], 
      Hue[0.1, 0.3417085427135675, 0.7115577889447234], 
      Hue[0.1, 0.3467336683417082, 0.7115577889447234], 
      Hue[0.1, 0.3517587939698489, 0.7115577889447234], 
      Hue[0.1, 0.3567839195979896, 0.7115577889447234], 
      Hue[0.1, 0.3618090452261303, 0.7115577889447234], 
      Hue[0.1, 0.36683417085427095`, 0.7115577889447234], 
      Hue[0.1, 0.37185929648241167`, 0.7115577889447234], 
      Hue[0.1, 0.37688442211055234`, 0.7115577889447234], 
      Hue[0.1, 0.381909547738693, 0.7115577889447234], 
      Hue[0.1, 0.38693467336683374`, 0.7115577889447234], 
      Hue[0.1, 0.3919597989949744, 0.7115577889447234], 
      Hue[0.1, 0.39698492462311513`, 0.7115577889447234], 
      Hue[0.1, 0.4020100502512558, 0.7115577889447234], 
      Hue[0.1, 0.40703517587939647`, 0.7115577889447234], 
      Hue[0.1, 0.4120603015075372, 0.7115577889447234], 
      Hue[0.1, 0.41708542713567787`, 0.7115577889447234], 
      Hue[0.1, 0.42211055276381854`, 0.7115577889447234], 
      Hue[0.1, 0.42713567839195926`, 0.7115577889447234], 
      Hue[0.1, 0.43216080402009993`, 0.7115577889447234], 
      Hue[0.1, 0.4371859296482406, 0.7115577889447234], 
      Hue[0.1, 0.4422110552763813, 0.7115577889447234], 
      Hue[0.1, 0.447236180904522, 0.7115577889447234], 
      Hue[0.1, 0.4522613065326627, 0.7115577889447234], 
      Hue[0.1, 0.4572864321608034, 0.7115577889447234], 
      Hue[0.1, 0.46231155778894406`, 0.7115577889447234], 
      Hue[0.1, 0.4673366834170848, 0.7115577889447234], 
      Hue[0.1, 0.47236180904522546`, 0.7115577889447234], 
      Hue[0.1, 0.4773869346733661, 0.7115577889447234], 
      Hue[0.1, 0.48241206030150685`, 0.7115577889447234], 
      Hue[0.1, 0.4874371859296475, 0.7115577889447234], 
      Hue[0.1, 0.49246231155778825`, 0.7115577889447234], 
      Hue[0.1, 0.4974874371859289, 0.7115577889447234], 
      Hue[0.1, 0.5025125628140696, 0.7115577889447234], 
      Hue[0.1, 0.5075376884422103, 0.7115577889447234], 
      Hue[0.1, 0.512562814070351, 0.7115577889447234], 
      Hue[0.1, 0.5175879396984917, 0.7115577889447234], 
      Hue[0.1, 0.5226130653266323, 0.7115577889447234], 
      Hue[0.1, 0.527638190954773, 0.7115577889447234], 
      Hue[0.1, 0.5326633165829138, 0.7115577889447234], 
      Hue[0.1, 0.5376884422110544, 0.7115577889447234], 
      Hue[0.1, 0.5427135678391951, 0.7115577889447234], 
      Hue[0.1, 0.5477386934673358, 0.7115577889447234], 
      Hue[0.1, 0.5527638190954766, 0.7115577889447234], 
      Hue[0.1, 0.5577889447236172, 0.7115577889447234], 
      Hue[0.1, 0.5628140703517579, 0.7115577889447234], 
      Hue[0.1, 0.5678391959798986, 0.7115577889447234], 
      Hue[0.1, 0.5728643216080392, 0.7115577889447234], 
      Hue[0.1, 0.57788944723618, 0.7115577889447234], 
      Hue[0.1, 0.5829145728643207, 0.7115577889447234], 
      Hue[0.1, 0.5879396984924613, 0.7115577889447234], 
      Hue[0.1, 0.592964824120602, 0.7115577889447234], 
      Hue[0.1, 0.5979899497487428, 0.7115577889447234], 
      Hue[0.1, 0.6030150753768834, 0.7115577889447234], 
      Hue[0.1, 0.6080402010050241, 0.7115577889447234], 
      Hue[0.1, 0.6130653266331648, 0.7115577889447234], 
      Hue[0.1, 0.6180904522613054, 0.7115577889447234], 
      Hue[0.1, 0.6231155778894462, 0.7115577889447234], 
      Hue[0.1, 0.6281407035175869, 0.7115577889447234], 
      Hue[0.1, 0.6331658291457275, 0.7115577889447234], 
      Hue[0.1, 0.6381909547738683, 0.7115577889447234], 
      Hue[0.1, 0.6432160804020091, 0.7115577889447234], 
      Hue[0.1, 0.6482412060301498, 0.7115577889447234], 
      Hue[0.1, 0.6532663316582906, 0.7115577889447234], 
      Hue[0.1, 0.6582914572864313, 0.7115577889447234], 
      Hue[0.1, 0.6633165829145721, 0.7115577889447234], 
      Hue[0.1, 0.6683417085427129, 0.7115577889447234], 
      Hue[0.1, 0.6733668341708536, 0.7115577889447234], 
      Hue[0.1, 0.6783919597989944, 0.7115577889447234], 
      Hue[0.1, 0.6834170854271352, 0.7115577889447234], 
      Hue[0.1, 0.6884422110552759, 0.7115577889447234], 
      Hue[0.1, 0.6934673366834166, 0.7115577889447234], 
      Hue[0.1, 0.6984924623115575, 0.7115577889447234], 
      Hue[0.1, 0.7035175879396982, 0.7115577889447234], 
      Hue[0.1, 0.7085427135678389, 0.7115577889447234], 
      Hue[0.1, 0.7135678391959798, 0.7115577889447234], 
      Hue[0.1, 0.7185929648241205, 0.7115577889447234], 
      Hue[0.1, 0.7236180904522612, 0.7115577889447234], 
      Hue[0.1, 0.7286432160804021, 0.7115577889447234], 
      Hue[0.1, 0.7336683417085428, 0.7115577889447234], 
      Hue[0.1, 0.7386934673366835, 0.7115577889447234], 
      Hue[0.1, 0.7437185929648243, 0.7115577889447234], 
      Hue[0.1, 0.7487437185929651, 0.7115577889447234], 
      Hue[0.1, 0.7537688442211058, 0.7115577889447234], 
      Hue[0.1, 0.7587939698492466, 0.7115577889447234], 
      Hue[0.1, 0.7638190954773874, 0.7115577889447234], 
      Hue[0.1, 0.7688442211055281, 0.7115577889447234], 
      Hue[0.1, 0.7738693467336689, 0.7115577889447234], 
      Hue[0.1, 0.7788944723618096, 0.7115577889447234], 
      Hue[0.1, 0.7839195979899504, 0.7115577889447234], 
      Hue[0.1, 0.7889447236180911, 0.7115577889447234], 
      Hue[0.1, 0.7939698492462319, 0.7115577889447234], 
      Hue[0.1, 0.7989949748743727, 0.7115577889447234], 
      Hue[0.1, 0.8040201005025134, 0.7115577889447234], 
      Hue[0.1, 0.8090452261306542, 0.7115577889447234], 
      Hue[0.1, 0.8140703517587949, 0.7115577889447234], 
      Hue[0.1, 0.8190954773869357, 0.7115577889447234], 
      Hue[0.1, 0.8241206030150765, 0.7115577889447234], 
      Hue[0.1, 0.8291457286432172, 0.7115577889447234], 
      Hue[0.1, 0.834170854271358, 0.7115577889447234], 
      Hue[0.1, 0.8391959798994988, 0.7115577889447234], 
      Hue[0.1, 0.8442211055276395, 0.7115577889447234], 
      Hue[0.1, 0.8492462311557802, 0.7115577889447234], 
      Hue[0.1, 0.8542713567839211, 0.7115577889447234], 
      Hue[0.1, 0.8592964824120618, 0.7115577889447234], 
      Hue[0.1, 0.8643216080402025, 0.7115577889447234], 
      Hue[0.1, 0.8693467336683434, 0.7115577889447234], 
      Hue[0.1, 0.8743718592964841, 0.7115577889447234], 
      Hue[0.1, 0.8793969849246248, 0.7115577889447234], 
      Hue[0.1, 0.8844221105527657, 0.7115577889447234], 
      Hue[0.1, 0.8894472361809064, 0.7115577889447234], 
      Hue[0.1, 0.8944723618090471, 0.7115577889447234], 
      Hue[0.1, 0.8994974874371879, 0.7115577889447234], 
      Hue[0.1, 0.9045226130653287, 0.7115577889447234], 
      Hue[0.1, 0.9095477386934694, 0.7115577889447234], 
      Hue[0.1, 0.9145728643216102, 0.7115577889447234], 
      Hue[0.1, 0.919597989949751, 0.7115577889447234], 
      Hue[0.1, 0.9246231155778917, 0.7115577889447234], 
      Hue[0.1, 0.9296482412060324, 0.7115577889447234], 
      Hue[0.1, 0.9346733668341732, 0.7115577889447234], 
      Hue[0.1, 0.939698492462314, 0.7115577889447234], 
      Hue[0.1, 0.9447236180904547, 0.7115577889447234], 
      Hue[0.1, 0.9497487437185955, 0.7115577889447234], 
      Hue[0.1, 0.9547738693467362, 0.7115577889447234], 
      Hue[0.1, 0.959798994974877, 0.7115577889447234], 
      Hue[0.1, 0.9648241206030178, 0.7115577889447234], 
      Hue[0.1, 0.9698492462311585, 0.7115577889447234], 
      Hue[0.1, 0.9748743718592993, 0.7115577889447234], 
      Hue[0.1, 0.9798994974874401, 0.7115577889447234], 
      Hue[0.1, 0.9849246231155808, 0.7115577889447234], 
      Hue[0.1, 0.9899497487437215, 0.7115577889447234], 
      Hue[0.1, 0.9949748743718624, 0.7115577889447234], 
      Hue[0.1, 1., 0.7115577889447234], 
      Hue[0.1, 0., 0.7165829145728642], 
      Hue[0.1, 0.005025125628140704, 0.7165829145728642], 
      Hue[0.1, 0.010050251256281407`, 0.7165829145728642], 
      Hue[0.1, 0.015075376884422112`, 0.7165829145728642], 
      Hue[0.1, 0.020100502512562814`, 0.7165829145728642], 
      Hue[0.1, 0.02512562814070352, 0.7165829145728642], 
      Hue[0.1, 0.030150753768844223`, 0.7165829145728642], 
      Hue[0.1, 0.035175879396984924`, 0.7165829145728642], 
      Hue[0.1, 0.04020100502512563, 0.7165829145728642], 
      Hue[0.1, 0.04522613065326634, 0.7165829145728642], 
      Hue[0.1, 0.050251256281407045`, 0.7165829145728642], 
      Hue[0.1, 0.055276381909547756`, 0.7165829145728642], 
      Hue[0.1, 0.06030150753768846, 0.7165829145728642], 
      Hue[0.1, 0.06532663316582916, 0.7165829145728642], 
      Hue[0.1, 0.07035175879396988, 0.7165829145728642], 
      Hue[0.1, 0.07537688442211059, 0.7165829145728642], 
      Hue[0.1, 0.0804020100502513, 0.7165829145728642], 
      Hue[0.1, 0.085427135678392, 0.7165829145728642], 
      Hue[0.1, 0.09045226130653271, 0.7165829145728642], 
      Hue[0.1, 0.09547738693467342, 0.7165829145728642], 
      Hue[0.1, 0.10050251256281413`, 0.7165829145728642], 
      Hue[0.1, 0.10552763819095483`, 0.7165829145728642], 
      Hue[0.1, 0.11055276381909554`, 0.7165829145728642], 
      Hue[0.1, 0.11557788944723625`, 0.7165829145728642], 
      Hue[0.1, 0.12060301507537696`, 0.7165829145728642], 
      Hue[0.1, 0.12562814070351766`, 0.7165829145728642], 
      Hue[0.1, 0.13065326633165839`, 0.7165829145728642], 
      Hue[0.1, 0.13567839195979908`, 0.7165829145728642], 
      Hue[0.1, 0.14070351758793978`, 0.7165829145728642], 
      Hue[0.1, 0.1457286432160805, 0.7165829145728642], 
      Hue[0.1, 0.1507537688442212, 0.7165829145728642], 
      Hue[0.1, 0.1557788944723619, 0.7165829145728642], 
      Hue[0.1, 0.16080402010050263`, 0.7165829145728642], 
      Hue[0.1, 0.16582914572864332`, 0.7165829145728642], 
      Hue[0.1, 0.170854271356784, 0.7165829145728642], 
      Hue[0.1, 0.1758793969849247, 0.7165829145728642], 
      Hue[0.1, 0.1809045226130654, 0.7165829145728642], 
      Hue[0.1, 0.18592964824120609`, 0.7165829145728642], 
      Hue[0.1, 0.19095477386934676`, 0.7165829145728642], 
      Hue[0.1, 0.19597989949748745`, 0.7165829145728642], 
      Hue[0.1, 0.20100502512562815`, 0.7165829145728642], 
      Hue[0.1, 0.20603015075376885`, 0.7165829145728642], 
      Hue[0.1, 0.21105527638190952`, 0.7165829145728642], 
      Hue[0.1, 0.21608040201005022`, 0.7165829145728642], 
      Hue[0.1, 0.2211055276381909, 0.7165829145728642], 
      Hue[0.1, 0.2261306532663316, 0.7165829145728642], 
      Hue[0.1, 0.23115577889447228`, 0.7165829145728642], 
      Hue[0.1, 0.23618090452261298`, 0.7165829145728642], 
      Hue[0.1, 0.24120603015075368`, 0.7165829145728642], 
      Hue[0.1, 0.24623115577889435`, 0.7165829145728642], 
      Hue[0.1, 0.25125628140703504`, 0.7165829145728642], 
      Hue[0.1, 0.2562814070351757, 0.7165829145728642], 
      Hue[0.1, 0.26130653266331644`, 0.7165829145728642], 
      Hue[0.1, 0.2663316582914571, 0.7165829145728642], 
      Hue[0.1, 0.27135678391959783`, 0.7165829145728642], 
      Hue[0.1, 0.2763819095477385, 0.7165829145728642], 
      Hue[0.1, 0.28140703517587917`, 0.7165829145728642], 
      Hue[0.1, 0.2864321608040199, 0.7165829145728642], 
      Hue[0.1, 0.29145728643216057`, 0.7165829145728642], 
      Hue[0.1, 0.29648241206030124`, 0.7165829145728642], 
      Hue[0.1, 0.30150753768844196`, 0.7165829145728642], 
      Hue[0.1, 0.30653266331658263`, 0.7165829145728642], 
      Hue[0.1, 0.31155778894472336`, 0.7165829145728642], 
      Hue[0.1, 0.316582914572864, 0.7165829145728642], 
      Hue[0.1, 0.32160804020100475`, 0.7165829145728642], 
      Hue[0.1, 0.3266331658291454, 0.7165829145728642], 
      Hue[0.1, 0.33165829145728615`, 0.7165829145728642], 
      Hue[0.1, 0.3366834170854268, 0.7165829145728642], 
      Hue[0.1, 0.3417085427135675, 0.7165829145728642], 
      Hue[0.1, 0.3467336683417082, 0.7165829145728642], 
      Hue[0.1, 0.3517587939698489, 0.7165829145728642], 
      Hue[0.1, 0.3567839195979896, 0.7165829145728642], 
      Hue[0.1, 0.3618090452261303, 0.7165829145728642], 
      Hue[0.1, 0.36683417085427095`, 0.7165829145728642], 
      Hue[0.1, 0.37185929648241167`, 0.7165829145728642], 
      Hue[0.1, 0.37688442211055234`, 0.7165829145728642], 
      Hue[0.1, 0.381909547738693, 0.7165829145728642], 
      Hue[0.1, 0.38693467336683374`, 0.7165829145728642], 
      Hue[0.1, 0.3919597989949744, 0.7165829145728642], 
      Hue[0.1, 0.39698492462311513`, 0.7165829145728642], 
      Hue[0.1, 0.4020100502512558, 0.7165829145728642], 
      Hue[0.1, 0.40703517587939647`, 0.7165829145728642], 
      Hue[0.1, 0.4120603015075372, 0.7165829145728642], 
      Hue[0.1, 0.41708542713567787`, 0.7165829145728642], 
      Hue[0.1, 0.42211055276381854`, 0.7165829145728642], 
      Hue[0.1, 0.42713567839195926`, 0.7165829145728642], 
      Hue[0.1, 0.43216080402009993`, 0.7165829145728642], 
      Hue[0.1, 0.4371859296482406, 0.7165829145728642], 
      Hue[0.1, 0.4422110552763813, 0.7165829145728642], 
      Hue[0.1, 0.447236180904522, 0.7165829145728642], 
      Hue[0.1, 0.4522613065326627, 0.7165829145728642], 
      Hue[0.1, 0.4572864321608034, 0.7165829145728642], 
      Hue[0.1, 0.46231155778894406`, 0.7165829145728642], 
      Hue[0.1, 0.4673366834170848, 0.7165829145728642], 
      Hue[0.1, 0.47236180904522546`, 0.7165829145728642], 
      Hue[0.1, 0.4773869346733661, 0.7165829145728642], 
      Hue[0.1, 0.48241206030150685`, 0.7165829145728642], 
      Hue[0.1, 0.4874371859296475, 0.7165829145728642], 
      Hue[0.1, 0.49246231155778825`, 0.7165829145728642], 
      Hue[0.1, 0.4974874371859289, 0.7165829145728642], 
      Hue[0.1, 0.5025125628140696, 0.7165829145728642], 
      Hue[0.1, 0.5075376884422103, 0.7165829145728642], 
      Hue[0.1, 0.512562814070351, 0.7165829145728642], 
      Hue[0.1, 0.5175879396984917, 0.7165829145728642], 
      Hue[0.1, 0.5226130653266323, 0.7165829145728642], 
      Hue[0.1, 0.527638190954773, 0.7165829145728642], 
      Hue[0.1, 0.5326633165829138, 0.7165829145728642], 
      Hue[0.1, 0.5376884422110544, 0.7165829145728642], 
      Hue[0.1, 0.5427135678391951, 0.7165829145728642], 
      Hue[0.1, 0.5477386934673358, 0.7165829145728642], 
      Hue[0.1, 0.5527638190954766, 0.7165829145728642], 
      Hue[0.1, 0.5577889447236172, 0.7165829145728642], 
      Hue[0.1, 0.5628140703517579, 0.7165829145728642], 
      Hue[0.1, 0.5678391959798986, 0.7165829145728642], 
      Hue[0.1, 0.5728643216080392, 0.7165829145728642], 
      Hue[0.1, 0.57788944723618, 0.7165829145728642], 
      Hue[0.1, 0.5829145728643207, 0.7165829145728642], 
      Hue[0.1, 0.5879396984924613, 0.7165829145728642], 
      Hue[0.1, 0.592964824120602, 0.7165829145728642], 
      Hue[0.1, 0.5979899497487428, 0.7165829145728642], 
      Hue[0.1, 0.6030150753768834, 0.7165829145728642], 
      Hue[0.1, 0.6080402010050241, 0.7165829145728642], 
      Hue[0.1, 0.6130653266331648, 0.7165829145728642], 
      Hue[0.1, 0.6180904522613054, 0.7165829145728642], 
      Hue[0.1, 0.6231155778894462, 0.7165829145728642], 
      Hue[0.1, 0.6281407035175869, 0.7165829145728642], 
      Hue[0.1, 0.6331658291457275, 0.7165829145728642], 
      Hue[0.1, 0.6381909547738683, 0.7165829145728642], 
      Hue[0.1, 0.6432160804020091, 0.7165829145728642], 
      Hue[0.1, 0.6482412060301498, 0.7165829145728642], 
      Hue[0.1, 0.6532663316582906, 0.7165829145728642], 
      Hue[0.1, 0.6582914572864313, 0.7165829145728642], 
      Hue[0.1, 0.6633165829145721, 0.7165829145728642], 
      Hue[0.1, 0.6683417085427129, 0.7165829145728642], 
      Hue[0.1, 0.6733668341708536, 0.7165829145728642], 
      Hue[0.1, 0.6783919597989944, 0.7165829145728642], 
      Hue[0.1, 0.6834170854271352, 0.7165829145728642], 
      Hue[0.1, 0.6884422110552759, 0.7165829145728642], 
      Hue[0.1, 0.6934673366834166, 0.7165829145728642], 
      Hue[0.1, 0.6984924623115575, 0.7165829145728642], 
      Hue[0.1, 0.7035175879396982, 0.7165829145728642], 
      Hue[0.1, 0.7085427135678389, 0.7165829145728642], 
      Hue[0.1, 0.7135678391959798, 0.7165829145728642], 
      Hue[0.1, 0.7185929648241205, 0.7165829145728642], 
      Hue[0.1, 0.7236180904522612, 0.7165829145728642], 
      Hue[0.1, 0.7286432160804021, 0.7165829145728642], 
      Hue[0.1, 0.7336683417085428, 0.7165829145728642], 
      Hue[0.1, 0.7386934673366835, 0.7165829145728642], 
      Hue[0.1, 0.7437185929648243, 0.7165829145728642], 
      Hue[0.1, 0.7487437185929651, 0.7165829145728642], 
      Hue[0.1, 0.7537688442211058, 0.7165829145728642], 
      Hue[0.1, 0.7587939698492466, 0.7165829145728642], 
      Hue[0.1, 0.7638190954773874, 0.7165829145728642], 
      Hue[0.1, 0.7688442211055281, 0.7165829145728642], 
      Hue[0.1, 0.7738693467336689, 0.7165829145728642], 
      Hue[0.1, 0.7788944723618096, 0.7165829145728642], 
      Hue[0.1, 0.7839195979899504, 0.7165829145728642], 
      Hue[0.1, 0.7889447236180911, 0.7165829145728642], 
      Hue[0.1, 0.7939698492462319, 0.7165829145728642], 
      Hue[0.1, 0.7989949748743727, 0.7165829145728642], 
      Hue[0.1, 0.8040201005025134, 0.7165829145728642], 
      Hue[0.1, 0.8090452261306542, 0.7165829145728642], 
      Hue[0.1, 0.8140703517587949, 0.7165829145728642], 
      Hue[0.1, 0.8190954773869357, 0.7165829145728642], 
      Hue[0.1, 0.8241206030150765, 0.7165829145728642], 
      Hue[0.1, 0.8291457286432172, 0.7165829145728642], 
      Hue[0.1, 0.834170854271358, 0.7165829145728642], 
      Hue[0.1, 0.8391959798994988, 0.7165829145728642], 
      Hue[0.1, 0.8442211055276395, 0.7165829145728642], 
      Hue[0.1, 0.8492462311557802, 0.7165829145728642], 
      Hue[0.1, 0.8542713567839211, 0.7165829145728642], 
      Hue[0.1, 0.8592964824120618, 0.7165829145728642], 
      Hue[0.1, 0.8643216080402025, 0.7165829145728642], 
      Hue[0.1, 0.8693467336683434, 0.7165829145728642], 
      Hue[0.1, 0.8743718592964841, 0.7165829145728642], 
      Hue[0.1, 0.8793969849246248, 0.7165829145728642], 
      Hue[0.1, 0.8844221105527657, 0.7165829145728642], 
      Hue[0.1, 0.8894472361809064, 0.7165829145728642], 
      Hue[0.1, 0.8944723618090471, 0.7165829145728642], 
      Hue[0.1, 0.8994974874371879, 0.7165829145728642], 
      Hue[0.1, 0.9045226130653287, 0.7165829145728642], 
      Hue[0.1, 0.9095477386934694, 0.7165829145728642], 
      Hue[0.1, 0.9145728643216102, 0.7165829145728642], 
      Hue[0.1, 0.919597989949751, 0.7165829145728642], 
      Hue[0.1, 0.9246231155778917, 0.7165829145728642], 
      Hue[0.1, 0.9296482412060324, 0.7165829145728642], 
      Hue[0.1, 0.9346733668341732, 0.7165829145728642], 
      Hue[0.1, 0.939698492462314, 0.7165829145728642], 
      Hue[0.1, 0.9447236180904547, 0.7165829145728642], 
      Hue[0.1, 0.9497487437185955, 0.7165829145728642], 
      Hue[0.1, 0.9547738693467362, 0.7165829145728642], 
      Hue[0.1, 0.959798994974877, 0.7165829145728642], 
      Hue[0.1, 0.9648241206030178, 0.7165829145728642], 
      Hue[0.1, 0.9698492462311585, 0.7165829145728642], 
      Hue[0.1, 0.9748743718592993, 0.7165829145728642], 
      Hue[0.1, 0.9798994974874401, 0.7165829145728642], 
      Hue[0.1, 0.9849246231155808, 0.7165829145728642], 
      Hue[0.1, 0.9899497487437215, 0.7165829145728642], 
      Hue[0.1, 0.9949748743718624, 0.7165829145728642], 
      Hue[0.1, 1., 0.7165829145728642], 
      Hue[0.1, 0., 0.7216080402010048], 
      Hue[0.1, 0.005025125628140704, 0.7216080402010048], 
      Hue[0.1, 0.010050251256281407`, 0.7216080402010048], 
      Hue[0.1, 0.015075376884422112`, 0.7216080402010048], 
      Hue[0.1, 0.020100502512562814`, 0.7216080402010048], 
      Hue[0.1, 0.02512562814070352, 0.7216080402010048], 
      Hue[0.1, 0.030150753768844223`, 0.7216080402010048], 
      Hue[0.1, 0.035175879396984924`, 0.7216080402010048], 
      Hue[0.1, 0.04020100502512563, 0.7216080402010048], 
      Hue[0.1, 0.04522613065326634, 0.7216080402010048], 
      Hue[0.1, 0.050251256281407045`, 0.7216080402010048], 
      Hue[0.1, 0.055276381909547756`, 0.7216080402010048], 
      Hue[0.1, 0.06030150753768846, 0.7216080402010048], 
      Hue[0.1, 0.06532663316582916, 0.7216080402010048], 
      Hue[0.1, 0.07035175879396988, 0.7216080402010048], 
      Hue[0.1, 0.07537688442211059, 0.7216080402010048], 
      Hue[0.1, 0.0804020100502513, 0.7216080402010048], 
      Hue[0.1, 0.085427135678392, 0.7216080402010048], 
      Hue[0.1, 0.09045226130653271, 0.7216080402010048], 
      Hue[0.1, 0.09547738693467342, 0.7216080402010048], 
      Hue[0.1, 0.10050251256281413`, 0.7216080402010048], 
      Hue[0.1, 0.10552763819095483`, 0.7216080402010048], 
      Hue[0.1, 0.11055276381909554`, 0.7216080402010048], 
      Hue[0.1, 0.11557788944723625`, 0.7216080402010048], 
      Hue[0.1, 0.12060301507537696`, 0.7216080402010048], 
      Hue[0.1, 0.12562814070351766`, 0.7216080402010048], 
      Hue[0.1, 0.13065326633165839`, 0.7216080402010048], 
      Hue[0.1, 0.13567839195979908`, 0.7216080402010048], 
      Hue[0.1, 0.14070351758793978`, 0.7216080402010048], 
      Hue[0.1, 0.1457286432160805, 0.7216080402010048], 
      Hue[0.1, 0.1507537688442212, 0.7216080402010048], 
      Hue[0.1, 0.1557788944723619, 0.7216080402010048], 
      Hue[0.1, 0.16080402010050263`, 0.7216080402010048], 
      Hue[0.1, 0.16582914572864332`, 0.7216080402010048], 
      Hue[0.1, 0.170854271356784, 0.7216080402010048], 
      Hue[0.1, 0.1758793969849247, 0.7216080402010048], 
      Hue[0.1, 0.1809045226130654, 0.7216080402010048], 
      Hue[0.1, 0.18592964824120609`, 0.7216080402010048], 
      Hue[0.1, 0.19095477386934676`, 0.7216080402010048], 
      Hue[0.1, 0.19597989949748745`, 0.7216080402010048], 
      Hue[0.1, 0.20100502512562815`, 0.7216080402010048], 
      Hue[0.1, 0.20603015075376885`, 0.7216080402010048], 
      Hue[0.1, 0.21105527638190952`, 0.7216080402010048], 
      Hue[0.1, 0.21608040201005022`, 0.7216080402010048], 
      Hue[0.1, 0.2211055276381909, 0.7216080402010048], 
      Hue[0.1, 0.2261306532663316, 0.7216080402010048], 
      Hue[0.1, 0.23115577889447228`, 0.7216080402010048], 
      Hue[0.1, 0.23618090452261298`, 0.7216080402010048], 
      Hue[0.1, 0.24120603015075368`, 0.7216080402010048], 
      Hue[0.1, 0.24623115577889435`, 0.7216080402010048], 
      Hue[0.1, 0.25125628140703504`, 0.7216080402010048], 
      Hue[0.1, 0.2562814070351757, 0.7216080402010048], 
      Hue[0.1, 0.26130653266331644`, 0.7216080402010048], 
      Hue[0.1, 0.2663316582914571, 0.7216080402010048], 
      Hue[0.1, 0.27135678391959783`, 0.7216080402010048], 
      Hue[0.1, 0.2763819095477385, 0.7216080402010048], 
      Hue[0.1, 0.28140703517587917`, 0.7216080402010048], 
      Hue[0.1, 0.2864321608040199, 0.7216080402010048], 
      Hue[0.1, 0.29145728643216057`, 0.7216080402010048], 
      Hue[0.1, 0.29648241206030124`, 0.7216080402010048], 
      Hue[0.1, 0.30150753768844196`, 0.7216080402010048], 
      Hue[0.1, 0.30653266331658263`, 0.7216080402010048], 
      Hue[0.1, 0.31155778894472336`, 0.7216080402010048], 
      Hue[0.1, 0.316582914572864, 0.7216080402010048], 
      Hue[0.1, 0.32160804020100475`, 0.7216080402010048], 
      Hue[0.1, 0.3266331658291454, 0.7216080402010048], 
      Hue[0.1, 0.33165829145728615`, 0.7216080402010048], 
      Hue[0.1, 0.3366834170854268, 0.7216080402010048], 
      Hue[0.1, 0.3417085427135675, 0.7216080402010048], 
      Hue[0.1, 0.3467336683417082, 0.7216080402010048], 
      Hue[0.1, 0.3517587939698489, 0.7216080402010048], 
      Hue[0.1, 0.3567839195979896, 0.7216080402010048], 
      Hue[0.1, 0.3618090452261303, 0.7216080402010048], 
      Hue[0.1, 0.36683417085427095`, 0.7216080402010048], 
      Hue[0.1, 0.37185929648241167`, 0.7216080402010048], 
      Hue[0.1, 0.37688442211055234`, 0.7216080402010048], 
      Hue[0.1, 0.381909547738693, 0.7216080402010048], 
      Hue[0.1, 0.38693467336683374`, 0.7216080402010048], 
      Hue[0.1, 0.3919597989949744, 0.7216080402010048], 
      Hue[0.1, 0.39698492462311513`, 0.7216080402010048], 
      Hue[0.1, 0.4020100502512558, 0.7216080402010048], 
      Hue[0.1, 0.40703517587939647`, 0.7216080402010048], 
      Hue[0.1, 0.4120603015075372, 0.7216080402010048], 
      Hue[0.1, 0.41708542713567787`, 0.7216080402010048], 
      Hue[0.1, 0.42211055276381854`, 0.7216080402010048], 
      Hue[0.1, 0.42713567839195926`, 0.7216080402010048], 
      Hue[0.1, 0.43216080402009993`, 0.7216080402010048], 
      Hue[0.1, 0.4371859296482406, 0.7216080402010048], 
      Hue[0.1, 0.4422110552763813, 0.7216080402010048], 
      Hue[0.1, 0.447236180904522, 0.7216080402010048], 
      Hue[0.1, 0.4522613065326627, 0.7216080402010048], 
      Hue[0.1, 0.4572864321608034, 0.7216080402010048], 
      Hue[0.1, 0.46231155778894406`, 0.7216080402010048], 
      Hue[0.1, 0.4673366834170848, 0.7216080402010048], 
      Hue[0.1, 0.47236180904522546`, 0.7216080402010048], 
      Hue[0.1, 0.4773869346733661, 0.7216080402010048], 
      Hue[0.1, 0.48241206030150685`, 0.7216080402010048], 
      Hue[0.1, 0.4874371859296475, 0.7216080402010048], 
      Hue[0.1, 0.49246231155778825`, 0.7216080402010048], 
      Hue[0.1, 0.4974874371859289, 0.7216080402010048], 
      Hue[0.1, 0.5025125628140696, 0.7216080402010048], 
      Hue[0.1, 0.5075376884422103, 0.7216080402010048], 
      Hue[0.1, 0.512562814070351, 0.7216080402010048], 
      Hue[0.1, 0.5175879396984917, 0.7216080402010048], 
      Hue[0.1, 0.5226130653266323, 0.7216080402010048], 
      Hue[0.1, 0.527638190954773, 0.7216080402010048], 
      Hue[0.1, 0.5326633165829138, 0.7216080402010048], 
      Hue[0.1, 0.5376884422110544, 0.7216080402010048], 
      Hue[0.1, 0.5427135678391951, 0.7216080402010048], 
      Hue[0.1, 0.5477386934673358, 0.7216080402010048], 
      Hue[0.1, 0.5527638190954766, 0.7216080402010048], 
      Hue[0.1, 0.5577889447236172, 0.7216080402010048], 
      Hue[0.1, 0.5628140703517579, 0.7216080402010048], 
      Hue[0.1, 0.5678391959798986, 0.7216080402010048], 
      Hue[0.1, 0.5728643216080392, 0.7216080402010048], 
      Hue[0.1, 0.57788944723618, 0.7216080402010048], 
      Hue[0.1, 0.5829145728643207, 0.7216080402010048], 
      Hue[0.1, 0.5879396984924613, 0.7216080402010048], 
      Hue[0.1, 0.592964824120602, 0.7216080402010048], 
      Hue[0.1, 0.5979899497487428, 0.7216080402010048], 
      Hue[0.1, 0.6030150753768834, 0.7216080402010048], 
      Hue[0.1, 0.6080402010050241, 0.7216080402010048], 
      Hue[0.1, 0.6130653266331648, 0.7216080402010048], 
      Hue[0.1, 0.6180904522613054, 0.7216080402010048], 
      Hue[0.1, 0.6231155778894462, 0.7216080402010048], 
      Hue[0.1, 0.6281407035175869, 0.7216080402010048], 
      Hue[0.1, 0.6331658291457275, 0.7216080402010048], 
      Hue[0.1, 0.6381909547738683, 0.7216080402010048], 
      Hue[0.1, 0.6432160804020091, 0.7216080402010048], 
      Hue[0.1, 0.6482412060301498, 0.7216080402010048], 
      Hue[0.1, 0.6532663316582906, 0.7216080402010048], 
      Hue[0.1, 0.6582914572864313, 0.7216080402010048], 
      Hue[0.1, 0.6633165829145721, 0.7216080402010048], 
      Hue[0.1, 0.6683417085427129, 0.7216080402010048], 
      Hue[0.1, 0.6733668341708536, 0.7216080402010048], 
      Hue[0.1, 0.6783919597989944, 0.7216080402010048], 
      Hue[0.1, 0.6834170854271352, 0.7216080402010048], 
      Hue[0.1, 0.6884422110552759, 0.7216080402010048], 
      Hue[0.1, 0.6934673366834166, 0.7216080402010048], 
      Hue[0.1, 0.6984924623115575, 0.7216080402010048], 
      Hue[0.1, 0.7035175879396982, 0.7216080402010048], 
      Hue[0.1, 0.7085427135678389, 0.7216080402010048], 
      Hue[0.1, 0.7135678391959798, 0.7216080402010048], 
      Hue[0.1, 0.7185929648241205, 0.7216080402010048], 
      Hue[0.1, 0.7236180904522612, 0.7216080402010048], 
      Hue[0.1, 0.7286432160804021, 0.7216080402010048], 
      Hue[0.1, 0.7336683417085428, 0.7216080402010048], 
      Hue[0.1, 0.7386934673366835, 0.7216080402010048], 
      Hue[0.1, 0.7437185929648243, 0.7216080402010048], 
      Hue[0.1, 0.7487437185929651, 0.7216080402010048], 
      Hue[0.1, 0.7537688442211058, 0.7216080402010048], 
      Hue[0.1, 0.7587939698492466, 0.7216080402010048], 
      Hue[0.1, 0.7638190954773874, 0.7216080402010048], 
      Hue[0.1, 0.7688442211055281, 0.7216080402010048], 
      Hue[0.1, 0.7738693467336689, 0.7216080402010048], 
      Hue[0.1, 0.7788944723618096, 0.7216080402010048], 
      Hue[0.1, 0.7839195979899504, 0.7216080402010048], 
      Hue[0.1, 0.7889447236180911, 0.7216080402010048], 
      Hue[0.1, 0.7939698492462319, 0.7216080402010048], 
      Hue[0.1, 0.7989949748743727, 0.7216080402010048], 
      Hue[0.1, 0.8040201005025134, 0.7216080402010048], 
      Hue[0.1, 0.8090452261306542, 0.7216080402010048], 
      Hue[0.1, 0.8140703517587949, 0.7216080402010048], 
      Hue[0.1, 0.8190954773869357, 0.7216080402010048], 
      Hue[0.1, 0.8241206030150765, 0.7216080402010048], 
      Hue[0.1, 0.8291457286432172, 0.7216080402010048], 
      Hue[0.1, 0.834170854271358, 0.7216080402010048], 
      Hue[0.1, 0.8391959798994988, 0.7216080402010048], 
      Hue[0.1, 0.8442211055276395, 0.7216080402010048], 
      Hue[0.1, 0.8492462311557802, 0.7216080402010048], 
      Hue[0.1, 0.8542713567839211, 0.7216080402010048], 
      Hue[0.1, 0.8592964824120618, 0.7216080402010048], 
      Hue[0.1, 0.8643216080402025, 0.7216080402010048], 
      Hue[0.1, 0.8693467336683434, 0.7216080402010048], 
      Hue[0.1, 0.8743718592964841, 0.7216080402010048], 
      Hue[0.1, 0.8793969849246248, 0.7216080402010048], 
      Hue[0.1, 0.8844221105527657, 0.7216080402010048], 
      Hue[0.1, 0.8894472361809064, 0.7216080402010048], 
      Hue[0.1, 0.8944723618090471, 0.7216080402010048], 
      Hue[0.1, 0.8994974874371879, 0.7216080402010048], 
      Hue[0.1, 0.9045226130653287, 0.7216080402010048], 
      Hue[0.1, 0.9095477386934694, 0.7216080402010048], 
      Hue[0.1, 0.9145728643216102, 0.7216080402010048], 
      Hue[0.1, 0.919597989949751, 0.7216080402010048], 
      Hue[0.1, 0.9246231155778917, 0.7216080402010048], 
      Hue[0.1, 0.9296482412060324, 0.7216080402010048], 
      Hue[0.1, 0.9346733668341732, 0.7216080402010048], 
      Hue[0.1, 0.939698492462314, 0.7216080402010048], 
      Hue[0.1, 0.9447236180904547, 0.7216080402010048], 
      Hue[0.1, 0.9497487437185955, 0.7216080402010048], 
      Hue[0.1, 0.9547738693467362, 0.7216080402010048], 
      Hue[0.1, 0.959798994974877, 0.7216080402010048], 
      Hue[0.1, 0.9648241206030178, 0.7216080402010048], 
      Hue[0.1, 0.9698492462311585, 0.7216080402010048], 
      Hue[0.1, 0.9748743718592993, 0.7216080402010048], 
      Hue[0.1, 0.9798994974874401, 0.7216080402010048], 
      Hue[0.1, 0.9849246231155808, 0.7216080402010048], 
      Hue[0.1, 0.9899497487437215, 0.7216080402010048], 
      Hue[0.1, 0.9949748743718624, 0.7216080402010048], 
      Hue[0.1, 1., 0.7216080402010048], 
      Hue[0.1, 0., 0.7266331658291456], 
      Hue[0.1, 0.005025125628140704, 0.7266331658291456], 
      Hue[0.1, 0.010050251256281407`, 0.7266331658291456], 
      Hue[0.1, 0.015075376884422112`, 0.7266331658291456], 
      Hue[0.1, 0.020100502512562814`, 0.7266331658291456], 
      Hue[0.1, 0.02512562814070352, 0.7266331658291456], 
      Hue[0.1, 0.030150753768844223`, 0.7266331658291456], 
      Hue[0.1, 0.035175879396984924`, 0.7266331658291456], 
      Hue[0.1, 0.04020100502512563, 0.7266331658291456], 
      Hue[0.1, 0.04522613065326634, 0.7266331658291456], 
      Hue[0.1, 0.050251256281407045`, 0.7266331658291456], 
      Hue[0.1, 0.055276381909547756`, 0.7266331658291456], 
      Hue[0.1, 0.06030150753768846, 0.7266331658291456], 
      Hue[0.1, 0.06532663316582916, 0.7266331658291456], 
      Hue[0.1, 0.07035175879396988, 0.7266331658291456], 
      Hue[0.1, 0.07537688442211059, 0.7266331658291456], 
      Hue[0.1, 0.0804020100502513, 0.7266331658291456], 
      Hue[0.1, 0.085427135678392, 0.7266331658291456], 
      Hue[0.1, 0.09045226130653271, 0.7266331658291456], 
      Hue[0.1, 0.09547738693467342, 0.7266331658291456], 
      Hue[0.1, 0.10050251256281413`, 0.7266331658291456], 
      Hue[0.1, 0.10552763819095483`, 0.7266331658291456], 
      Hue[0.1, 0.11055276381909554`, 0.7266331658291456], 
      Hue[0.1, 0.11557788944723625`, 0.7266331658291456], 
      Hue[0.1, 0.12060301507537696`, 0.7266331658291456], 
      Hue[0.1, 0.12562814070351766`, 0.7266331658291456], 
      Hue[0.1, 0.13065326633165839`, 0.7266331658291456], 
      Hue[0.1, 0.13567839195979908`, 0.7266331658291456], 
      Hue[0.1, 0.14070351758793978`, 0.7266331658291456], 
      Hue[0.1, 0.1457286432160805, 0.7266331658291456], 
      Hue[0.1, 0.1507537688442212, 0.7266331658291456], 
      Hue[0.1, 0.1557788944723619, 0.7266331658291456], 
      Hue[0.1, 0.16080402010050263`, 0.7266331658291456], 
      Hue[0.1, 0.16582914572864332`, 0.7266331658291456], 
      Hue[0.1, 0.170854271356784, 0.7266331658291456], 
      Hue[0.1, 0.1758793969849247, 0.7266331658291456], 
      Hue[0.1, 0.1809045226130654, 0.7266331658291456], 
      Hue[0.1, 0.18592964824120609`, 0.7266331658291456], 
      Hue[0.1, 0.19095477386934676`, 0.7266331658291456], 
      Hue[0.1, 0.19597989949748745`, 0.7266331658291456], 
      Hue[0.1, 0.20100502512562815`, 0.7266331658291456], 
      Hue[0.1, 0.20603015075376885`, 0.7266331658291456], 
      Hue[0.1, 0.21105527638190952`, 0.7266331658291456], 
      Hue[0.1, 0.21608040201005022`, 0.7266331658291456], 
      Hue[0.1, 0.2211055276381909, 0.7266331658291456], 
      Hue[0.1, 0.2261306532663316, 0.7266331658291456], 
      Hue[0.1, 0.23115577889447228`, 0.7266331658291456], 
      Hue[0.1, 0.23618090452261298`, 0.7266331658291456], 
      Hue[0.1, 0.24120603015075368`, 0.7266331658291456], 
      Hue[0.1, 0.24623115577889435`, 0.7266331658291456], 
      Hue[0.1, 0.25125628140703504`, 0.7266331658291456], 
      Hue[0.1, 0.2562814070351757, 0.7266331658291456], 
      Hue[0.1, 0.26130653266331644`, 0.7266331658291456], 
      Hue[0.1, 0.2663316582914571, 0.7266331658291456], 
      Hue[0.1, 0.27135678391959783`, 0.7266331658291456], 
      Hue[0.1, 0.2763819095477385, 0.7266331658291456], 
      Hue[0.1, 0.28140703517587917`, 0.7266331658291456], 
      Hue[0.1, 0.2864321608040199, 0.7266331658291456], 
      Hue[0.1, 0.29145728643216057`, 0.7266331658291456], 
      Hue[0.1, 0.29648241206030124`, 0.7266331658291456], 
      Hue[0.1, 0.30150753768844196`, 0.7266331658291456], 
      Hue[0.1, 0.30653266331658263`, 0.7266331658291456], 
      Hue[0.1, 0.31155778894472336`, 0.7266331658291456], 
      Hue[0.1, 0.316582914572864, 0.7266331658291456], 
      Hue[0.1, 0.32160804020100475`, 0.7266331658291456], 
      Hue[0.1, 0.3266331658291454, 0.7266331658291456], 
      Hue[0.1, 0.33165829145728615`, 0.7266331658291456], 
      Hue[0.1, 0.3366834170854268, 0.7266331658291456], 
      Hue[0.1, 0.3417085427135675, 0.7266331658291456], 
      Hue[0.1, 0.3467336683417082, 0.7266331658291456], 
      Hue[0.1, 0.3517587939698489, 0.7266331658291456], 
      Hue[0.1, 0.3567839195979896, 0.7266331658291456], 
      Hue[0.1, 0.3618090452261303, 0.7266331658291456], 
      Hue[0.1, 0.36683417085427095`, 0.7266331658291456], 
      Hue[0.1, 0.37185929648241167`, 0.7266331658291456], 
      Hue[0.1, 0.37688442211055234`, 0.7266331658291456], 
      Hue[0.1, 0.381909547738693, 0.7266331658291456], 
      Hue[0.1, 0.38693467336683374`, 0.7266331658291456], 
      Hue[0.1, 0.3919597989949744, 0.7266331658291456], 
      Hue[0.1, 0.39698492462311513`, 0.7266331658291456], 
      Hue[0.1, 0.4020100502512558, 0.7266331658291456], 
      Hue[0.1, 0.40703517587939647`, 0.7266331658291456], 
      Hue[0.1, 0.4120603015075372, 0.7266331658291456], 
      Hue[0.1, 0.41708542713567787`, 0.7266331658291456], 
      Hue[0.1, 0.42211055276381854`, 0.7266331658291456], 
      Hue[0.1, 0.42713567839195926`, 0.7266331658291456], 
      Hue[0.1, 0.43216080402009993`, 0.7266331658291456], 
      Hue[0.1, 0.4371859296482406, 0.7266331658291456], 
      Hue[0.1, 0.4422110552763813, 0.7266331658291456], 
      Hue[0.1, 0.447236180904522, 0.7266331658291456], 
      Hue[0.1, 0.4522613065326627, 0.7266331658291456], 
      Hue[0.1, 0.4572864321608034, 0.7266331658291456], 
      Hue[0.1, 0.46231155778894406`, 0.7266331658291456], 
      Hue[0.1, 0.4673366834170848, 0.7266331658291456], 
      Hue[0.1, 0.47236180904522546`, 0.7266331658291456], 
      Hue[0.1, 0.4773869346733661, 0.7266331658291456], 
      Hue[0.1, 0.48241206030150685`, 0.7266331658291456], 
      Hue[0.1, 0.4874371859296475, 0.7266331658291456], 
      Hue[0.1, 0.49246231155778825`, 0.7266331658291456], 
      Hue[0.1, 0.4974874371859289, 0.7266331658291456], 
      Hue[0.1, 0.5025125628140696, 0.7266331658291456], 
      Hue[0.1, 0.5075376884422103, 0.7266331658291456], 
      Hue[0.1, 0.512562814070351, 0.7266331658291456], 
      Hue[0.1, 0.5175879396984917, 0.7266331658291456], 
      Hue[0.1, 0.5226130653266323, 0.7266331658291456], 
      Hue[0.1, 0.527638190954773, 0.7266331658291456], 
      Hue[0.1, 0.5326633165829138, 0.7266331658291456], 
      Hue[0.1, 0.5376884422110544, 0.7266331658291456], 
      Hue[0.1, 0.5427135678391951, 0.7266331658291456], 
      Hue[0.1, 0.5477386934673358, 0.7266331658291456], 
      Hue[0.1, 0.5527638190954766, 0.7266331658291456], 
      Hue[0.1, 0.5577889447236172, 0.7266331658291456], 
      Hue[0.1, 0.5628140703517579, 0.7266331658291456], 
      Hue[0.1, 0.5678391959798986, 0.7266331658291456], 
      Hue[0.1, 0.5728643216080392, 0.7266331658291456], 
      Hue[0.1, 0.57788944723618, 0.7266331658291456], 
      Hue[0.1, 0.5829145728643207, 0.7266331658291456], 
      Hue[0.1, 0.5879396984924613, 0.7266331658291456], 
      Hue[0.1, 0.592964824120602, 0.7266331658291456], 
      Hue[0.1, 0.5979899497487428, 0.7266331658291456], 
      Hue[0.1, 0.6030150753768834, 0.7266331658291456], 
      Hue[0.1, 0.6080402010050241, 0.7266331658291456], 
      Hue[0.1, 0.6130653266331648, 0.7266331658291456], 
      Hue[0.1, 0.6180904522613054, 0.7266331658291456], 
      Hue[0.1, 0.6231155778894462, 0.7266331658291456], 
      Hue[0.1, 0.6281407035175869, 0.7266331658291456], 
      Hue[0.1, 0.6331658291457275, 0.7266331658291456], 
      Hue[0.1, 0.6381909547738683, 0.7266331658291456], 
      Hue[0.1, 0.6432160804020091, 0.7266331658291456], 
      Hue[0.1, 0.6482412060301498, 0.7266331658291456], 
      Hue[0.1, 0.6532663316582906, 0.7266331658291456], 
      Hue[0.1, 0.6582914572864313, 0.7266331658291456], 
      Hue[0.1, 0.6633165829145721, 0.7266331658291456], 
      Hue[0.1, 0.6683417085427129, 0.7266331658291456], 
      Hue[0.1, 0.6733668341708536, 0.7266331658291456], 
      Hue[0.1, 0.6783919597989944, 0.7266331658291456], 
      Hue[0.1, 0.6834170854271352, 0.7266331658291456], 
      Hue[0.1, 0.6884422110552759, 0.7266331658291456], 
      Hue[0.1, 0.6934673366834166, 0.7266331658291456], 
      Hue[0.1, 0.6984924623115575, 0.7266331658291456], 
      Hue[0.1, 0.7035175879396982, 0.7266331658291456], 
      Hue[0.1, 0.7085427135678389, 0.7266331658291456], 
      Hue[0.1, 0.7135678391959798, 0.7266331658291456], 
      Hue[0.1, 0.7185929648241205, 0.7266331658291456], 
      Hue[0.1, 0.7236180904522612, 0.7266331658291456], 
      Hue[0.1, 0.7286432160804021, 0.7266331658291456], 
      Hue[0.1, 0.7336683417085428, 0.7266331658291456], 
      Hue[0.1, 0.7386934673366835, 0.7266331658291456], 
      Hue[0.1, 0.7437185929648243, 0.7266331658291456], 
      Hue[0.1, 0.7487437185929651, 0.7266331658291456], 
      Hue[0.1, 0.7537688442211058, 0.7266331658291456], 
      Hue[0.1, 0.7587939698492466, 0.7266331658291456], 
      Hue[0.1, 0.7638190954773874, 0.7266331658291456], 
      Hue[0.1, 0.7688442211055281, 0.7266331658291456], 
      Hue[0.1, 0.7738693467336689, 0.7266331658291456], 
      Hue[0.1, 0.7788944723618096, 0.7266331658291456], 
      Hue[0.1, 0.7839195979899504, 0.7266331658291456], 
      Hue[0.1, 0.7889447236180911, 0.7266331658291456], 
      Hue[0.1, 0.7939698492462319, 0.7266331658291456], 
      Hue[0.1, 0.7989949748743727, 0.7266331658291456], 
      Hue[0.1, 0.8040201005025134, 0.7266331658291456], 
      Hue[0.1, 0.8090452261306542, 0.7266331658291456], 
      Hue[0.1, 0.8140703517587949, 0.7266331658291456], 
      Hue[0.1, 0.8190954773869357, 0.7266331658291456], 
      Hue[0.1, 0.8241206030150765, 0.7266331658291456], 
      Hue[0.1, 0.8291457286432172, 0.7266331658291456], 
      Hue[0.1, 0.834170854271358, 0.7266331658291456], 
      Hue[0.1, 0.8391959798994988, 0.7266331658291456], 
      Hue[0.1, 0.8442211055276395, 0.7266331658291456], 
      Hue[0.1, 0.8492462311557802, 0.7266331658291456], 
      Hue[0.1, 0.8542713567839211, 0.7266331658291456], 
      Hue[0.1, 0.8592964824120618, 0.7266331658291456], 
      Hue[0.1, 0.8643216080402025, 0.7266331658291456], 
      Hue[0.1, 0.8693467336683434, 0.7266331658291456], 
      Hue[0.1, 0.8743718592964841, 0.7266331658291456], 
      Hue[0.1, 0.8793969849246248, 0.7266331658291456], 
      Hue[0.1, 0.8844221105527657, 0.7266331658291456], 
      Hue[0.1, 0.8894472361809064, 0.7266331658291456], 
      Hue[0.1, 0.8944723618090471, 0.7266331658291456], 
      Hue[0.1, 0.8994974874371879, 0.7266331658291456], 
      Hue[0.1, 0.9045226130653287, 0.7266331658291456], 
      Hue[0.1, 0.9095477386934694, 0.7266331658291456], 
      Hue[0.1, 0.9145728643216102, 0.7266331658291456], 
      Hue[0.1, 0.919597989949751, 0.7266331658291456], 
      Hue[0.1, 0.9246231155778917, 0.7266331658291456], 
      Hue[0.1, 0.9296482412060324, 0.7266331658291456], 
      Hue[0.1, 0.9346733668341732, 0.7266331658291456], 
      Hue[0.1, 0.939698492462314, 0.7266331658291456], 
      Hue[0.1, 0.9447236180904547, 0.7266331658291456], 
      Hue[0.1, 0.9497487437185955, 0.7266331658291456], 
      Hue[0.1, 0.9547738693467362, 0.7266331658291456], 
      Hue[0.1, 0.959798994974877, 0.7266331658291456], 
      Hue[0.1, 0.9648241206030178, 0.7266331658291456], 
      Hue[0.1, 0.9698492462311585, 0.7266331658291456], 
      Hue[0.1, 0.9748743718592993, 0.7266331658291456], 
      Hue[0.1, 0.9798994974874401, 0.7266331658291456], 
      Hue[0.1, 0.9849246231155808, 0.7266331658291456], 
      Hue[0.1, 0.9899497487437215, 0.7266331658291456], 
      Hue[0.1, 0.9949748743718624, 0.7266331658291456], 
      Hue[0.1, 1., 0.7266331658291456], 
      Hue[0.1, 0., 0.7316582914572862], 
      Hue[0.1, 0.005025125628140704, 0.7316582914572862], 
      Hue[0.1, 0.010050251256281407`, 0.7316582914572862], 
      Hue[0.1, 0.015075376884422112`, 0.7316582914572862], 
      Hue[0.1, 0.020100502512562814`, 0.7316582914572862], 
      Hue[0.1, 0.02512562814070352, 0.7316582914572862], 
      Hue[0.1, 0.030150753768844223`, 0.7316582914572862], 
      Hue[0.1, 0.035175879396984924`, 0.7316582914572862], 
      Hue[0.1, 0.04020100502512563, 0.7316582914572862], 
      Hue[0.1, 0.04522613065326634, 0.7316582914572862], 
      Hue[0.1, 0.050251256281407045`, 0.7316582914572862], 
      Hue[0.1, 0.055276381909547756`, 0.7316582914572862], 
      Hue[0.1, 0.06030150753768846, 0.7316582914572862], 
      Hue[0.1, 0.06532663316582916, 0.7316582914572862], 
      Hue[0.1, 0.07035175879396988, 0.7316582914572862], 
      Hue[0.1, 0.07537688442211059, 0.7316582914572862], 
      Hue[0.1, 0.0804020100502513, 0.7316582914572862], 
      Hue[0.1, 0.085427135678392, 0.7316582914572862], 
      Hue[0.1, 0.09045226130653271, 0.7316582914572862], 
      Hue[0.1, 0.09547738693467342, 0.7316582914572862], 
      Hue[0.1, 0.10050251256281413`, 0.7316582914572862], 
      Hue[0.1, 0.10552763819095483`, 0.7316582914572862], 
      Hue[0.1, 0.11055276381909554`, 0.7316582914572862], 
      Hue[0.1, 0.11557788944723625`, 0.7316582914572862], 
      Hue[0.1, 0.12060301507537696`, 0.7316582914572862], 
      Hue[0.1, 0.12562814070351766`, 0.7316582914572862], 
      Hue[0.1, 0.13065326633165839`, 0.7316582914572862], 
      Hue[0.1, 0.13567839195979908`, 0.7316582914572862], 
      Hue[0.1, 0.14070351758793978`, 0.7316582914572862], 
      Hue[0.1, 0.1457286432160805, 0.7316582914572862], 
      Hue[0.1, 0.1507537688442212, 0.7316582914572862], 
      Hue[0.1, 0.1557788944723619, 0.7316582914572862], 
      Hue[0.1, 0.16080402010050263`, 0.7316582914572862], 
      Hue[0.1, 0.16582914572864332`, 0.7316582914572862], 
      Hue[0.1, 0.170854271356784, 0.7316582914572862], 
      Hue[0.1, 0.1758793969849247, 0.7316582914572862], 
      Hue[0.1, 0.1809045226130654, 0.7316582914572862], 
      Hue[0.1, 0.18592964824120609`, 0.7316582914572862], 
      Hue[0.1, 0.19095477386934676`, 0.7316582914572862], 
      Hue[0.1, 0.19597989949748745`, 0.7316582914572862], 
      Hue[0.1, 0.20100502512562815`, 0.7316582914572862], 
      Hue[0.1, 0.20603015075376885`, 0.7316582914572862], 
      Hue[0.1, 0.21105527638190952`, 0.7316582914572862], 
      Hue[0.1, 0.21608040201005022`, 0.7316582914572862], 
      Hue[0.1, 0.2211055276381909, 0.7316582914572862], 
      Hue[0.1, 0.2261306532663316, 0.7316582914572862], 
      Hue[0.1, 0.23115577889447228`, 0.7316582914572862], 
      Hue[0.1, 0.23618090452261298`, 0.7316582914572862], 
      Hue[0.1, 0.24120603015075368`, 0.7316582914572862], 
      Hue[0.1, 0.24623115577889435`, 0.7316582914572862], 
      Hue[0.1, 0.25125628140703504`, 0.7316582914572862], 
      Hue[0.1, 0.2562814070351757, 0.7316582914572862], 
      Hue[0.1, 0.26130653266331644`, 0.7316582914572862], 
      Hue[0.1, 0.2663316582914571, 0.7316582914572862], 
      Hue[0.1, 0.27135678391959783`, 0.7316582914572862], 
      Hue[0.1, 0.2763819095477385, 0.7316582914572862], 
      Hue[0.1, 0.28140703517587917`, 0.7316582914572862], 
      Hue[0.1, 0.2864321608040199, 0.7316582914572862], 
      Hue[0.1, 0.29145728643216057`, 0.7316582914572862], 
      Hue[0.1, 0.29648241206030124`, 0.7316582914572862], 
      Hue[0.1, 0.30150753768844196`, 0.7316582914572862], 
      Hue[0.1, 0.30653266331658263`, 0.7316582914572862], 
      Hue[0.1, 0.31155778894472336`, 0.7316582914572862], 
      Hue[0.1, 0.316582914572864, 0.7316582914572862], 
      Hue[0.1, 0.32160804020100475`, 0.7316582914572862], 
      Hue[0.1, 0.3266331658291454, 0.7316582914572862], 
      Hue[0.1, 0.33165829145728615`, 0.7316582914572862], 
      Hue[0.1, 0.3366834170854268, 0.7316582914572862], 
      Hue[0.1, 0.3417085427135675, 0.7316582914572862], 
      Hue[0.1, 0.3467336683417082, 0.7316582914572862], 
      Hue[0.1, 0.3517587939698489, 0.7316582914572862], 
      Hue[0.1, 0.3567839195979896, 0.7316582914572862], 
      Hue[0.1, 0.3618090452261303, 0.7316582914572862], 
      Hue[0.1, 0.36683417085427095`, 0.7316582914572862], 
      Hue[0.1, 0.37185929648241167`, 0.7316582914572862], 
      Hue[0.1, 0.37688442211055234`, 0.7316582914572862], 
      Hue[0.1, 0.381909547738693, 0.7316582914572862], 
      Hue[0.1, 0.38693467336683374`, 0.7316582914572862], 
      Hue[0.1, 0.3919597989949744, 0.7316582914572862], 
      Hue[0.1, 0.39698492462311513`, 0.7316582914572862], 
      Hue[0.1, 0.4020100502512558, 0.7316582914572862], 
      Hue[0.1, 0.40703517587939647`, 0.7316582914572862], 
      Hue[0.1, 0.4120603015075372, 0.7316582914572862], 
      Hue[0.1, 0.41708542713567787`, 0.7316582914572862], 
      Hue[0.1, 0.42211055276381854`, 0.7316582914572862], 
      Hue[0.1, 0.42713567839195926`, 0.7316582914572862], 
      Hue[0.1, 0.43216080402009993`, 0.7316582914572862], 
      Hue[0.1, 0.4371859296482406, 0.7316582914572862], 
      Hue[0.1, 0.4422110552763813, 0.7316582914572862], 
      Hue[0.1, 0.447236180904522, 0.7316582914572862], 
      Hue[0.1, 0.4522613065326627, 0.7316582914572862], 
      Hue[0.1, 0.4572864321608034, 0.7316582914572862], 
      Hue[0.1, 0.46231155778894406`, 0.7316582914572862], 
      Hue[0.1, 0.4673366834170848, 0.7316582914572862], 
      Hue[0.1, 0.47236180904522546`, 0.7316582914572862], 
      Hue[0.1, 0.4773869346733661, 0.7316582914572862], 
      Hue[0.1, 0.48241206030150685`, 0.7316582914572862], 
      Hue[0.1, 0.4874371859296475, 0.7316582914572862], 
      Hue[0.1, 0.49246231155778825`, 0.7316582914572862], 
      Hue[0.1, 0.4974874371859289, 0.7316582914572862], 
      Hue[0.1, 0.5025125628140696, 0.7316582914572862], 
      Hue[0.1, 0.5075376884422103, 0.7316582914572862], 
      Hue[0.1, 0.512562814070351, 0.7316582914572862], 
      Hue[0.1, 0.5175879396984917, 0.7316582914572862], 
      Hue[0.1, 0.5226130653266323, 0.7316582914572862], 
      Hue[0.1, 0.527638190954773, 0.7316582914572862], 
      Hue[0.1, 0.5326633165829138, 0.7316582914572862], 
      Hue[0.1, 0.5376884422110544, 0.7316582914572862], 
      Hue[0.1, 0.5427135678391951, 0.7316582914572862], 
      Hue[0.1, 0.5477386934673358, 0.7316582914572862], 
      Hue[0.1, 0.5527638190954766, 0.7316582914572862], 
      Hue[0.1, 0.5577889447236172, 0.7316582914572862], 
      Hue[0.1, 0.5628140703517579, 0.7316582914572862], 
      Hue[0.1, 0.5678391959798986, 0.7316582914572862], 
      Hue[0.1, 0.5728643216080392, 0.7316582914572862], 
      Hue[0.1, 0.57788944723618, 0.7316582914572862], 
      Hue[0.1, 0.5829145728643207, 0.7316582914572862], 
      Hue[0.1, 0.5879396984924613, 0.7316582914572862], 
      Hue[0.1, 0.592964824120602, 0.7316582914572862], 
      Hue[0.1, 0.5979899497487428, 0.7316582914572862], 
      Hue[0.1, 0.6030150753768834, 0.7316582914572862], 
      Hue[0.1, 0.6080402010050241, 0.7316582914572862], 
      Hue[0.1, 0.6130653266331648, 0.7316582914572862], 
      Hue[0.1, 0.6180904522613054, 0.7316582914572862], 
      Hue[0.1, 0.6231155778894462, 0.7316582914572862], 
      Hue[0.1, 0.6281407035175869, 0.7316582914572862], 
      Hue[0.1, 0.6331658291457275, 0.7316582914572862], 
      Hue[0.1, 0.6381909547738683, 0.7316582914572862], 
      Hue[0.1, 0.6432160804020091, 0.7316582914572862], 
      Hue[0.1, 0.6482412060301498, 0.7316582914572862], 
      Hue[0.1, 0.6532663316582906, 0.7316582914572862], 
      Hue[0.1, 0.6582914572864313, 0.7316582914572862], 
      Hue[0.1, 0.6633165829145721, 0.7316582914572862], 
      Hue[0.1, 0.6683417085427129, 0.7316582914572862], 
      Hue[0.1, 0.6733668341708536, 0.7316582914572862], 
      Hue[0.1, 0.6783919597989944, 0.7316582914572862], 
      Hue[0.1, 0.6834170854271352, 0.7316582914572862], 
      Hue[0.1, 0.6884422110552759, 0.7316582914572862], 
      Hue[0.1, 0.6934673366834166, 0.7316582914572862], 
      Hue[0.1, 0.6984924623115575, 0.7316582914572862], 
      Hue[0.1, 0.7035175879396982, 0.7316582914572862], 
      Hue[0.1, 0.7085427135678389, 0.7316582914572862], 
      Hue[0.1, 0.7135678391959798, 0.7316582914572862], 
      Hue[0.1, 0.7185929648241205, 0.7316582914572862], 
      Hue[0.1, 0.7236180904522612, 0.7316582914572862], 
      Hue[0.1, 0.7286432160804021, 0.7316582914572862], 
      Hue[0.1, 0.7336683417085428, 0.7316582914572862], 
      Hue[0.1, 0.7386934673366835, 0.7316582914572862], 
      Hue[0.1, 0.7437185929648243, 0.7316582914572862], 
      Hue[0.1, 0.7487437185929651, 0.7316582914572862], 
      Hue[0.1, 0.7537688442211058, 0.7316582914572862], 
      Hue[0.1, 0.7587939698492466, 0.7316582914572862], 
      Hue[0.1, 0.7638190954773874, 0.7316582914572862], 
      Hue[0.1, 0.7688442211055281, 0.7316582914572862], 
      Hue[0.1, 0.7738693467336689, 0.7316582914572862], 
      Hue[0.1, 0.7788944723618096, 0.7316582914572862], 
      Hue[0.1, 0.7839195979899504, 0.7316582914572862], 
      Hue[0.1, 0.7889447236180911, 0.7316582914572862], 
      Hue[0.1, 0.7939698492462319, 0.7316582914572862], 
      Hue[0.1, 0.7989949748743727, 0.7316582914572862], 
      Hue[0.1, 0.8040201005025134, 0.7316582914572862], 
      Hue[0.1, 0.8090452261306542, 0.7316582914572862], 
      Hue[0.1, 0.8140703517587949, 0.7316582914572862], 
      Hue[0.1, 0.8190954773869357, 0.7316582914572862], 
      Hue[0.1, 0.8241206030150765, 0.7316582914572862], 
      Hue[0.1, 0.8291457286432172, 0.7316582914572862], 
      Hue[0.1, 0.834170854271358, 0.7316582914572862], 
      Hue[0.1, 0.8391959798994988, 0.7316582914572862], 
      Hue[0.1, 0.8442211055276395, 0.7316582914572862], 
      Hue[0.1, 0.8492462311557802, 0.7316582914572862], 
      Hue[0.1, 0.8542713567839211, 0.7316582914572862], 
      Hue[0.1, 0.8592964824120618, 0.7316582914572862], 
      Hue[0.1, 0.8643216080402025, 0.7316582914572862], 
      Hue[0.1, 0.8693467336683434, 0.7316582914572862], 
      Hue[0.1, 0.8743718592964841, 0.7316582914572862], 
      Hue[0.1, 0.8793969849246248, 0.7316582914572862], 
      Hue[0.1, 0.8844221105527657, 0.7316582914572862], 
      Hue[0.1, 0.8894472361809064, 0.7316582914572862], 
      Hue[0.1, 0.8944723618090471, 0.7316582914572862], 
      Hue[0.1, 0.8994974874371879, 0.7316582914572862], 
      Hue[0.1, 0.9045226130653287, 0.7316582914572862], 
      Hue[0.1, 0.9095477386934694, 0.7316582914572862], 
      Hue[0.1, 0.9145728643216102, 0.7316582914572862], 
      Hue[0.1, 0.919597989949751, 0.7316582914572862], 
      Hue[0.1, 0.9246231155778917, 0.7316582914572862], 
      Hue[0.1, 0.9296482412060324, 0.7316582914572862], 
      Hue[0.1, 0.9346733668341732, 0.7316582914572862], 
      Hue[0.1, 0.939698492462314, 0.7316582914572862], 
      Hue[0.1, 0.9447236180904547, 0.7316582914572862], 
      Hue[0.1, 0.9497487437185955, 0.7316582914572862], 
      Hue[0.1, 0.9547738693467362, 0.7316582914572862], 
      Hue[0.1, 0.959798994974877, 0.7316582914572862], 
      Hue[0.1, 0.9648241206030178, 0.7316582914572862], 
      Hue[0.1, 0.9698492462311585, 0.7316582914572862], 
      Hue[0.1, 0.9748743718592993, 0.7316582914572862], 
      Hue[0.1, 0.9798994974874401, 0.7316582914572862], 
      Hue[0.1, 0.9849246231155808, 0.7316582914572862], 
      Hue[0.1, 0.9899497487437215, 0.7316582914572862], 
      Hue[0.1, 0.9949748743718624, 0.7316582914572862], 
      Hue[0.1, 1., 0.7316582914572862], 
      Hue[0.1, 0., 0.7366834170854268], 
      Hue[0.1, 0.005025125628140704, 0.7366834170854268], 
      Hue[0.1, 0.010050251256281407`, 0.7366834170854268], 
      Hue[0.1, 0.015075376884422112`, 0.7366834170854268], 
      Hue[0.1, 0.020100502512562814`, 0.7366834170854268], 
      Hue[0.1, 0.02512562814070352, 0.7366834170854268], 
      Hue[0.1, 0.030150753768844223`, 0.7366834170854268], 
      Hue[0.1, 0.035175879396984924`, 0.7366834170854268], 
      Hue[0.1, 0.04020100502512563, 0.7366834170854268], 
      Hue[0.1, 0.04522613065326634, 0.7366834170854268], 
      Hue[0.1, 0.050251256281407045`, 0.7366834170854268], 
      Hue[0.1, 0.055276381909547756`, 0.7366834170854268], 
      Hue[0.1, 0.06030150753768846, 0.7366834170854268], 
      Hue[0.1, 0.06532663316582916, 0.7366834170854268], 
      Hue[0.1, 0.07035175879396988, 0.7366834170854268], 
      Hue[0.1, 0.07537688442211059, 0.7366834170854268], 
      Hue[0.1, 0.0804020100502513, 0.7366834170854268], 
      Hue[0.1, 0.085427135678392, 0.7366834170854268], 
      Hue[0.1, 0.09045226130653271, 0.7366834170854268], 
      Hue[0.1, 0.09547738693467342, 0.7366834170854268], 
      Hue[0.1, 0.10050251256281413`, 0.7366834170854268], 
      Hue[0.1, 0.10552763819095483`, 0.7366834170854268], 
      Hue[0.1, 0.11055276381909554`, 0.7366834170854268], 
      Hue[0.1, 0.11557788944723625`, 0.7366834170854268], 
      Hue[0.1, 0.12060301507537696`, 0.7366834170854268], 
      Hue[0.1, 0.12562814070351766`, 0.7366834170854268], 
      Hue[0.1, 0.13065326633165839`, 0.7366834170854268], 
      Hue[0.1, 0.13567839195979908`, 0.7366834170854268], 
      Hue[0.1, 0.14070351758793978`, 0.7366834170854268], 
      Hue[0.1, 0.1457286432160805, 0.7366834170854268], 
      Hue[0.1, 0.1507537688442212, 0.7366834170854268], 
      Hue[0.1, 0.1557788944723619, 0.7366834170854268], 
      Hue[0.1, 0.16080402010050263`, 0.7366834170854268], 
      Hue[0.1, 0.16582914572864332`, 0.7366834170854268], 
      Hue[0.1, 0.170854271356784, 0.7366834170854268], 
      Hue[0.1, 0.1758793969849247, 0.7366834170854268], 
      Hue[0.1, 0.1809045226130654, 0.7366834170854268], 
      Hue[0.1, 0.18592964824120609`, 0.7366834170854268], 
      Hue[0.1, 0.19095477386934676`, 0.7366834170854268], 
      Hue[0.1, 0.19597989949748745`, 0.7366834170854268], 
      Hue[0.1, 0.20100502512562815`, 0.7366834170854268], 
      Hue[0.1, 0.20603015075376885`, 0.7366834170854268], 
      Hue[0.1, 0.21105527638190952`, 0.7366834170854268], 
      Hue[0.1, 0.21608040201005022`, 0.7366834170854268], 
      Hue[0.1, 0.2211055276381909, 0.7366834170854268], 
      Hue[0.1, 0.2261306532663316, 0.7366834170854268], 
      Hue[0.1, 0.23115577889447228`, 0.7366834170854268], 
      Hue[0.1, 0.23618090452261298`, 0.7366834170854268], 
      Hue[0.1, 0.24120603015075368`, 0.7366834170854268], 
      Hue[0.1, 0.24623115577889435`, 0.7366834170854268], 
      Hue[0.1, 0.25125628140703504`, 0.7366834170854268], 
      Hue[0.1, 0.2562814070351757, 0.7366834170854268], 
      Hue[0.1, 0.26130653266331644`, 0.7366834170854268], 
      Hue[0.1, 0.2663316582914571, 0.7366834170854268], 
      Hue[0.1, 0.27135678391959783`, 0.7366834170854268], 
      Hue[0.1, 0.2763819095477385, 0.7366834170854268], 
      Hue[0.1, 0.28140703517587917`, 0.7366834170854268], 
      Hue[0.1, 0.2864321608040199, 0.7366834170854268], 
      Hue[0.1, 0.29145728643216057`, 0.7366834170854268], 
      Hue[0.1, 0.29648241206030124`, 0.7366834170854268], 
      Hue[0.1, 0.30150753768844196`, 0.7366834170854268], 
      Hue[0.1, 0.30653266331658263`, 0.7366834170854268], 
      Hue[0.1, 0.31155778894472336`, 0.7366834170854268], 
      Hue[0.1, 0.316582914572864, 0.7366834170854268], 
      Hue[0.1, 0.32160804020100475`, 0.7366834170854268], 
      Hue[0.1, 0.3266331658291454, 0.7366834170854268], 
      Hue[0.1, 0.33165829145728615`, 0.7366834170854268], 
      Hue[0.1, 0.3366834170854268, 0.7366834170854268], 
      Hue[0.1, 0.3417085427135675, 0.7366834170854268], 
      Hue[0.1, 0.3467336683417082, 0.7366834170854268], 
      Hue[0.1, 0.3517587939698489, 0.7366834170854268], 
      Hue[0.1, 0.3567839195979896, 0.7366834170854268], 
      Hue[0.1, 0.3618090452261303, 0.7366834170854268], 
      Hue[0.1, 0.36683417085427095`, 0.7366834170854268], 
      Hue[0.1, 0.37185929648241167`, 0.7366834170854268], 
      Hue[0.1, 0.37688442211055234`, 0.7366834170854268], 
      Hue[0.1, 0.381909547738693, 0.7366834170854268], 
      Hue[0.1, 0.38693467336683374`, 0.7366834170854268], 
      Hue[0.1, 0.3919597989949744, 0.7366834170854268], 
      Hue[0.1, 0.39698492462311513`, 0.7366834170854268], 
      Hue[0.1, 0.4020100502512558, 0.7366834170854268], 
      Hue[0.1, 0.40703517587939647`, 0.7366834170854268], 
      Hue[0.1, 0.4120603015075372, 0.7366834170854268], 
      Hue[0.1, 0.41708542713567787`, 0.7366834170854268], 
      Hue[0.1, 0.42211055276381854`, 0.7366834170854268], 
      Hue[0.1, 0.42713567839195926`, 0.7366834170854268], 
      Hue[0.1, 0.43216080402009993`, 0.7366834170854268], 
      Hue[0.1, 0.4371859296482406, 0.7366834170854268], 
      Hue[0.1, 0.4422110552763813, 0.7366834170854268], 
      Hue[0.1, 0.447236180904522, 0.7366834170854268], 
      Hue[0.1, 0.4522613065326627, 0.7366834170854268], 
      Hue[0.1, 0.4572864321608034, 0.7366834170854268], 
      Hue[0.1, 0.46231155778894406`, 0.7366834170854268], 
      Hue[0.1, 0.4673366834170848, 0.7366834170854268], 
      Hue[0.1, 0.47236180904522546`, 0.7366834170854268], 
      Hue[0.1, 0.4773869346733661, 0.7366834170854268], 
      Hue[0.1, 0.48241206030150685`, 0.7366834170854268], 
      Hue[0.1, 0.4874371859296475, 0.7366834170854268], 
      Hue[0.1, 0.49246231155778825`, 0.7366834170854268], 
      Hue[0.1, 0.4974874371859289, 0.7366834170854268], 
      Hue[0.1, 0.5025125628140696, 0.7366834170854268], 
      Hue[0.1, 0.5075376884422103, 0.7366834170854268], 
      Hue[0.1, 0.512562814070351, 0.7366834170854268], 
      Hue[0.1, 0.5175879396984917, 0.7366834170854268], 
      Hue[0.1, 0.5226130653266323, 0.7366834170854268], 
      Hue[0.1, 0.527638190954773, 0.7366834170854268], 
      Hue[0.1, 0.5326633165829138, 0.7366834170854268], 
      Hue[0.1, 0.5376884422110544, 0.7366834170854268], 
      Hue[0.1, 0.5427135678391951, 0.7366834170854268], 
      Hue[0.1, 0.5477386934673358, 0.7366834170854268], 
      Hue[0.1, 0.5527638190954766, 0.7366834170854268], 
      Hue[0.1, 0.5577889447236172, 0.7366834170854268], 
      Hue[0.1, 0.5628140703517579, 0.7366834170854268], 
      Hue[0.1, 0.5678391959798986, 0.7366834170854268], 
      Hue[0.1, 0.5728643216080392, 0.7366834170854268], 
      Hue[0.1, 0.57788944723618, 0.7366834170854268], 
      Hue[0.1, 0.5829145728643207, 0.7366834170854268], 
      Hue[0.1, 0.5879396984924613, 0.7366834170854268], 
      Hue[0.1, 0.592964824120602, 0.7366834170854268], 
      Hue[0.1, 0.5979899497487428, 0.7366834170854268], 
      Hue[0.1, 0.6030150753768834, 0.7366834170854268], 
      Hue[0.1, 0.6080402010050241, 0.7366834170854268], 
      Hue[0.1, 0.6130653266331648, 0.7366834170854268], 
      Hue[0.1, 0.6180904522613054, 0.7366834170854268], 
      Hue[0.1, 0.6231155778894462, 0.7366834170854268], 
      Hue[0.1, 0.6281407035175869, 0.7366834170854268], 
      Hue[0.1, 0.6331658291457275, 0.7366834170854268], 
      Hue[0.1, 0.6381909547738683, 0.7366834170854268], 
      Hue[0.1, 0.6432160804020091, 0.7366834170854268], 
      Hue[0.1, 0.6482412060301498, 0.7366834170854268], 
      Hue[0.1, 0.6532663316582906, 0.7366834170854268], 
      Hue[0.1, 0.6582914572864313, 0.7366834170854268], 
      Hue[0.1, 0.6633165829145721, 0.7366834170854268], 
      Hue[0.1, 0.6683417085427129, 0.7366834170854268], 
      Hue[0.1, 0.6733668341708536, 0.7366834170854268], 
      Hue[0.1, 0.6783919597989944, 0.7366834170854268], 
      Hue[0.1, 0.6834170854271352, 0.7366834170854268], 
      Hue[0.1, 0.6884422110552759, 0.7366834170854268], 
      Hue[0.1, 0.6934673366834166, 0.7366834170854268], 
      Hue[0.1, 0.6984924623115575, 0.7366834170854268], 
      Hue[0.1, 0.7035175879396982, 0.7366834170854268], 
      Hue[0.1, 0.7085427135678389, 0.7366834170854268], 
      Hue[0.1, 0.7135678391959798, 0.7366834170854268], 
      Hue[0.1, 0.7185929648241205, 0.7366834170854268], 
      Hue[0.1, 0.7236180904522612, 0.7366834170854268], 
      Hue[0.1, 0.7286432160804021, 0.7366834170854268], 
      Hue[0.1, 0.7336683417085428, 0.7366834170854268], 
      Hue[0.1, 0.7386934673366835, 0.7366834170854268], 
      Hue[0.1, 0.7437185929648243, 0.7366834170854268], 
      Hue[0.1, 0.7487437185929651, 0.7366834170854268], 
      Hue[0.1, 0.7537688442211058, 0.7366834170854268], 
      Hue[0.1, 0.7587939698492466, 0.7366834170854268], 
      Hue[0.1, 0.7638190954773874, 0.7366834170854268], 
      Hue[0.1, 0.7688442211055281, 0.7366834170854268], 
      Hue[0.1, 0.7738693467336689, 0.7366834170854268], 
      Hue[0.1, 0.7788944723618096, 0.7366834170854268], 
      Hue[0.1, 0.7839195979899504, 0.7366834170854268], 
      Hue[0.1, 0.7889447236180911, 0.7366834170854268], 
      Hue[0.1, 0.7939698492462319, 0.7366834170854268], 
      Hue[0.1, 0.7989949748743727, 0.7366834170854268], 
      Hue[0.1, 0.8040201005025134, 0.7366834170854268], 
      Hue[0.1, 0.8090452261306542, 0.7366834170854268], 
      Hue[0.1, 0.8140703517587949, 0.7366834170854268], 
      Hue[0.1, 0.8190954773869357, 0.7366834170854268], 
      Hue[0.1, 0.8241206030150765, 0.7366834170854268], 
      Hue[0.1, 0.8291457286432172, 0.7366834170854268], 
      Hue[0.1, 0.834170854271358, 0.7366834170854268], 
      Hue[0.1, 0.8391959798994988, 0.7366834170854268], 
      Hue[0.1, 0.8442211055276395, 0.7366834170854268], 
      Hue[0.1, 0.8492462311557802, 0.7366834170854268], 
      Hue[0.1, 0.8542713567839211, 0.7366834170854268], 
      Hue[0.1, 0.8592964824120618, 0.7366834170854268], 
      Hue[0.1, 0.8643216080402025, 0.7366834170854268], 
      Hue[0.1, 0.8693467336683434, 0.7366834170854268], 
      Hue[0.1, 0.8743718592964841, 0.7366834170854268], 
      Hue[0.1, 0.8793969849246248, 0.7366834170854268], 
      Hue[0.1, 0.8844221105527657, 0.7366834170854268], 
      Hue[0.1, 0.8894472361809064, 0.7366834170854268], 
      Hue[0.1, 0.8944723618090471, 0.7366834170854268], 
      Hue[0.1, 0.8994974874371879, 0.7366834170854268], 
      Hue[0.1, 0.9045226130653287, 0.7366834170854268], 
      Hue[0.1, 0.9095477386934694, 0.7366834170854268], 
      Hue[0.1, 0.9145728643216102, 0.7366834170854268], 
      Hue[0.1, 0.919597989949751, 0.7366834170854268], 
      Hue[0.1, 0.9246231155778917, 0.7366834170854268], 
      Hue[0.1, 0.9296482412060324, 0.7366834170854268], 
      Hue[0.1, 0.9346733668341732, 0.7366834170854268], 
      Hue[0.1, 0.939698492462314, 0.7366834170854268], 
      Hue[0.1, 0.9447236180904547, 0.7366834170854268], 
      Hue[0.1, 0.9497487437185955, 0.7366834170854268], 
      Hue[0.1, 0.9547738693467362, 0.7366834170854268], 
      Hue[0.1, 0.959798994974877, 0.7366834170854268], 
      Hue[0.1, 0.9648241206030178, 0.7366834170854268], 
      Hue[0.1, 0.9698492462311585, 0.7366834170854268], 
      Hue[0.1, 0.9748743718592993, 0.7366834170854268], 
      Hue[0.1, 0.9798994974874401, 0.7366834170854268], 
      Hue[0.1, 0.9849246231155808, 0.7366834170854268], 
      Hue[0.1, 0.9899497487437215, 0.7366834170854268], 
      Hue[0.1, 0.9949748743718624, 0.7366834170854268], 
      Hue[0.1, 1., 0.7366834170854268], 
      Hue[0.1, 0., 0.7417085427135677], 
      Hue[0.1, 0.005025125628140704, 0.7417085427135677], 
      Hue[0.1, 0.010050251256281407`, 0.7417085427135677], 
      Hue[0.1, 0.015075376884422112`, 0.7417085427135677], 
      Hue[0.1, 0.020100502512562814`, 0.7417085427135677], 
      Hue[0.1, 0.02512562814070352, 0.7417085427135677], 
      Hue[0.1, 0.030150753768844223`, 0.7417085427135677], 
      Hue[0.1, 0.035175879396984924`, 0.7417085427135677], 
      Hue[0.1, 0.04020100502512563, 0.7417085427135677], 
      Hue[0.1, 0.04522613065326634, 0.7417085427135677], 
      Hue[0.1, 0.050251256281407045`, 0.7417085427135677], 
      Hue[0.1, 0.055276381909547756`, 0.7417085427135677], 
      Hue[0.1, 0.06030150753768846, 0.7417085427135677], 
      Hue[0.1, 0.06532663316582916, 0.7417085427135677], 
      Hue[0.1, 0.07035175879396988, 0.7417085427135677], 
      Hue[0.1, 0.07537688442211059, 0.7417085427135677], 
      Hue[0.1, 0.0804020100502513, 0.7417085427135677], 
      Hue[0.1, 0.085427135678392, 0.7417085427135677], 
      Hue[0.1, 0.09045226130653271, 0.7417085427135677], 
      Hue[0.1, 0.09547738693467342, 0.7417085427135677], 
      Hue[0.1, 0.10050251256281413`, 0.7417085427135677], 
      Hue[0.1, 0.10552763819095483`, 0.7417085427135677], 
      Hue[0.1, 0.11055276381909554`, 0.7417085427135677], 
      Hue[0.1, 0.11557788944723625`, 0.7417085427135677], 
      Hue[0.1, 0.12060301507537696`, 0.7417085427135677], 
      Hue[0.1, 0.12562814070351766`, 0.7417085427135677], 
      Hue[0.1, 0.13065326633165839`, 0.7417085427135677], 
      Hue[0.1, 0.13567839195979908`, 0.7417085427135677], 
      Hue[0.1, 0.14070351758793978`, 0.7417085427135677], 
      Hue[0.1, 0.1457286432160805, 0.7417085427135677], 
      Hue[0.1, 0.1507537688442212, 0.7417085427135677], 
      Hue[0.1, 0.1557788944723619, 0.7417085427135677], 
      Hue[0.1, 0.16080402010050263`, 0.7417085427135677], 
      Hue[0.1, 0.16582914572864332`, 0.7417085427135677], 
      Hue[0.1, 0.170854271356784, 0.7417085427135677], 
      Hue[0.1, 0.1758793969849247, 0.7417085427135677], 
      Hue[0.1, 0.1809045226130654, 0.7417085427135677], 
      Hue[0.1, 0.18592964824120609`, 0.7417085427135677], 
      Hue[0.1, 0.19095477386934676`, 0.7417085427135677], 
      Hue[0.1, 0.19597989949748745`, 0.7417085427135677], 
      Hue[0.1, 0.20100502512562815`, 0.7417085427135677], 
      Hue[0.1, 0.20603015075376885`, 0.7417085427135677], 
      Hue[0.1, 0.21105527638190952`, 0.7417085427135677], 
      Hue[0.1, 0.21608040201005022`, 0.7417085427135677], 
      Hue[0.1, 0.2211055276381909, 0.7417085427135677], 
      Hue[0.1, 0.2261306532663316, 0.7417085427135677], 
      Hue[0.1, 0.23115577889447228`, 0.7417085427135677], 
      Hue[0.1, 0.23618090452261298`, 0.7417085427135677], 
      Hue[0.1, 0.24120603015075368`, 0.7417085427135677], 
      Hue[0.1, 0.24623115577889435`, 0.7417085427135677], 
      Hue[0.1, 0.25125628140703504`, 0.7417085427135677], 
      Hue[0.1, 0.2562814070351757, 0.7417085427135677], 
      Hue[0.1, 0.26130653266331644`, 0.7417085427135677], 
      Hue[0.1, 0.2663316582914571, 0.7417085427135677], 
      Hue[0.1, 0.27135678391959783`, 0.7417085427135677], 
      Hue[0.1, 0.2763819095477385, 0.7417085427135677], 
      Hue[0.1, 0.28140703517587917`, 0.7417085427135677], 
      Hue[0.1, 0.2864321608040199, 0.7417085427135677], 
      Hue[0.1, 0.29145728643216057`, 0.7417085427135677], 
      Hue[0.1, 0.29648241206030124`, 0.7417085427135677], 
      Hue[0.1, 0.30150753768844196`, 0.7417085427135677], 
      Hue[0.1, 0.30653266331658263`, 0.7417085427135677], 
      Hue[0.1, 0.31155778894472336`, 0.7417085427135677], 
      Hue[0.1, 0.316582914572864, 0.7417085427135677], 
      Hue[0.1, 0.32160804020100475`, 0.7417085427135677], 
      Hue[0.1, 0.3266331658291454, 0.7417085427135677], 
      Hue[0.1, 0.33165829145728615`, 0.7417085427135677], 
      Hue[0.1, 0.3366834170854268, 0.7417085427135677], 
      Hue[0.1, 0.3417085427135675, 0.7417085427135677], 
      Hue[0.1, 0.3467336683417082, 0.7417085427135677], 
      Hue[0.1, 0.3517587939698489, 0.7417085427135677], 
      Hue[0.1, 0.3567839195979896, 0.7417085427135677], 
      Hue[0.1, 0.3618090452261303, 0.7417085427135677], 
      Hue[0.1, 0.36683417085427095`, 0.7417085427135677], 
      Hue[0.1, 0.37185929648241167`, 0.7417085427135677], 
      Hue[0.1, 0.37688442211055234`, 0.7417085427135677], 
      Hue[0.1, 0.381909547738693, 0.7417085427135677], 
      Hue[0.1, 0.38693467336683374`, 0.7417085427135677], 
      Hue[0.1, 0.3919597989949744, 0.7417085427135677], 
      Hue[0.1, 0.39698492462311513`, 0.7417085427135677], 
      Hue[0.1, 0.4020100502512558, 0.7417085427135677], 
      Hue[0.1, 0.40703517587939647`, 0.7417085427135677], 
      Hue[0.1, 0.4120603015075372, 0.7417085427135677], 
      Hue[0.1, 0.41708542713567787`, 0.7417085427135677], 
      Hue[0.1, 0.42211055276381854`, 0.7417085427135677], 
      Hue[0.1, 0.42713567839195926`, 0.7417085427135677], 
      Hue[0.1, 0.43216080402009993`, 0.7417085427135677], 
      Hue[0.1, 0.4371859296482406, 0.7417085427135677], 
      Hue[0.1, 0.4422110552763813, 0.7417085427135677], 
      Hue[0.1, 0.447236180904522, 0.7417085427135677], 
      Hue[0.1, 0.4522613065326627, 0.7417085427135677], 
      Hue[0.1, 0.4572864321608034, 0.7417085427135677], 
      Hue[0.1, 0.46231155778894406`, 0.7417085427135677], 
      Hue[0.1, 0.4673366834170848, 0.7417085427135677], 
      Hue[0.1, 0.47236180904522546`, 0.7417085427135677], 
      Hue[0.1, 0.4773869346733661, 0.7417085427135677], 
      Hue[0.1, 0.48241206030150685`, 0.7417085427135677], 
      Hue[0.1, 0.4874371859296475, 0.7417085427135677], 
      Hue[0.1, 0.49246231155778825`, 0.7417085427135677], 
      Hue[0.1, 0.4974874371859289, 0.7417085427135677], 
      Hue[0.1, 0.5025125628140696, 0.7417085427135677], 
      Hue[0.1, 0.5075376884422103, 0.7417085427135677], 
      Hue[0.1, 0.512562814070351, 0.7417085427135677], 
      Hue[0.1, 0.5175879396984917, 0.7417085427135677], 
      Hue[0.1, 0.5226130653266323, 0.7417085427135677], 
      Hue[0.1, 0.527638190954773, 0.7417085427135677], 
      Hue[0.1, 0.5326633165829138, 0.7417085427135677], 
      Hue[0.1, 0.5376884422110544, 0.7417085427135677], 
      Hue[0.1, 0.5427135678391951, 0.7417085427135677], 
      Hue[0.1, 0.5477386934673358, 0.7417085427135677], 
      Hue[0.1, 0.5527638190954766, 0.7417085427135677], 
      Hue[0.1, 0.5577889447236172, 0.7417085427135677], 
      Hue[0.1, 0.5628140703517579, 0.7417085427135677], 
      Hue[0.1, 0.5678391959798986, 0.7417085427135677], 
      Hue[0.1, 0.5728643216080392, 0.7417085427135677], 
      Hue[0.1, 0.57788944723618, 0.7417085427135677], 
      Hue[0.1, 0.5829145728643207, 0.7417085427135677], 
      Hue[0.1, 0.5879396984924613, 0.7417085427135677], 
      Hue[0.1, 0.592964824120602, 0.7417085427135677], 
      Hue[0.1, 0.5979899497487428, 0.7417085427135677], 
      Hue[0.1, 0.6030150753768834, 0.7417085427135677], 
      Hue[0.1, 0.6080402010050241, 0.7417085427135677], 
      Hue[0.1, 0.6130653266331648, 0.7417085427135677], 
      Hue[0.1, 0.6180904522613054, 0.7417085427135677], 
      Hue[0.1, 0.6231155778894462, 0.7417085427135677], 
      Hue[0.1, 0.6281407035175869, 0.7417085427135677], 
      Hue[0.1, 0.6331658291457275, 0.7417085427135677], 
      Hue[0.1, 0.6381909547738683, 0.7417085427135677], 
      Hue[0.1, 0.6432160804020091, 0.7417085427135677], 
      Hue[0.1, 0.6482412060301498, 0.7417085427135677], 
      Hue[0.1, 0.6532663316582906, 0.7417085427135677], 
      Hue[0.1, 0.6582914572864313, 0.7417085427135677], 
      Hue[0.1, 0.6633165829145721, 0.7417085427135677], 
      Hue[0.1, 0.6683417085427129, 0.7417085427135677], 
      Hue[0.1, 0.6733668341708536, 0.7417085427135677], 
      Hue[0.1, 0.6783919597989944, 0.7417085427135677], 
      Hue[0.1, 0.6834170854271352, 0.7417085427135677], 
      Hue[0.1, 0.6884422110552759, 0.7417085427135677], 
      Hue[0.1, 0.6934673366834166, 0.7417085427135677], 
      Hue[0.1, 0.6984924623115575, 0.7417085427135677], 
      Hue[0.1, 0.7035175879396982, 0.7417085427135677], 
      Hue[0.1, 0.7085427135678389, 0.7417085427135677], 
      Hue[0.1, 0.7135678391959798, 0.7417085427135677], 
      Hue[0.1, 0.7185929648241205, 0.7417085427135677], 
      Hue[0.1, 0.7236180904522612, 0.7417085427135677], 
      Hue[0.1, 0.7286432160804021, 0.7417085427135677], 
      Hue[0.1, 0.7336683417085428, 0.7417085427135677], 
      Hue[0.1, 0.7386934673366835, 0.7417085427135677], 
      Hue[0.1, 0.7437185929648243, 0.7417085427135677], 
      Hue[0.1, 0.7487437185929651, 0.7417085427135677], 
      Hue[0.1, 0.7537688442211058, 0.7417085427135677], 
      Hue[0.1, 0.7587939698492466, 0.7417085427135677], 
      Hue[0.1, 0.7638190954773874, 0.7417085427135677], 
      Hue[0.1, 0.7688442211055281, 0.7417085427135677], 
      Hue[0.1, 0.7738693467336689, 0.7417085427135677], 
      Hue[0.1, 0.7788944723618096, 0.7417085427135677], 
      Hue[0.1, 0.7839195979899504, 0.7417085427135677], 
      Hue[0.1, 0.7889447236180911, 0.7417085427135677], 
      Hue[0.1, 0.7939698492462319, 0.7417085427135677], 
      Hue[0.1, 0.7989949748743727, 0.7417085427135677], 
      Hue[0.1, 0.8040201005025134, 0.7417085427135677], 
      Hue[0.1, 0.8090452261306542, 0.7417085427135677], 
      Hue[0.1, 0.8140703517587949, 0.7417085427135677], 
      Hue[0.1, 0.8190954773869357, 0.7417085427135677], 
      Hue[0.1, 0.8241206030150765, 0.7417085427135677], 
      Hue[0.1, 0.8291457286432172, 0.7417085427135677], 
      Hue[0.1, 0.834170854271358, 0.7417085427135677], 
      Hue[0.1, 0.8391959798994988, 0.7417085427135677], 
      Hue[0.1, 0.8442211055276395, 0.7417085427135677], 
      Hue[0.1, 0.8492462311557802, 0.7417085427135677], 
      Hue[0.1, 0.8542713567839211, 0.7417085427135677], 
      Hue[0.1, 0.8592964824120618, 0.7417085427135677], 
      Hue[0.1, 0.8643216080402025, 0.7417085427135677], 
      Hue[0.1, 0.8693467336683434, 0.7417085427135677], 
      Hue[0.1, 0.8743718592964841, 0.7417085427135677], 
      Hue[0.1, 0.8793969849246248, 0.7417085427135677], 
      Hue[0.1, 0.8844221105527657, 0.7417085427135677], 
      Hue[0.1, 0.8894472361809064, 0.7417085427135677], 
      Hue[0.1, 0.8944723618090471, 0.7417085427135677], 
      Hue[0.1, 0.8994974874371879, 0.7417085427135677], 
      Hue[0.1, 0.9045226130653287, 0.7417085427135677], 
      Hue[0.1, 0.9095477386934694, 0.7417085427135677], 
      Hue[0.1, 0.9145728643216102, 0.7417085427135677], 
      Hue[0.1, 0.919597989949751, 0.7417085427135677], 
      Hue[0.1, 0.9246231155778917, 0.7417085427135677], 
      Hue[0.1, 0.9296482412060324, 0.7417085427135677], 
      Hue[0.1, 0.9346733668341732, 0.7417085427135677], 
      Hue[0.1, 0.939698492462314, 0.7417085427135677], 
      Hue[0.1, 0.9447236180904547, 0.7417085427135677], 
      Hue[0.1, 0.9497487437185955, 0.7417085427135677], 
      Hue[0.1, 0.9547738693467362, 0.7417085427135677], 
      Hue[0.1, 0.959798994974877, 0.7417085427135677], 
      Hue[0.1, 0.9648241206030178, 0.7417085427135677], 
      Hue[0.1, 0.9698492462311585, 0.7417085427135677], 
      Hue[0.1, 0.9748743718592993, 0.7417085427135677], 
      Hue[0.1, 0.9798994974874401, 0.7417085427135677], 
      Hue[0.1, 0.9849246231155808, 0.7417085427135677], 
      Hue[0.1, 0.9899497487437215, 0.7417085427135677], 
      Hue[0.1, 0.9949748743718624, 0.7417085427135677], 
      Hue[0.1, 1., 0.7417085427135677], 
      Hue[0.1, 0., 0.7467336683417083], 
      Hue[0.1, 0.005025125628140704, 0.7467336683417083], 
      Hue[0.1, 0.010050251256281407`, 0.7467336683417083], 
      Hue[0.1, 0.015075376884422112`, 0.7467336683417083], 
      Hue[0.1, 0.020100502512562814`, 0.7467336683417083], 
      Hue[0.1, 0.02512562814070352, 0.7467336683417083], 
      Hue[0.1, 0.030150753768844223`, 0.7467336683417083], 
      Hue[0.1, 0.035175879396984924`, 0.7467336683417083], 
      Hue[0.1, 0.04020100502512563, 0.7467336683417083], 
      Hue[0.1, 0.04522613065326634, 0.7467336683417083], 
      Hue[0.1, 0.050251256281407045`, 0.7467336683417083], 
      Hue[0.1, 0.055276381909547756`, 0.7467336683417083], 
      Hue[0.1, 0.06030150753768846, 0.7467336683417083], 
      Hue[0.1, 0.06532663316582916, 0.7467336683417083], 
      Hue[0.1, 0.07035175879396988, 0.7467336683417083], 
      Hue[0.1, 0.07537688442211059, 0.7467336683417083], 
      Hue[0.1, 0.0804020100502513, 0.7467336683417083], 
      Hue[0.1, 0.085427135678392, 0.7467336683417083], 
      Hue[0.1, 0.09045226130653271, 0.7467336683417083], 
      Hue[0.1, 0.09547738693467342, 0.7467336683417083], 
      Hue[0.1, 0.10050251256281413`, 0.7467336683417083], 
      Hue[0.1, 0.10552763819095483`, 0.7467336683417083], 
      Hue[0.1, 0.11055276381909554`, 0.7467336683417083], 
      Hue[0.1, 0.11557788944723625`, 0.7467336683417083], 
      Hue[0.1, 0.12060301507537696`, 0.7467336683417083], 
      Hue[0.1, 0.12562814070351766`, 0.7467336683417083], 
      Hue[0.1, 0.13065326633165839`, 0.7467336683417083], 
      Hue[0.1, 0.13567839195979908`, 0.7467336683417083], 
      Hue[0.1, 0.14070351758793978`, 0.7467336683417083], 
      Hue[0.1, 0.1457286432160805, 0.7467336683417083], 
      Hue[0.1, 0.1507537688442212, 0.7467336683417083], 
      Hue[0.1, 0.1557788944723619, 0.7467336683417083], 
      Hue[0.1, 0.16080402010050263`, 0.7467336683417083], 
      Hue[0.1, 0.16582914572864332`, 0.7467336683417083], 
      Hue[0.1, 0.170854271356784, 0.7467336683417083], 
      Hue[0.1, 0.1758793969849247, 0.7467336683417083], 
      Hue[0.1, 0.1809045226130654, 0.7467336683417083], 
      Hue[0.1, 0.18592964824120609`, 0.7467336683417083], 
      Hue[0.1, 0.19095477386934676`, 0.7467336683417083], 
      Hue[0.1, 0.19597989949748745`, 0.7467336683417083], 
      Hue[0.1, 0.20100502512562815`, 0.7467336683417083], 
      Hue[0.1, 0.20603015075376885`, 0.7467336683417083], 
      Hue[0.1, 0.21105527638190952`, 0.7467336683417083], 
      Hue[0.1, 0.21608040201005022`, 0.7467336683417083], 
      Hue[0.1, 0.2211055276381909, 0.7467336683417083], 
      Hue[0.1, 0.2261306532663316, 0.7467336683417083], 
      Hue[0.1, 0.23115577889447228`, 0.7467336683417083], 
      Hue[0.1, 0.23618090452261298`, 0.7467336683417083], 
      Hue[0.1, 0.24120603015075368`, 0.7467336683417083], 
      Hue[0.1, 0.24623115577889435`, 0.7467336683417083], 
      Hue[0.1, 0.25125628140703504`, 0.7467336683417083], 
      Hue[0.1, 0.2562814070351757, 0.7467336683417083], 
      Hue[0.1, 0.26130653266331644`, 0.7467336683417083], 
      Hue[0.1, 0.2663316582914571, 0.7467336683417083], 
      Hue[0.1, 0.27135678391959783`, 0.7467336683417083], 
      Hue[0.1, 0.2763819095477385, 0.7467336683417083], 
      Hue[0.1, 0.28140703517587917`, 0.7467336683417083], 
      Hue[0.1, 0.2864321608040199, 0.7467336683417083], 
      Hue[0.1, 0.29145728643216057`, 0.7467336683417083], 
      Hue[0.1, 0.29648241206030124`, 0.7467336683417083], 
      Hue[0.1, 0.30150753768844196`, 0.7467336683417083], 
      Hue[0.1, 0.30653266331658263`, 0.7467336683417083], 
      Hue[0.1, 0.31155778894472336`, 0.7467336683417083], 
      Hue[0.1, 0.316582914572864, 0.7467336683417083], 
      Hue[0.1, 0.32160804020100475`, 0.7467336683417083], 
      Hue[0.1, 0.3266331658291454, 0.7467336683417083], 
      Hue[0.1, 0.33165829145728615`, 0.7467336683417083], 
      Hue[0.1, 0.3366834170854268, 0.7467336683417083], 
      Hue[0.1, 0.3417085427135675, 0.7467336683417083], 
      Hue[0.1, 0.3467336683417082, 0.7467336683417083], 
      Hue[0.1, 0.3517587939698489, 0.7467336683417083], 
      Hue[0.1, 0.3567839195979896, 0.7467336683417083], 
      Hue[0.1, 0.3618090452261303, 0.7467336683417083], 
      Hue[0.1, 0.36683417085427095`, 0.7467336683417083], 
      Hue[0.1, 0.37185929648241167`, 0.7467336683417083], 
      Hue[0.1, 0.37688442211055234`, 0.7467336683417083], 
      Hue[0.1, 0.381909547738693, 0.7467336683417083], 
      Hue[0.1, 0.38693467336683374`, 0.7467336683417083], 
      Hue[0.1, 0.3919597989949744, 0.7467336683417083], 
      Hue[0.1, 0.39698492462311513`, 0.7467336683417083], 
      Hue[0.1, 0.4020100502512558, 0.7467336683417083], 
      Hue[0.1, 0.40703517587939647`, 0.7467336683417083], 
      Hue[0.1, 0.4120603015075372, 0.7467336683417083], 
      Hue[0.1, 0.41708542713567787`, 0.7467336683417083], 
      Hue[0.1, 0.42211055276381854`, 0.7467336683417083], 
      Hue[0.1, 0.42713567839195926`, 0.7467336683417083], 
      Hue[0.1, 0.43216080402009993`, 0.7467336683417083], 
      Hue[0.1, 0.4371859296482406, 0.7467336683417083], 
      Hue[0.1, 0.4422110552763813, 0.7467336683417083], 
      Hue[0.1, 0.447236180904522, 0.7467336683417083], 
      Hue[0.1, 0.4522613065326627, 0.7467336683417083], 
      Hue[0.1, 0.4572864321608034, 0.7467336683417083], 
      Hue[0.1, 0.46231155778894406`, 0.7467336683417083], 
      Hue[0.1, 0.4673366834170848, 0.7467336683417083], 
      Hue[0.1, 0.47236180904522546`, 0.7467336683417083], 
      Hue[0.1, 0.4773869346733661, 0.7467336683417083], 
      Hue[0.1, 0.48241206030150685`, 0.7467336683417083], 
      Hue[0.1, 0.4874371859296475, 0.7467336683417083], 
      Hue[0.1, 0.49246231155778825`, 0.7467336683417083], 
      Hue[0.1, 0.4974874371859289, 0.7467336683417083], 
      Hue[0.1, 0.5025125628140696, 0.7467336683417083], 
      Hue[0.1, 0.5075376884422103, 0.7467336683417083], 
      Hue[0.1, 0.512562814070351, 0.7467336683417083], 
      Hue[0.1, 0.5175879396984917, 0.7467336683417083], 
      Hue[0.1, 0.5226130653266323, 0.7467336683417083], 
      Hue[0.1, 0.527638190954773, 0.7467336683417083], 
      Hue[0.1, 0.5326633165829138, 0.7467336683417083], 
      Hue[0.1, 0.5376884422110544, 0.7467336683417083], 
      Hue[0.1, 0.5427135678391951, 0.7467336683417083], 
      Hue[0.1, 0.5477386934673358, 0.7467336683417083], 
      Hue[0.1, 0.5527638190954766, 0.7467336683417083], 
      Hue[0.1, 0.5577889447236172, 0.7467336683417083], 
      Hue[0.1, 0.5628140703517579, 0.7467336683417083], 
      Hue[0.1, 0.5678391959798986, 0.7467336683417083], 
      Hue[0.1, 0.5728643216080392, 0.7467336683417083], 
      Hue[0.1, 0.57788944723618, 0.7467336683417083], 
      Hue[0.1, 0.5829145728643207, 0.7467336683417083], 
      Hue[0.1, 0.5879396984924613, 0.7467336683417083], 
      Hue[0.1, 0.592964824120602, 0.7467336683417083], 
      Hue[0.1, 0.5979899497487428, 0.7467336683417083], 
      Hue[0.1, 0.6030150753768834, 0.7467336683417083], 
      Hue[0.1, 0.6080402010050241, 0.7467336683417083], 
      Hue[0.1, 0.6130653266331648, 0.7467336683417083], 
      Hue[0.1, 0.6180904522613054, 0.7467336683417083], 
      Hue[0.1, 0.6231155778894462, 0.7467336683417083], 
      Hue[0.1, 0.6281407035175869, 0.7467336683417083], 
      Hue[0.1, 0.6331658291457275, 0.7467336683417083], 
      Hue[0.1, 0.6381909547738683, 0.7467336683417083], 
      Hue[0.1, 0.6432160804020091, 0.7467336683417083], 
      Hue[0.1, 0.6482412060301498, 0.7467336683417083], 
      Hue[0.1, 0.6532663316582906, 0.7467336683417083], 
      Hue[0.1, 0.6582914572864313, 0.7467336683417083], 
      Hue[0.1, 0.6633165829145721, 0.7467336683417083], 
      Hue[0.1, 0.6683417085427129, 0.7467336683417083], 
      Hue[0.1, 0.6733668341708536, 0.7467336683417083], 
      Hue[0.1, 0.6783919597989944, 0.7467336683417083], 
      Hue[0.1, 0.6834170854271352, 0.7467336683417083], 
      Hue[0.1, 0.6884422110552759, 0.7467336683417083], 
      Hue[0.1, 0.6934673366834166, 0.7467336683417083], 
      Hue[0.1, 0.6984924623115575, 0.7467336683417083], 
      Hue[0.1, 0.7035175879396982, 0.7467336683417083], 
      Hue[0.1, 0.7085427135678389, 0.7467336683417083], 
      Hue[0.1, 0.7135678391959798, 0.7467336683417083], 
      Hue[0.1, 0.7185929648241205, 0.7467336683417083], 
      Hue[0.1, 0.7236180904522612, 0.7467336683417083], 
      Hue[0.1, 0.7286432160804021, 0.7467336683417083], 
      Hue[0.1, 0.7336683417085428, 0.7467336683417083], 
      Hue[0.1, 0.7386934673366835, 0.7467336683417083], 
      Hue[0.1, 0.7437185929648243, 0.7467336683417083], 
      Hue[0.1, 0.7487437185929651, 0.7467336683417083], 
      Hue[0.1, 0.7537688442211058, 0.7467336683417083], 
      Hue[0.1, 0.7587939698492466, 0.7467336683417083], 
      Hue[0.1, 0.7638190954773874, 0.7467336683417083], 
      Hue[0.1, 0.7688442211055281, 0.7467336683417083], 
      Hue[0.1, 0.7738693467336689, 0.7467336683417083], 
      Hue[0.1, 0.7788944723618096, 0.7467336683417083], 
      Hue[0.1, 0.7839195979899504, 0.7467336683417083], 
      Hue[0.1, 0.7889447236180911, 0.7467336683417083], 
      Hue[0.1, 0.7939698492462319, 0.7467336683417083], 
      Hue[0.1, 0.7989949748743727, 0.7467336683417083], 
      Hue[0.1, 0.8040201005025134, 0.7467336683417083], 
      Hue[0.1, 0.8090452261306542, 0.7467336683417083], 
      Hue[0.1, 0.8140703517587949, 0.7467336683417083], 
      Hue[0.1, 0.8190954773869357, 0.7467336683417083], 
      Hue[0.1, 0.8241206030150765, 0.7467336683417083], 
      Hue[0.1, 0.8291457286432172, 0.7467336683417083], 
      Hue[0.1, 0.834170854271358, 0.7467336683417083], 
      Hue[0.1, 0.8391959798994988, 0.7467336683417083], 
      Hue[0.1, 0.8442211055276395, 0.7467336683417083], 
      Hue[0.1, 0.8492462311557802, 0.7467336683417083], 
      Hue[0.1, 0.8542713567839211, 0.7467336683417083], 
      Hue[0.1, 0.8592964824120618, 0.7467336683417083], 
      Hue[0.1, 0.8643216080402025, 0.7467336683417083], 
      Hue[0.1, 0.8693467336683434, 0.7467336683417083], 
      Hue[0.1, 0.8743718592964841, 0.7467336683417083], 
      Hue[0.1, 0.8793969849246248, 0.7467336683417083], 
      Hue[0.1, 0.8844221105527657, 0.7467336683417083], 
      Hue[0.1, 0.8894472361809064, 0.7467336683417083], 
      Hue[0.1, 0.8944723618090471, 0.7467336683417083], 
      Hue[0.1, 0.8994974874371879, 0.7467336683417083], 
      Hue[0.1, 0.9045226130653287, 0.7467336683417083], 
      Hue[0.1, 0.9095477386934694, 0.7467336683417083], 
      Hue[0.1, 0.9145728643216102, 0.7467336683417083], 
      Hue[0.1, 0.919597989949751, 0.7467336683417083], 
      Hue[0.1, 0.9246231155778917, 0.7467336683417083], 
      Hue[0.1, 0.9296482412060324, 0.7467336683417083], 
      Hue[0.1, 0.9346733668341732, 0.7467336683417083], 
      Hue[0.1, 0.939698492462314, 0.7467336683417083], 
      Hue[0.1, 0.9447236180904547, 0.7467336683417083], 
      Hue[0.1, 0.9497487437185955, 0.7467336683417083], 
      Hue[0.1, 0.9547738693467362, 0.7467336683417083], 
      Hue[0.1, 0.959798994974877, 0.7467336683417083], 
      Hue[0.1, 0.9648241206030178, 0.7467336683417083], 
      Hue[0.1, 0.9698492462311585, 0.7467336683417083], 
      Hue[0.1, 0.9748743718592993, 0.7467336683417083], 
      Hue[0.1, 0.9798994974874401, 0.7467336683417083], 
      Hue[0.1, 0.9849246231155808, 0.7467336683417083], 
      Hue[0.1, 0.9899497487437215, 0.7467336683417083], 
      Hue[0.1, 0.9949748743718624, 0.7467336683417083], 
      Hue[0.1, 1., 0.7467336683417083], 
      Hue[0.1, 0., 0.751758793969849], 
      Hue[0.1, 0.005025125628140704, 0.751758793969849], 
      Hue[0.1, 0.010050251256281407`, 0.751758793969849], 
      Hue[0.1, 0.015075376884422112`, 0.751758793969849], 
      Hue[0.1, 0.020100502512562814`, 0.751758793969849], 
      Hue[0.1, 0.02512562814070352, 0.751758793969849], 
      Hue[0.1, 0.030150753768844223`, 0.751758793969849], 
      Hue[0.1, 0.035175879396984924`, 0.751758793969849], 
      Hue[0.1, 0.04020100502512563, 0.751758793969849], 
      Hue[0.1, 0.04522613065326634, 0.751758793969849], 
      Hue[0.1, 0.050251256281407045`, 0.751758793969849], 
      Hue[0.1, 0.055276381909547756`, 0.751758793969849], 
      Hue[0.1, 0.06030150753768846, 0.751758793969849], 
      Hue[0.1, 0.06532663316582916, 0.751758793969849], 
      Hue[0.1, 0.07035175879396988, 0.751758793969849], 
      Hue[0.1, 0.07537688442211059, 0.751758793969849], 
      Hue[0.1, 0.0804020100502513, 0.751758793969849], 
      Hue[0.1, 0.085427135678392, 0.751758793969849], 
      Hue[0.1, 0.09045226130653271, 0.751758793969849], 
      Hue[0.1, 0.09547738693467342, 0.751758793969849], 
      Hue[0.1, 0.10050251256281413`, 0.751758793969849], 
      Hue[0.1, 0.10552763819095483`, 0.751758793969849], 
      Hue[0.1, 0.11055276381909554`, 0.751758793969849], 
      Hue[0.1, 0.11557788944723625`, 0.751758793969849], 
      Hue[0.1, 0.12060301507537696`, 0.751758793969849], 
      Hue[0.1, 0.12562814070351766`, 0.751758793969849], 
      Hue[0.1, 0.13065326633165839`, 0.751758793969849], 
      Hue[0.1, 0.13567839195979908`, 0.751758793969849], 
      Hue[0.1, 0.14070351758793978`, 0.751758793969849], 
      Hue[0.1, 0.1457286432160805, 0.751758793969849], 
      Hue[0.1, 0.1507537688442212, 0.751758793969849], 
      Hue[0.1, 0.1557788944723619, 0.751758793969849], 
      Hue[0.1, 0.16080402010050263`, 0.751758793969849], 
      Hue[0.1, 0.16582914572864332`, 0.751758793969849], 
      Hue[0.1, 0.170854271356784, 0.751758793969849], 
      Hue[0.1, 0.1758793969849247, 0.751758793969849], 
      Hue[0.1, 0.1809045226130654, 0.751758793969849], 
      Hue[0.1, 0.18592964824120609`, 0.751758793969849], 
      Hue[0.1, 0.19095477386934676`, 0.751758793969849], 
      Hue[0.1, 0.19597989949748745`, 0.751758793969849], 
      Hue[0.1, 0.20100502512562815`, 0.751758793969849], 
      Hue[0.1, 0.20603015075376885`, 0.751758793969849], 
      Hue[0.1, 0.21105527638190952`, 0.751758793969849], 
      Hue[0.1, 0.21608040201005022`, 0.751758793969849], 
      Hue[0.1, 0.2211055276381909, 0.751758793969849], 
      Hue[0.1, 0.2261306532663316, 0.751758793969849], 
      Hue[0.1, 0.23115577889447228`, 0.751758793969849], 
      Hue[0.1, 0.23618090452261298`, 0.751758793969849], 
      Hue[0.1, 0.24120603015075368`, 0.751758793969849], 
      Hue[0.1, 0.24623115577889435`, 0.751758793969849], 
      Hue[0.1, 0.25125628140703504`, 0.751758793969849], 
      Hue[0.1, 0.2562814070351757, 0.751758793969849], 
      Hue[0.1, 0.26130653266331644`, 0.751758793969849], 
      Hue[0.1, 0.2663316582914571, 0.751758793969849], 
      Hue[0.1, 0.27135678391959783`, 0.751758793969849], 
      Hue[0.1, 0.2763819095477385, 0.751758793969849], 
      Hue[0.1, 0.28140703517587917`, 0.751758793969849], 
      Hue[0.1, 0.2864321608040199, 0.751758793969849], 
      Hue[0.1, 0.29145728643216057`, 0.751758793969849], 
      Hue[0.1, 0.29648241206030124`, 0.751758793969849], 
      Hue[0.1, 0.30150753768844196`, 0.751758793969849], 
      Hue[0.1, 0.30653266331658263`, 0.751758793969849], 
      Hue[0.1, 0.31155778894472336`, 0.751758793969849], 
      Hue[0.1, 0.316582914572864, 0.751758793969849], 
      Hue[0.1, 0.32160804020100475`, 0.751758793969849], 
      Hue[0.1, 0.3266331658291454, 0.751758793969849], 
      Hue[0.1, 0.33165829145728615`, 0.751758793969849], 
      Hue[0.1, 0.3366834170854268, 0.751758793969849], 
      Hue[0.1, 0.3417085427135675, 0.751758793969849], 
      Hue[0.1, 0.3467336683417082, 0.751758793969849], 
      Hue[0.1, 0.3517587939698489, 0.751758793969849], 
      Hue[0.1, 0.3567839195979896, 0.751758793969849], 
      Hue[0.1, 0.3618090452261303, 0.751758793969849], 
      Hue[0.1, 0.36683417085427095`, 0.751758793969849], 
      Hue[0.1, 0.37185929648241167`, 0.751758793969849], 
      Hue[0.1, 0.37688442211055234`, 0.751758793969849], 
      Hue[0.1, 0.381909547738693, 0.751758793969849], 
      Hue[0.1, 0.38693467336683374`, 0.751758793969849], 
      Hue[0.1, 0.3919597989949744, 0.751758793969849], 
      Hue[0.1, 0.39698492462311513`, 0.751758793969849], 
      Hue[0.1, 0.4020100502512558, 0.751758793969849], 
      Hue[0.1, 0.40703517587939647`, 0.751758793969849], 
      Hue[0.1, 0.4120603015075372, 0.751758793969849], 
      Hue[0.1, 0.41708542713567787`, 0.751758793969849], 
      Hue[0.1, 0.42211055276381854`, 0.751758793969849], 
      Hue[0.1, 0.42713567839195926`, 0.751758793969849], 
      Hue[0.1, 0.43216080402009993`, 0.751758793969849], 
      Hue[0.1, 0.4371859296482406, 0.751758793969849], 
      Hue[0.1, 0.4422110552763813, 0.751758793969849], 
      Hue[0.1, 0.447236180904522, 0.751758793969849], 
      Hue[0.1, 0.4522613065326627, 0.751758793969849], 
      Hue[0.1, 0.4572864321608034, 0.751758793969849], 
      Hue[0.1, 0.46231155778894406`, 0.751758793969849], 
      Hue[0.1, 0.4673366834170848, 0.751758793969849], 
      Hue[0.1, 0.47236180904522546`, 0.751758793969849], 
      Hue[0.1, 0.4773869346733661, 0.751758793969849], 
      Hue[0.1, 0.48241206030150685`, 0.751758793969849], 
      Hue[0.1, 0.4874371859296475, 0.751758793969849], 
      Hue[0.1, 0.49246231155778825`, 0.751758793969849], 
      Hue[0.1, 0.4974874371859289, 0.751758793969849], 
      Hue[0.1, 0.5025125628140696, 0.751758793969849], 
      Hue[0.1, 0.5075376884422103, 0.751758793969849], 
      Hue[0.1, 0.512562814070351, 0.751758793969849], 
      Hue[0.1, 0.5175879396984917, 0.751758793969849], 
      Hue[0.1, 0.5226130653266323, 0.751758793969849], 
      Hue[0.1, 0.527638190954773, 0.751758793969849], 
      Hue[0.1, 0.5326633165829138, 0.751758793969849], 
      Hue[0.1, 0.5376884422110544, 0.751758793969849], 
      Hue[0.1, 0.5427135678391951, 0.751758793969849], 
      Hue[0.1, 0.5477386934673358, 0.751758793969849], 
      Hue[0.1, 0.5527638190954766, 0.751758793969849], 
      Hue[0.1, 0.5577889447236172, 0.751758793969849], 
      Hue[0.1, 0.5628140703517579, 0.751758793969849], 
      Hue[0.1, 0.5678391959798986, 0.751758793969849], 
      Hue[0.1, 0.5728643216080392, 0.751758793969849], 
      Hue[0.1, 0.57788944723618, 0.751758793969849], 
      Hue[0.1, 0.5829145728643207, 0.751758793969849], 
      Hue[0.1, 0.5879396984924613, 0.751758793969849], 
      Hue[0.1, 0.592964824120602, 0.751758793969849], 
      Hue[0.1, 0.5979899497487428, 0.751758793969849], 
      Hue[0.1, 0.6030150753768834, 0.751758793969849], 
      Hue[0.1, 0.6080402010050241, 0.751758793969849], 
      Hue[0.1, 0.6130653266331648, 0.751758793969849], 
      Hue[0.1, 0.6180904522613054, 0.751758793969849], 
      Hue[0.1, 0.6231155778894462, 0.751758793969849], 
      Hue[0.1, 0.6281407035175869, 0.751758793969849], 
      Hue[0.1, 0.6331658291457275, 0.751758793969849], 
      Hue[0.1, 0.6381909547738683, 0.751758793969849], 
      Hue[0.1, 0.6432160804020091, 0.751758793969849], 
      Hue[0.1, 0.6482412060301498, 0.751758793969849], 
      Hue[0.1, 0.6532663316582906, 0.751758793969849], 
      Hue[0.1, 0.6582914572864313, 0.751758793969849], 
      Hue[0.1, 0.6633165829145721, 0.751758793969849], 
      Hue[0.1, 0.6683417085427129, 0.751758793969849], 
      Hue[0.1, 0.6733668341708536, 0.751758793969849], 
      Hue[0.1, 0.6783919597989944, 0.751758793969849], 
      Hue[0.1, 0.6834170854271352, 0.751758793969849], 
      Hue[0.1, 0.6884422110552759, 0.751758793969849], 
      Hue[0.1, 0.6934673366834166, 0.751758793969849], 
      Hue[0.1, 0.6984924623115575, 0.751758793969849], 
      Hue[0.1, 0.7035175879396982, 0.751758793969849], 
      Hue[0.1, 0.7085427135678389, 0.751758793969849], 
      Hue[0.1, 0.7135678391959798, 0.751758793969849], 
      Hue[0.1, 0.7185929648241205, 0.751758793969849], 
      Hue[0.1, 0.7236180904522612, 0.751758793969849], 
      Hue[0.1, 0.7286432160804021, 0.751758793969849], 
      Hue[0.1, 0.7336683417085428, 0.751758793969849], 
      Hue[0.1, 0.7386934673366835, 0.751758793969849], 
      Hue[0.1, 0.7437185929648243, 0.751758793969849], 
      Hue[0.1, 0.7487437185929651, 0.751758793969849], 
      Hue[0.1, 0.7537688442211058, 0.751758793969849], 
      Hue[0.1, 0.7587939698492466, 0.751758793969849], 
      Hue[0.1, 0.7638190954773874, 0.751758793969849], 
      Hue[0.1, 0.7688442211055281, 0.751758793969849], 
      Hue[0.1, 0.7738693467336689, 0.751758793969849], 
      Hue[0.1, 0.7788944723618096, 0.751758793969849], 
      Hue[0.1, 0.7839195979899504, 0.751758793969849], 
      Hue[0.1, 0.7889447236180911, 0.751758793969849], 
      Hue[0.1, 0.7939698492462319, 0.751758793969849], 
      Hue[0.1, 0.7989949748743727, 0.751758793969849], 
      Hue[0.1, 0.8040201005025134, 0.751758793969849], 
      Hue[0.1, 0.8090452261306542, 0.751758793969849], 
      Hue[0.1, 0.8140703517587949, 0.751758793969849], 
      Hue[0.1, 0.8190954773869357, 0.751758793969849], 
      Hue[0.1, 0.8241206030150765, 0.751758793969849], 
      Hue[0.1, 0.8291457286432172, 0.751758793969849], 
      Hue[0.1, 0.834170854271358, 0.751758793969849], 
      Hue[0.1, 0.8391959798994988, 0.751758793969849], 
      Hue[0.1, 0.8442211055276395, 0.751758793969849], 
      Hue[0.1, 0.8492462311557802, 0.751758793969849], 
      Hue[0.1, 0.8542713567839211, 0.751758793969849], 
      Hue[0.1, 0.8592964824120618, 0.751758793969849], 
      Hue[0.1, 0.8643216080402025, 0.751758793969849], 
      Hue[0.1, 0.8693467336683434, 0.751758793969849], 
      Hue[0.1, 0.8743718592964841, 0.751758793969849], 
      Hue[0.1, 0.8793969849246248, 0.751758793969849], 
      Hue[0.1, 0.8844221105527657, 0.751758793969849], 
      Hue[0.1, 0.8894472361809064, 0.751758793969849], 
      Hue[0.1, 0.8944723618090471, 0.751758793969849], 
      Hue[0.1, 0.8994974874371879, 0.751758793969849], 
      Hue[0.1, 0.9045226130653287, 0.751758793969849], 
      Hue[0.1, 0.9095477386934694, 0.751758793969849], 
      Hue[0.1, 0.9145728643216102, 0.751758793969849], 
      Hue[0.1, 0.919597989949751, 0.751758793969849], 
      Hue[0.1, 0.9246231155778917, 0.751758793969849], 
      Hue[0.1, 0.9296482412060324, 0.751758793969849], 
      Hue[0.1, 0.9346733668341732, 0.751758793969849], 
      Hue[0.1, 0.939698492462314, 0.751758793969849], 
      Hue[0.1, 0.9447236180904547, 0.751758793969849], 
      Hue[0.1, 0.9497487437185955, 0.751758793969849], 
      Hue[0.1, 0.9547738693467362, 0.751758793969849], 
      Hue[0.1, 0.959798994974877, 0.751758793969849], 
      Hue[0.1, 0.9648241206030178, 0.751758793969849], 
      Hue[0.1, 0.9698492462311585, 0.751758793969849], 
      Hue[0.1, 0.9748743718592993, 0.751758793969849], 
      Hue[0.1, 0.9798994974874401, 0.751758793969849], 
      Hue[0.1, 0.9849246231155808, 0.751758793969849], 
      Hue[0.1, 0.9899497487437215, 0.751758793969849], 
      Hue[0.1, 0.9949748743718624, 0.751758793969849], 
      Hue[0.1, 1., 0.751758793969849], 
      Hue[0.1, 0., 0.7567839195979897], 
      Hue[0.1, 0.005025125628140704, 0.7567839195979897], 
      Hue[0.1, 0.010050251256281407`, 0.7567839195979897], 
      Hue[0.1, 0.015075376884422112`, 0.7567839195979897], 
      Hue[0.1, 0.020100502512562814`, 0.7567839195979897], 
      Hue[0.1, 0.02512562814070352, 0.7567839195979897], 
      Hue[0.1, 0.030150753768844223`, 0.7567839195979897], 
      Hue[0.1, 0.035175879396984924`, 0.7567839195979897], 
      Hue[0.1, 0.04020100502512563, 0.7567839195979897], 
      Hue[0.1, 0.04522613065326634, 0.7567839195979897], 
      Hue[0.1, 0.050251256281407045`, 0.7567839195979897], 
      Hue[0.1, 0.055276381909547756`, 0.7567839195979897], 
      Hue[0.1, 0.06030150753768846, 0.7567839195979897], 
      Hue[0.1, 0.06532663316582916, 0.7567839195979897], 
      Hue[0.1, 0.07035175879396988, 0.7567839195979897], 
      Hue[0.1, 0.07537688442211059, 0.7567839195979897], 
      Hue[0.1, 0.0804020100502513, 0.7567839195979897], 
      Hue[0.1, 0.085427135678392, 0.7567839195979897], 
      Hue[0.1, 0.09045226130653271, 0.7567839195979897], 
      Hue[0.1, 0.09547738693467342, 0.7567839195979897], 
      Hue[0.1, 0.10050251256281413`, 0.7567839195979897], 
      Hue[0.1, 0.10552763819095483`, 0.7567839195979897], 
      Hue[0.1, 0.11055276381909554`, 0.7567839195979897], 
      Hue[0.1, 0.11557788944723625`, 0.7567839195979897], 
      Hue[0.1, 0.12060301507537696`, 0.7567839195979897], 
      Hue[0.1, 0.12562814070351766`, 0.7567839195979897], 
      Hue[0.1, 0.13065326633165839`, 0.7567839195979897], 
      Hue[0.1, 0.13567839195979908`, 0.7567839195979897], 
      Hue[0.1, 0.14070351758793978`, 0.7567839195979897], 
      Hue[0.1, 0.1457286432160805, 0.7567839195979897], 
      Hue[0.1, 0.1507537688442212, 0.7567839195979897], 
      Hue[0.1, 0.1557788944723619, 0.7567839195979897], 
      Hue[0.1, 0.16080402010050263`, 0.7567839195979897], 
      Hue[0.1, 0.16582914572864332`, 0.7567839195979897], 
      Hue[0.1, 0.170854271356784, 0.7567839195979897], 
      Hue[0.1, 0.1758793969849247, 0.7567839195979897], 
      Hue[0.1, 0.1809045226130654, 0.7567839195979897], 
      Hue[0.1, 0.18592964824120609`, 0.7567839195979897], 
      Hue[0.1, 0.19095477386934676`, 0.7567839195979897], 
      Hue[0.1, 0.19597989949748745`, 0.7567839195979897], 
      Hue[0.1, 0.20100502512562815`, 0.7567839195979897], 
      Hue[0.1, 0.20603015075376885`, 0.7567839195979897], 
      Hue[0.1, 0.21105527638190952`, 0.7567839195979897], 
      Hue[0.1, 0.21608040201005022`, 0.7567839195979897], 
      Hue[0.1, 0.2211055276381909, 0.7567839195979897], 
      Hue[0.1, 0.2261306532663316, 0.7567839195979897], 
      Hue[0.1, 0.23115577889447228`, 0.7567839195979897], 
      Hue[0.1, 0.23618090452261298`, 0.7567839195979897], 
      Hue[0.1, 0.24120603015075368`, 0.7567839195979897], 
      Hue[0.1, 0.24623115577889435`, 0.7567839195979897], 
      Hue[0.1, 0.25125628140703504`, 0.7567839195979897], 
      Hue[0.1, 0.2562814070351757, 0.7567839195979897], 
      Hue[0.1, 0.26130653266331644`, 0.7567839195979897], 
      Hue[0.1, 0.2663316582914571, 0.7567839195979897], 
      Hue[0.1, 0.27135678391959783`, 0.7567839195979897], 
      Hue[0.1, 0.2763819095477385, 0.7567839195979897], 
      Hue[0.1, 0.28140703517587917`, 0.7567839195979897], 
      Hue[0.1, 0.2864321608040199, 0.7567839195979897], 
      Hue[0.1, 0.29145728643216057`, 0.7567839195979897], 
      Hue[0.1, 0.29648241206030124`, 0.7567839195979897], 
      Hue[0.1, 0.30150753768844196`, 0.7567839195979897], 
      Hue[0.1, 0.30653266331658263`, 0.7567839195979897], 
      Hue[0.1, 0.31155778894472336`, 0.7567839195979897], 
      Hue[0.1, 0.316582914572864, 0.7567839195979897], 
      Hue[0.1, 0.32160804020100475`, 0.7567839195979897], 
      Hue[0.1, 0.3266331658291454, 0.7567839195979897], 
      Hue[0.1, 0.33165829145728615`, 0.7567839195979897], 
      Hue[0.1, 0.3366834170854268, 0.7567839195979897], 
      Hue[0.1, 0.3417085427135675, 0.7567839195979897], 
      Hue[0.1, 0.3467336683417082, 0.7567839195979897], 
      Hue[0.1, 0.3517587939698489, 0.7567839195979897], 
      Hue[0.1, 0.3567839195979896, 0.7567839195979897], 
      Hue[0.1, 0.3618090452261303, 0.7567839195979897], 
      Hue[0.1, 0.36683417085427095`, 0.7567839195979897], 
      Hue[0.1, 0.37185929648241167`, 0.7567839195979897], 
      Hue[0.1, 0.37688442211055234`, 0.7567839195979897], 
      Hue[0.1, 0.381909547738693, 0.7567839195979897], 
      Hue[0.1, 0.38693467336683374`, 0.7567839195979897], 
      Hue[0.1, 0.3919597989949744, 0.7567839195979897], 
      Hue[0.1, 0.39698492462311513`, 0.7567839195979897], 
      Hue[0.1, 0.4020100502512558, 0.7567839195979897], 
      Hue[0.1, 0.40703517587939647`, 0.7567839195979897], 
      Hue[0.1, 0.4120603015075372, 0.7567839195979897], 
      Hue[0.1, 0.41708542713567787`, 0.7567839195979897], 
      Hue[0.1, 0.42211055276381854`, 0.7567839195979897], 
      Hue[0.1, 0.42713567839195926`, 0.7567839195979897], 
      Hue[0.1, 0.43216080402009993`, 0.7567839195979897], 
      Hue[0.1, 0.4371859296482406, 0.7567839195979897], 
      Hue[0.1, 0.4422110552763813, 0.7567839195979897], 
      Hue[0.1, 0.447236180904522, 0.7567839195979897], 
      Hue[0.1, 0.4522613065326627, 0.7567839195979897], 
      Hue[0.1, 0.4572864321608034, 0.7567839195979897], 
      Hue[0.1, 0.46231155778894406`, 0.7567839195979897], 
      Hue[0.1, 0.4673366834170848, 0.7567839195979897], 
      Hue[0.1, 0.47236180904522546`, 0.7567839195979897], 
      Hue[0.1, 0.4773869346733661, 0.7567839195979897], 
      Hue[0.1, 0.48241206030150685`, 0.7567839195979897], 
      Hue[0.1, 0.4874371859296475, 0.7567839195979897], 
      Hue[0.1, 0.49246231155778825`, 0.7567839195979897], 
      Hue[0.1, 0.4974874371859289, 0.7567839195979897], 
      Hue[0.1, 0.5025125628140696, 0.7567839195979897], 
      Hue[0.1, 0.5075376884422103, 0.7567839195979897], 
      Hue[0.1, 0.512562814070351, 0.7567839195979897], 
      Hue[0.1, 0.5175879396984917, 0.7567839195979897], 
      Hue[0.1, 0.5226130653266323, 0.7567839195979897], 
      Hue[0.1, 0.527638190954773, 0.7567839195979897], 
      Hue[0.1, 0.5326633165829138, 0.7567839195979897], 
      Hue[0.1, 0.5376884422110544, 0.7567839195979897], 
      Hue[0.1, 0.5427135678391951, 0.7567839195979897], 
      Hue[0.1, 0.5477386934673358, 0.7567839195979897], 
      Hue[0.1, 0.5527638190954766, 0.7567839195979897], 
      Hue[0.1, 0.5577889447236172, 0.7567839195979897], 
      Hue[0.1, 0.5628140703517579, 0.7567839195979897], 
      Hue[0.1, 0.5678391959798986, 0.7567839195979897], 
      Hue[0.1, 0.5728643216080392, 0.7567839195979897], 
      Hue[0.1, 0.57788944723618, 0.7567839195979897], 
      Hue[0.1, 0.5829145728643207, 0.7567839195979897], 
      Hue[0.1, 0.5879396984924613, 0.7567839195979897], 
      Hue[0.1, 0.592964824120602, 0.7567839195979897], 
      Hue[0.1, 0.5979899497487428, 0.7567839195979897], 
      Hue[0.1, 0.6030150753768834, 0.7567839195979897], 
      Hue[0.1, 0.6080402010050241, 0.7567839195979897], 
      Hue[0.1, 0.6130653266331648, 0.7567839195979897], 
      Hue[0.1, 0.6180904522613054, 0.7567839195979897], 
      Hue[0.1, 0.6231155778894462, 0.7567839195979897], 
      Hue[0.1, 0.6281407035175869, 0.7567839195979897], 
      Hue[0.1, 0.6331658291457275, 0.7567839195979897], 
      Hue[0.1, 0.6381909547738683, 0.7567839195979897], 
      Hue[0.1, 0.6432160804020091, 0.7567839195979897], 
      Hue[0.1, 0.6482412060301498, 0.7567839195979897], 
      Hue[0.1, 0.6532663316582906, 0.7567839195979897], 
      Hue[0.1, 0.6582914572864313, 0.7567839195979897], 
      Hue[0.1, 0.6633165829145721, 0.7567839195979897], 
      Hue[0.1, 0.6683417085427129, 0.7567839195979897], 
      Hue[0.1, 0.6733668341708536, 0.7567839195979897], 
      Hue[0.1, 0.6783919597989944, 0.7567839195979897], 
      Hue[0.1, 0.6834170854271352, 0.7567839195979897], 
      Hue[0.1, 0.6884422110552759, 0.7567839195979897], 
      Hue[0.1, 0.6934673366834166, 0.7567839195979897], 
      Hue[0.1, 0.6984924623115575, 0.7567839195979897], 
      Hue[0.1, 0.7035175879396982, 0.7567839195979897], 
      Hue[0.1, 0.7085427135678389, 0.7567839195979897], 
      Hue[0.1, 0.7135678391959798, 0.7567839195979897], 
      Hue[0.1, 0.7185929648241205, 0.7567839195979897], 
      Hue[0.1, 0.7236180904522612, 0.7567839195979897], 
      Hue[0.1, 0.7286432160804021, 0.7567839195979897], 
      Hue[0.1, 0.7336683417085428, 0.7567839195979897], 
      Hue[0.1, 0.7386934673366835, 0.7567839195979897], 
      Hue[0.1, 0.7437185929648243, 0.7567839195979897], 
      Hue[0.1, 0.7487437185929651, 0.7567839195979897], 
      Hue[0.1, 0.7537688442211058, 0.7567839195979897], 
      Hue[0.1, 0.7587939698492466, 0.7567839195979897], 
      Hue[0.1, 0.7638190954773874, 0.7567839195979897], 
      Hue[0.1, 0.7688442211055281, 0.7567839195979897], 
      Hue[0.1, 0.7738693467336689, 0.7567839195979897], 
      Hue[0.1, 0.7788944723618096, 0.7567839195979897], 
      Hue[0.1, 0.7839195979899504, 0.7567839195979897], 
      Hue[0.1, 0.7889447236180911, 0.7567839195979897], 
      Hue[0.1, 0.7939698492462319, 0.7567839195979897], 
      Hue[0.1, 0.7989949748743727, 0.7567839195979897], 
      Hue[0.1, 0.8040201005025134, 0.7567839195979897], 
      Hue[0.1, 0.8090452261306542, 0.7567839195979897], 
      Hue[0.1, 0.8140703517587949, 0.7567839195979897], 
      Hue[0.1, 0.8190954773869357, 0.7567839195979897], 
      Hue[0.1, 0.8241206030150765, 0.7567839195979897], 
      Hue[0.1, 0.8291457286432172, 0.7567839195979897], 
      Hue[0.1, 0.834170854271358, 0.7567839195979897], 
      Hue[0.1, 0.8391959798994988, 0.7567839195979897], 
      Hue[0.1, 0.8442211055276395, 0.7567839195979897], 
      Hue[0.1, 0.8492462311557802, 0.7567839195979897], 
      Hue[0.1, 0.8542713567839211, 0.7567839195979897], 
      Hue[0.1, 0.8592964824120618, 0.7567839195979897], 
      Hue[0.1, 0.8643216080402025, 0.7567839195979897], 
      Hue[0.1, 0.8693467336683434, 0.7567839195979897], 
      Hue[0.1, 0.8743718592964841, 0.7567839195979897], 
      Hue[0.1, 0.8793969849246248, 0.7567839195979897], 
      Hue[0.1, 0.8844221105527657, 0.7567839195979897], 
      Hue[0.1, 0.8894472361809064, 0.7567839195979897], 
      Hue[0.1, 0.8944723618090471, 0.7567839195979897], 
      Hue[0.1, 0.8994974874371879, 0.7567839195979897], 
      Hue[0.1, 0.9045226130653287, 0.7567839195979897], 
      Hue[0.1, 0.9095477386934694, 0.7567839195979897], 
      Hue[0.1, 0.9145728643216102, 0.7567839195979897], 
      Hue[0.1, 0.919597989949751, 0.7567839195979897], 
      Hue[0.1, 0.9246231155778917, 0.7567839195979897], 
      Hue[0.1, 0.9296482412060324, 0.7567839195979897], 
      Hue[0.1, 0.9346733668341732, 0.7567839195979897], 
      Hue[0.1, 0.939698492462314, 0.7567839195979897], 
      Hue[0.1, 0.9447236180904547, 0.7567839195979897], 
      Hue[0.1, 0.9497487437185955, 0.7567839195979897], 
      Hue[0.1, 0.9547738693467362, 0.7567839195979897], 
      Hue[0.1, 0.959798994974877, 0.7567839195979897], 
      Hue[0.1, 0.9648241206030178, 0.7567839195979897], 
      Hue[0.1, 0.9698492462311585, 0.7567839195979897], 
      Hue[0.1, 0.9748743718592993, 0.7567839195979897], 
      Hue[0.1, 0.9798994974874401, 0.7567839195979897], 
      Hue[0.1, 0.9849246231155808, 0.7567839195979897], 
      Hue[0.1, 0.9899497487437215, 0.7567839195979897], 
      Hue[0.1, 0.9949748743718624, 0.7567839195979897], 
      Hue[0.1, 1., 0.7567839195979897], 
      Hue[0.1, 0., 0.7618090452261304], 
      Hue[0.1, 0.005025125628140704, 0.7618090452261304], 
      Hue[0.1, 0.010050251256281407`, 0.7618090452261304], 
      Hue[0.1, 0.015075376884422112`, 0.7618090452261304], 
      Hue[0.1, 0.020100502512562814`, 0.7618090452261304], 
      Hue[0.1, 0.02512562814070352, 0.7618090452261304], 
      Hue[0.1, 0.030150753768844223`, 0.7618090452261304], 
      Hue[0.1, 0.035175879396984924`, 0.7618090452261304], 
      Hue[0.1, 0.04020100502512563, 0.7618090452261304], 
      Hue[0.1, 0.04522613065326634, 0.7618090452261304], 
      Hue[0.1, 0.050251256281407045`, 0.7618090452261304], 
      Hue[0.1, 0.055276381909547756`, 0.7618090452261304], 
      Hue[0.1, 0.06030150753768846, 0.7618090452261304], 
      Hue[0.1, 0.06532663316582916, 0.7618090452261304], 
      Hue[0.1, 0.07035175879396988, 0.7618090452261304], 
      Hue[0.1, 0.07537688442211059, 0.7618090452261304], 
      Hue[0.1, 0.0804020100502513, 0.7618090452261304], 
      Hue[0.1, 0.085427135678392, 0.7618090452261304], 
      Hue[0.1, 0.09045226130653271, 0.7618090452261304], 
      Hue[0.1, 0.09547738693467342, 0.7618090452261304], 
      Hue[0.1, 0.10050251256281413`, 0.7618090452261304], 
      Hue[0.1, 0.10552763819095483`, 0.7618090452261304], 
      Hue[0.1, 0.11055276381909554`, 0.7618090452261304], 
      Hue[0.1, 0.11557788944723625`, 0.7618090452261304], 
      Hue[0.1, 0.12060301507537696`, 0.7618090452261304], 
      Hue[0.1, 0.12562814070351766`, 0.7618090452261304], 
      Hue[0.1, 0.13065326633165839`, 0.7618090452261304], 
      Hue[0.1, 0.13567839195979908`, 0.7618090452261304], 
      Hue[0.1, 0.14070351758793978`, 0.7618090452261304], 
      Hue[0.1, 0.1457286432160805, 0.7618090452261304], 
      Hue[0.1, 0.1507537688442212, 0.7618090452261304], 
      Hue[0.1, 0.1557788944723619, 0.7618090452261304], 
      Hue[0.1, 0.16080402010050263`, 0.7618090452261304], 
      Hue[0.1, 0.16582914572864332`, 0.7618090452261304], 
      Hue[0.1, 0.170854271356784, 0.7618090452261304], 
      Hue[0.1, 0.1758793969849247, 0.7618090452261304], 
      Hue[0.1, 0.1809045226130654, 0.7618090452261304], 
      Hue[0.1, 0.18592964824120609`, 0.7618090452261304], 
      Hue[0.1, 0.19095477386934676`, 0.7618090452261304], 
      Hue[0.1, 0.19597989949748745`, 0.7618090452261304], 
      Hue[0.1, 0.20100502512562815`, 0.7618090452261304], 
      Hue[0.1, 0.20603015075376885`, 0.7618090452261304], 
      Hue[0.1, 0.21105527638190952`, 0.7618090452261304], 
      Hue[0.1, 0.21608040201005022`, 0.7618090452261304], 
      Hue[0.1, 0.2211055276381909, 0.7618090452261304], 
      Hue[0.1, 0.2261306532663316, 0.7618090452261304], 
      Hue[0.1, 0.23115577889447228`, 0.7618090452261304], 
      Hue[0.1, 0.23618090452261298`, 0.7618090452261304], 
      Hue[0.1, 0.24120603015075368`, 0.7618090452261304], 
      Hue[0.1, 0.24623115577889435`, 0.7618090452261304], 
      Hue[0.1, 0.25125628140703504`, 0.7618090452261304], 
      Hue[0.1, 0.2562814070351757, 0.7618090452261304], 
      Hue[0.1, 0.26130653266331644`, 0.7618090452261304], 
      Hue[0.1, 0.2663316582914571, 0.7618090452261304], 
      Hue[0.1, 0.27135678391959783`, 0.7618090452261304], 
      Hue[0.1, 0.2763819095477385, 0.7618090452261304], 
      Hue[0.1, 0.28140703517587917`, 0.7618090452261304], 
      Hue[0.1, 0.2864321608040199, 0.7618090452261304], 
      Hue[0.1, 0.29145728643216057`, 0.7618090452261304], 
      Hue[0.1, 0.29648241206030124`, 0.7618090452261304], 
      Hue[0.1, 0.30150753768844196`, 0.7618090452261304], 
      Hue[0.1, 0.30653266331658263`, 0.7618090452261304], 
      Hue[0.1, 0.31155778894472336`, 0.7618090452261304], 
      Hue[0.1, 0.316582914572864, 0.7618090452261304], 
      Hue[0.1, 0.32160804020100475`, 0.7618090452261304], 
      Hue[0.1, 0.3266331658291454, 0.7618090452261304], 
      Hue[0.1, 0.33165829145728615`, 0.7618090452261304], 
      Hue[0.1, 0.3366834170854268, 0.7618090452261304], 
      Hue[0.1, 0.3417085427135675, 0.7618090452261304], 
      Hue[0.1, 0.3467336683417082, 0.7618090452261304], 
      Hue[0.1, 0.3517587939698489, 0.7618090452261304], 
      Hue[0.1, 0.3567839195979896, 0.7618090452261304], 
      Hue[0.1, 0.3618090452261303, 0.7618090452261304], 
      Hue[0.1, 0.36683417085427095`, 0.7618090452261304], 
      Hue[0.1, 0.37185929648241167`, 0.7618090452261304], 
      Hue[0.1, 0.37688442211055234`, 0.7618090452261304], 
      Hue[0.1, 0.381909547738693, 0.7618090452261304], 
      Hue[0.1, 0.38693467336683374`, 0.7618090452261304], 
      Hue[0.1, 0.3919597989949744, 0.7618090452261304], 
      Hue[0.1, 0.39698492462311513`, 0.7618090452261304], 
      Hue[0.1, 0.4020100502512558, 0.7618090452261304], 
      Hue[0.1, 0.40703517587939647`, 0.7618090452261304], 
      Hue[0.1, 0.4120603015075372, 0.7618090452261304], 
      Hue[0.1, 0.41708542713567787`, 0.7618090452261304], 
      Hue[0.1, 0.42211055276381854`, 0.7618090452261304], 
      Hue[0.1, 0.42713567839195926`, 0.7618090452261304], 
      Hue[0.1, 0.43216080402009993`, 0.7618090452261304], 
      Hue[0.1, 0.4371859296482406, 0.7618090452261304], 
      Hue[0.1, 0.4422110552763813, 0.7618090452261304], 
      Hue[0.1, 0.447236180904522, 0.7618090452261304], 
      Hue[0.1, 0.4522613065326627, 0.7618090452261304], 
      Hue[0.1, 0.4572864321608034, 0.7618090452261304], 
      Hue[0.1, 0.46231155778894406`, 0.7618090452261304], 
      Hue[0.1, 0.4673366834170848, 0.7618090452261304], 
      Hue[0.1, 0.47236180904522546`, 0.7618090452261304], 
      Hue[0.1, 0.4773869346733661, 0.7618090452261304], 
      Hue[0.1, 0.48241206030150685`, 0.7618090452261304], 
      Hue[0.1, 0.4874371859296475, 0.7618090452261304], 
      Hue[0.1, 0.49246231155778825`, 0.7618090452261304], 
      Hue[0.1, 0.4974874371859289, 0.7618090452261304], 
      Hue[0.1, 0.5025125628140696, 0.7618090452261304], 
      Hue[0.1, 0.5075376884422103, 0.7618090452261304], 
      Hue[0.1, 0.512562814070351, 0.7618090452261304], 
      Hue[0.1, 0.5175879396984917, 0.7618090452261304], 
      Hue[0.1, 0.5226130653266323, 0.7618090452261304], 
      Hue[0.1, 0.527638190954773, 0.7618090452261304], 
      Hue[0.1, 0.5326633165829138, 0.7618090452261304], 
      Hue[0.1, 0.5376884422110544, 0.7618090452261304], 
      Hue[0.1, 0.5427135678391951, 0.7618090452261304], 
      Hue[0.1, 0.5477386934673358, 0.7618090452261304], 
      Hue[0.1, 0.5527638190954766, 0.7618090452261304], 
      Hue[0.1, 0.5577889447236172, 0.7618090452261304], 
      Hue[0.1, 0.5628140703517579, 0.7618090452261304], 
      Hue[0.1, 0.5678391959798986, 0.7618090452261304], 
      Hue[0.1, 0.5728643216080392, 0.7618090452261304], 
      Hue[0.1, 0.57788944723618, 0.7618090452261304], 
      Hue[0.1, 0.5829145728643207, 0.7618090452261304], 
      Hue[0.1, 0.5879396984924613, 0.7618090452261304], 
      Hue[0.1, 0.592964824120602, 0.7618090452261304], 
      Hue[0.1, 0.5979899497487428, 0.7618090452261304], 
      Hue[0.1, 0.6030150753768834, 0.7618090452261304], 
      Hue[0.1, 0.6080402010050241, 0.7618090452261304], 
      Hue[0.1, 0.6130653266331648, 0.7618090452261304], 
      Hue[0.1, 0.6180904522613054, 0.7618090452261304], 
      Hue[0.1, 0.6231155778894462, 0.7618090452261304], 
      Hue[0.1, 0.6281407035175869, 0.7618090452261304], 
      Hue[0.1, 0.6331658291457275, 0.7618090452261304], 
      Hue[0.1, 0.6381909547738683, 0.7618090452261304], 
      Hue[0.1, 0.6432160804020091, 0.7618090452261304], 
      Hue[0.1, 0.6482412060301498, 0.7618090452261304], 
      Hue[0.1, 0.6532663316582906, 0.7618090452261304], 
      Hue[0.1, 0.6582914572864313, 0.7618090452261304], 
      Hue[0.1, 0.6633165829145721, 0.7618090452261304], 
      Hue[0.1, 0.6683417085427129, 0.7618090452261304], 
      Hue[0.1, 0.6733668341708536, 0.7618090452261304], 
      Hue[0.1, 0.6783919597989944, 0.7618090452261304], 
      Hue[0.1, 0.6834170854271352, 0.7618090452261304], 
      Hue[0.1, 0.6884422110552759, 0.7618090452261304], 
      Hue[0.1, 0.6934673366834166, 0.7618090452261304], 
      Hue[0.1, 0.6984924623115575, 0.7618090452261304], 
      Hue[0.1, 0.7035175879396982, 0.7618090452261304], 
      Hue[0.1, 0.7085427135678389, 0.7618090452261304], 
      Hue[0.1, 0.7135678391959798, 0.7618090452261304], 
      Hue[0.1, 0.7185929648241205, 0.7618090452261304], 
      Hue[0.1, 0.7236180904522612, 0.7618090452261304], 
      Hue[0.1, 0.7286432160804021, 0.7618090452261304], 
      Hue[0.1, 0.7336683417085428, 0.7618090452261304], 
      Hue[0.1, 0.7386934673366835, 0.7618090452261304], 
      Hue[0.1, 0.7437185929648243, 0.7618090452261304], 
      Hue[0.1, 0.7487437185929651, 0.7618090452261304], 
      Hue[0.1, 0.7537688442211058, 0.7618090452261304], 
      Hue[0.1, 0.7587939698492466, 0.7618090452261304], 
      Hue[0.1, 0.7638190954773874, 0.7618090452261304], 
      Hue[0.1, 0.7688442211055281, 0.7618090452261304], 
      Hue[0.1, 0.7738693467336689, 0.7618090452261304], 
      Hue[0.1, 0.7788944723618096, 0.7618090452261304], 
      Hue[0.1, 0.7839195979899504, 0.7618090452261304], 
      Hue[0.1, 0.7889447236180911, 0.7618090452261304], 
      Hue[0.1, 0.7939698492462319, 0.7618090452261304], 
      Hue[0.1, 0.7989949748743727, 0.7618090452261304], 
      Hue[0.1, 0.8040201005025134, 0.7618090452261304], 
      Hue[0.1, 0.8090452261306542, 0.7618090452261304], 
      Hue[0.1, 0.8140703517587949, 0.7618090452261304], 
      Hue[0.1, 0.8190954773869357, 0.7618090452261304], 
      Hue[0.1, 0.8241206030150765, 0.7618090452261304], 
      Hue[0.1, 0.8291457286432172, 0.7618090452261304], 
      Hue[0.1, 0.834170854271358, 0.7618090452261304], 
      Hue[0.1, 0.8391959798994988, 0.7618090452261304], 
      Hue[0.1, 0.8442211055276395, 0.7618090452261304], 
      Hue[0.1, 0.8492462311557802, 0.7618090452261304], 
      Hue[0.1, 0.8542713567839211, 0.7618090452261304], 
      Hue[0.1, 0.8592964824120618, 0.7618090452261304], 
      Hue[0.1, 0.8643216080402025, 0.7618090452261304], 
      Hue[0.1, 0.8693467336683434, 0.7618090452261304], 
      Hue[0.1, 0.8743718592964841, 0.7618090452261304], 
      Hue[0.1, 0.8793969849246248, 0.7618090452261304], 
      Hue[0.1, 0.8844221105527657, 0.7618090452261304], 
      Hue[0.1, 0.8894472361809064, 0.7618090452261304], 
      Hue[0.1, 0.8944723618090471, 0.7618090452261304], 
      Hue[0.1, 0.8994974874371879, 0.7618090452261304], 
      Hue[0.1, 0.9045226130653287, 0.7618090452261304], 
      Hue[0.1, 0.9095477386934694, 0.7618090452261304], 
      Hue[0.1, 0.9145728643216102, 0.7618090452261304], 
      Hue[0.1, 0.919597989949751, 0.7618090452261304], 
      Hue[0.1, 0.9246231155778917, 0.7618090452261304], 
      Hue[0.1, 0.9296482412060324, 0.7618090452261304], 
      Hue[0.1, 0.9346733668341732, 0.7618090452261304], 
      Hue[0.1, 0.939698492462314, 0.7618090452261304], 
      Hue[0.1, 0.9447236180904547, 0.7618090452261304], 
      Hue[0.1, 0.9497487437185955, 0.7618090452261304], 
      Hue[0.1, 0.9547738693467362, 0.7618090452261304], 
      Hue[0.1, 0.959798994974877, 0.7618090452261304], 
      Hue[0.1, 0.9648241206030178, 0.7618090452261304], 
      Hue[0.1, 0.9698492462311585, 0.7618090452261304], 
      Hue[0.1, 0.9748743718592993, 0.7618090452261304], 
      Hue[0.1, 0.9798994974874401, 0.7618090452261304], 
      Hue[0.1, 0.9849246231155808, 0.7618090452261304], 
      Hue[0.1, 0.9899497487437215, 0.7618090452261304], 
      Hue[0.1, 0.9949748743718624, 0.7618090452261304], 
      Hue[0.1, 1., 0.7618090452261304], 
      Hue[0.1, 0., 0.7668341708542711], 
      Hue[0.1, 0.005025125628140704, 0.7668341708542711], 
      Hue[0.1, 0.010050251256281407`, 0.7668341708542711], 
      Hue[0.1, 0.015075376884422112`, 0.7668341708542711], 
      Hue[0.1, 0.020100502512562814`, 0.7668341708542711], 
      Hue[0.1, 0.02512562814070352, 0.7668341708542711], 
      Hue[0.1, 0.030150753768844223`, 0.7668341708542711], 
      Hue[0.1, 0.035175879396984924`, 0.7668341708542711], 
      Hue[0.1, 0.04020100502512563, 0.7668341708542711], 
      Hue[0.1, 0.04522613065326634, 0.7668341708542711], 
      Hue[0.1, 0.050251256281407045`, 0.7668341708542711], 
      Hue[0.1, 0.055276381909547756`, 0.7668341708542711], 
      Hue[0.1, 0.06030150753768846, 0.7668341708542711], 
      Hue[0.1, 0.06532663316582916, 0.7668341708542711], 
      Hue[0.1, 0.07035175879396988, 0.7668341708542711], 
      Hue[0.1, 0.07537688442211059, 0.7668341708542711], 
      Hue[0.1, 0.0804020100502513, 0.7668341708542711], 
      Hue[0.1, 0.085427135678392, 0.7668341708542711], 
      Hue[0.1, 0.09045226130653271, 0.7668341708542711], 
      Hue[0.1, 0.09547738693467342, 0.7668341708542711], 
      Hue[0.1, 0.10050251256281413`, 0.7668341708542711], 
      Hue[0.1, 0.10552763819095483`, 0.7668341708542711], 
      Hue[0.1, 0.11055276381909554`, 0.7668341708542711], 
      Hue[0.1, 0.11557788944723625`, 0.7668341708542711], 
      Hue[0.1, 0.12060301507537696`, 0.7668341708542711], 
      Hue[0.1, 0.12562814070351766`, 0.7668341708542711], 
      Hue[0.1, 0.13065326633165839`, 0.7668341708542711], 
      Hue[0.1, 0.13567839195979908`, 0.7668341708542711], 
      Hue[0.1, 0.14070351758793978`, 0.7668341708542711], 
      Hue[0.1, 0.1457286432160805, 0.7668341708542711], 
      Hue[0.1, 0.1507537688442212, 0.7668341708542711], 
      Hue[0.1, 0.1557788944723619, 0.7668341708542711], 
      Hue[0.1, 0.16080402010050263`, 0.7668341708542711], 
      Hue[0.1, 0.16582914572864332`, 0.7668341708542711], 
      Hue[0.1, 0.170854271356784, 0.7668341708542711], 
      Hue[0.1, 0.1758793969849247, 0.7668341708542711], 
      Hue[0.1, 0.1809045226130654, 0.7668341708542711], 
      Hue[0.1, 0.18592964824120609`, 0.7668341708542711], 
      Hue[0.1, 0.19095477386934676`, 0.7668341708542711], 
      Hue[0.1, 0.19597989949748745`, 0.7668341708542711], 
      Hue[0.1, 0.20100502512562815`, 0.7668341708542711], 
      Hue[0.1, 0.20603015075376885`, 0.7668341708542711], 
      Hue[0.1, 0.21105527638190952`, 0.7668341708542711], 
      Hue[0.1, 0.21608040201005022`, 0.7668341708542711], 
      Hue[0.1, 0.2211055276381909, 0.7668341708542711], 
      Hue[0.1, 0.2261306532663316, 0.7668341708542711], 
      Hue[0.1, 0.23115577889447228`, 0.7668341708542711], 
      Hue[0.1, 0.23618090452261298`, 0.7668341708542711], 
      Hue[0.1, 0.24120603015075368`, 0.7668341708542711], 
      Hue[0.1, 0.24623115577889435`, 0.7668341708542711], 
      Hue[0.1, 0.25125628140703504`, 0.7668341708542711], 
      Hue[0.1, 0.2562814070351757, 0.7668341708542711], 
      Hue[0.1, 0.26130653266331644`, 0.7668341708542711], 
      Hue[0.1, 0.2663316582914571, 0.7668341708542711], 
      Hue[0.1, 0.27135678391959783`, 0.7668341708542711], 
      Hue[0.1, 0.2763819095477385, 0.7668341708542711], 
      Hue[0.1, 0.28140703517587917`, 0.7668341708542711], 
      Hue[0.1, 0.2864321608040199, 0.7668341708542711], 
      Hue[0.1, 0.29145728643216057`, 0.7668341708542711], 
      Hue[0.1, 0.29648241206030124`, 0.7668341708542711], 
      Hue[0.1, 0.30150753768844196`, 0.7668341708542711], 
      Hue[0.1, 0.30653266331658263`, 0.7668341708542711], 
      Hue[0.1, 0.31155778894472336`, 0.7668341708542711], 
      Hue[0.1, 0.316582914572864, 0.7668341708542711], 
      Hue[0.1, 0.32160804020100475`, 0.7668341708542711], 
      Hue[0.1, 0.3266331658291454, 0.7668341708542711], 
      Hue[0.1, 0.33165829145728615`, 0.7668341708542711], 
      Hue[0.1, 0.3366834170854268, 0.7668341708542711], 
      Hue[0.1, 0.3417085427135675, 0.7668341708542711], 
      Hue[0.1, 0.3467336683417082, 0.7668341708542711], 
      Hue[0.1, 0.3517587939698489, 0.7668341708542711], 
      Hue[0.1, 0.3567839195979896, 0.7668341708542711], 
      Hue[0.1, 0.3618090452261303, 0.7668341708542711], 
      Hue[0.1, 0.36683417085427095`, 0.7668341708542711], 
      Hue[0.1, 0.37185929648241167`, 0.7668341708542711], 
      Hue[0.1, 0.37688442211055234`, 0.7668341708542711], 
      Hue[0.1, 0.381909547738693, 0.7668341708542711], 
      Hue[0.1, 0.38693467336683374`, 0.7668341708542711], 
      Hue[0.1, 0.3919597989949744, 0.7668341708542711], 
      Hue[0.1, 0.39698492462311513`, 0.7668341708542711], 
      Hue[0.1, 0.4020100502512558, 0.7668341708542711], 
      Hue[0.1, 0.40703517587939647`, 0.7668341708542711], 
      Hue[0.1, 0.4120603015075372, 0.7668341708542711], 
      Hue[0.1, 0.41708542713567787`, 0.7668341708542711], 
      Hue[0.1, 0.42211055276381854`, 0.7668341708542711], 
      Hue[0.1, 0.42713567839195926`, 0.7668341708542711], 
      Hue[0.1, 0.43216080402009993`, 0.7668341708542711], 
      Hue[0.1, 0.4371859296482406, 0.7668341708542711], 
      Hue[0.1, 0.4422110552763813, 0.7668341708542711], 
      Hue[0.1, 0.447236180904522, 0.7668341708542711], 
      Hue[0.1, 0.4522613065326627, 0.7668341708542711], 
      Hue[0.1, 0.4572864321608034, 0.7668341708542711], 
      Hue[0.1, 0.46231155778894406`, 0.7668341708542711], 
      Hue[0.1, 0.4673366834170848, 0.7668341708542711], 
      Hue[0.1, 0.47236180904522546`, 0.7668341708542711], 
      Hue[0.1, 0.4773869346733661, 0.7668341708542711], 
      Hue[0.1, 0.48241206030150685`, 0.7668341708542711], 
      Hue[0.1, 0.4874371859296475, 0.7668341708542711], 
      Hue[0.1, 0.49246231155778825`, 0.7668341708542711], 
      Hue[0.1, 0.4974874371859289, 0.7668341708542711], 
      Hue[0.1, 0.5025125628140696, 0.7668341708542711], 
      Hue[0.1, 0.5075376884422103, 0.7668341708542711], 
      Hue[0.1, 0.512562814070351, 0.7668341708542711], 
      Hue[0.1, 0.5175879396984917, 0.7668341708542711], 
      Hue[0.1, 0.5226130653266323, 0.7668341708542711], 
      Hue[0.1, 0.527638190954773, 0.7668341708542711], 
      Hue[0.1, 0.5326633165829138, 0.7668341708542711], 
      Hue[0.1, 0.5376884422110544, 0.7668341708542711], 
      Hue[0.1, 0.5427135678391951, 0.7668341708542711], 
      Hue[0.1, 0.5477386934673358, 0.7668341708542711], 
      Hue[0.1, 0.5527638190954766, 0.7668341708542711], 
      Hue[0.1, 0.5577889447236172, 0.7668341708542711], 
      Hue[0.1, 0.5628140703517579, 0.7668341708542711], 
      Hue[0.1, 0.5678391959798986, 0.7668341708542711], 
      Hue[0.1, 0.5728643216080392, 0.7668341708542711], 
      Hue[0.1, 0.57788944723618, 0.7668341708542711], 
      Hue[0.1, 0.5829145728643207, 0.7668341708542711], 
      Hue[0.1, 0.5879396984924613, 0.7668341708542711], 
      Hue[0.1, 0.592964824120602, 0.7668341708542711], 
      Hue[0.1, 0.5979899497487428, 0.7668341708542711], 
      Hue[0.1, 0.6030150753768834, 0.7668341708542711], 
      Hue[0.1, 0.6080402010050241, 0.7668341708542711], 
      Hue[0.1, 0.6130653266331648, 0.7668341708542711], 
      Hue[0.1, 0.6180904522613054, 0.7668341708542711], 
      Hue[0.1, 0.6231155778894462, 0.7668341708542711], 
      Hue[0.1, 0.6281407035175869, 0.7668341708542711], 
      Hue[0.1, 0.6331658291457275, 0.7668341708542711], 
      Hue[0.1, 0.6381909547738683, 0.7668341708542711], 
      Hue[0.1, 0.6432160804020091, 0.7668341708542711], 
      Hue[0.1, 0.6482412060301498, 0.7668341708542711], 
      Hue[0.1, 0.6532663316582906, 0.7668341708542711], 
      Hue[0.1, 0.6582914572864313, 0.7668341708542711], 
      Hue[0.1, 0.6633165829145721, 0.7668341708542711], 
      Hue[0.1, 0.6683417085427129, 0.7668341708542711], 
      Hue[0.1, 0.6733668341708536, 0.7668341708542711], 
      Hue[0.1, 0.6783919597989944, 0.7668341708542711], 
      Hue[0.1, 0.6834170854271352, 0.7668341708542711], 
      Hue[0.1, 0.6884422110552759, 0.7668341708542711], 
      Hue[0.1, 0.6934673366834166, 0.7668341708542711], 
      Hue[0.1, 0.6984924623115575, 0.7668341708542711], 
      Hue[0.1, 0.7035175879396982, 0.7668341708542711], 
      Hue[0.1, 0.7085427135678389, 0.7668341708542711], 
      Hue[0.1, 0.7135678391959798, 0.7668341708542711], 
      Hue[0.1, 0.7185929648241205, 0.7668341708542711], 
      Hue[0.1, 0.7236180904522612, 0.7668341708542711], 
      Hue[0.1, 0.7286432160804021, 0.7668341708542711], 
      Hue[0.1, 0.7336683417085428, 0.7668341708542711], 
      Hue[0.1, 0.7386934673366835, 0.7668341708542711], 
      Hue[0.1, 0.7437185929648243, 0.7668341708542711], 
      Hue[0.1, 0.7487437185929651, 0.7668341708542711], 
      Hue[0.1, 0.7537688442211058, 0.7668341708542711], 
      Hue[0.1, 0.7587939698492466, 0.7668341708542711], 
      Hue[0.1, 0.7638190954773874, 0.7668341708542711], 
      Hue[0.1, 0.7688442211055281, 0.7668341708542711], 
      Hue[0.1, 0.7738693467336689, 0.7668341708542711], 
      Hue[0.1, 0.7788944723618096, 0.7668341708542711], 
      Hue[0.1, 0.7839195979899504, 0.7668341708542711], 
      Hue[0.1, 0.7889447236180911, 0.7668341708542711], 
      Hue[0.1, 0.7939698492462319, 0.7668341708542711], 
      Hue[0.1, 0.7989949748743727, 0.7668341708542711], 
      Hue[0.1, 0.8040201005025134, 0.7668341708542711], 
      Hue[0.1, 0.8090452261306542, 0.7668341708542711], 
      Hue[0.1, 0.8140703517587949, 0.7668341708542711], 
      Hue[0.1, 0.8190954773869357, 0.7668341708542711], 
      Hue[0.1, 0.8241206030150765, 0.7668341708542711], 
      Hue[0.1, 0.8291457286432172, 0.7668341708542711], 
      Hue[0.1, 0.834170854271358, 0.7668341708542711], 
      Hue[0.1, 0.8391959798994988, 0.7668341708542711], 
      Hue[0.1, 0.8442211055276395, 0.7668341708542711], 
      Hue[0.1, 0.8492462311557802, 0.7668341708542711], 
      Hue[0.1, 0.8542713567839211, 0.7668341708542711], 
      Hue[0.1, 0.8592964824120618, 0.7668341708542711], 
      Hue[0.1, 0.8643216080402025, 0.7668341708542711], 
      Hue[0.1, 0.8693467336683434, 0.7668341708542711], 
      Hue[0.1, 0.8743718592964841, 0.7668341708542711], 
      Hue[0.1, 0.8793969849246248, 0.7668341708542711], 
      Hue[0.1, 0.8844221105527657, 0.7668341708542711], 
      Hue[0.1, 0.8894472361809064, 0.7668341708542711], 
      Hue[0.1, 0.8944723618090471, 0.7668341708542711], 
      Hue[0.1, 0.8994974874371879, 0.7668341708542711], 
      Hue[0.1, 0.9045226130653287, 0.7668341708542711], 
      Hue[0.1, 0.9095477386934694, 0.7668341708542711], 
      Hue[0.1, 0.9145728643216102, 0.7668341708542711], 
      Hue[0.1, 0.919597989949751, 0.7668341708542711], 
      Hue[0.1, 0.9246231155778917, 0.7668341708542711], 
      Hue[0.1, 0.9296482412060324, 0.7668341708542711], 
      Hue[0.1, 0.9346733668341732, 0.7668341708542711], 
      Hue[0.1, 0.939698492462314, 0.7668341708542711], 
      Hue[0.1, 0.9447236180904547, 0.7668341708542711], 
      Hue[0.1, 0.9497487437185955, 0.7668341708542711], 
      Hue[0.1, 0.9547738693467362, 0.7668341708542711], 
      Hue[0.1, 0.959798994974877, 0.7668341708542711], 
      Hue[0.1, 0.9648241206030178, 0.7668341708542711], 
      Hue[0.1, 0.9698492462311585, 0.7668341708542711], 
      Hue[0.1, 0.9748743718592993, 0.7668341708542711], 
      Hue[0.1, 0.9798994974874401, 0.7668341708542711], 
      Hue[0.1, 0.9849246231155808, 0.7668341708542711], 
      Hue[0.1, 0.9899497487437215, 0.7668341708542711], 
      Hue[0.1, 0.9949748743718624, 0.7668341708542711], 
      Hue[0.1, 1., 0.7668341708542711], 
      Hue[0.1, 0., 0.7718592964824118], 
      Hue[0.1, 0.005025125628140704, 0.7718592964824118], 
      Hue[0.1, 0.010050251256281407`, 0.7718592964824118], 
      Hue[0.1, 0.015075376884422112`, 0.7718592964824118], 
      Hue[0.1, 0.020100502512562814`, 0.7718592964824118], 
      Hue[0.1, 0.02512562814070352, 0.7718592964824118], 
      Hue[0.1, 0.030150753768844223`, 0.7718592964824118], 
      Hue[0.1, 0.035175879396984924`, 0.7718592964824118], 
      Hue[0.1, 0.04020100502512563, 0.7718592964824118], 
      Hue[0.1, 0.04522613065326634, 0.7718592964824118], 
      Hue[0.1, 0.050251256281407045`, 0.7718592964824118], 
      Hue[0.1, 0.055276381909547756`, 0.7718592964824118], 
      Hue[0.1, 0.06030150753768846, 0.7718592964824118], 
      Hue[0.1, 0.06532663316582916, 0.7718592964824118], 
      Hue[0.1, 0.07035175879396988, 0.7718592964824118], 
      Hue[0.1, 0.07537688442211059, 0.7718592964824118], 
      Hue[0.1, 0.0804020100502513, 0.7718592964824118], 
      Hue[0.1, 0.085427135678392, 0.7718592964824118], 
      Hue[0.1, 0.09045226130653271, 0.7718592964824118], 
      Hue[0.1, 0.09547738693467342, 0.7718592964824118], 
      Hue[0.1, 0.10050251256281413`, 0.7718592964824118], 
      Hue[0.1, 0.10552763819095483`, 0.7718592964824118], 
      Hue[0.1, 0.11055276381909554`, 0.7718592964824118], 
      Hue[0.1, 0.11557788944723625`, 0.7718592964824118], 
      Hue[0.1, 0.12060301507537696`, 0.7718592964824118], 
      Hue[0.1, 0.12562814070351766`, 0.7718592964824118], 
      Hue[0.1, 0.13065326633165839`, 0.7718592964824118], 
      Hue[0.1, 0.13567839195979908`, 0.7718592964824118], 
      Hue[0.1, 0.14070351758793978`, 0.7718592964824118], 
      Hue[0.1, 0.1457286432160805, 0.7718592964824118], 
      Hue[0.1, 0.1507537688442212, 0.7718592964824118], 
      Hue[0.1, 0.1557788944723619, 0.7718592964824118], 
      Hue[0.1, 0.16080402010050263`, 0.7718592964824118], 
      Hue[0.1, 0.16582914572864332`, 0.7718592964824118], 
      Hue[0.1, 0.170854271356784, 0.7718592964824118], 
      Hue[0.1, 0.1758793969849247, 0.7718592964824118], 
      Hue[0.1, 0.1809045226130654, 0.7718592964824118], 
      Hue[0.1, 0.18592964824120609`, 0.7718592964824118], 
      Hue[0.1, 0.19095477386934676`, 0.7718592964824118], 
      Hue[0.1, 0.19597989949748745`, 0.7718592964824118], 
      Hue[0.1, 0.20100502512562815`, 0.7718592964824118], 
      Hue[0.1, 0.20603015075376885`, 0.7718592964824118], 
      Hue[0.1, 0.21105527638190952`, 0.7718592964824118], 
      Hue[0.1, 0.21608040201005022`, 0.7718592964824118], 
      Hue[0.1, 0.2211055276381909, 0.7718592964824118], 
      Hue[0.1, 0.2261306532663316, 0.7718592964824118], 
      Hue[0.1, 0.23115577889447228`, 0.7718592964824118], 
      Hue[0.1, 0.23618090452261298`, 0.7718592964824118], 
      Hue[0.1, 0.24120603015075368`, 0.7718592964824118], 
      Hue[0.1, 0.24623115577889435`, 0.7718592964824118], 
      Hue[0.1, 0.25125628140703504`, 0.7718592964824118], 
      Hue[0.1, 0.2562814070351757, 0.7718592964824118], 
      Hue[0.1, 0.26130653266331644`, 0.7718592964824118], 
      Hue[0.1, 0.2663316582914571, 0.7718592964824118], 
      Hue[0.1, 0.27135678391959783`, 0.7718592964824118], 
      Hue[0.1, 0.2763819095477385, 0.7718592964824118], 
      Hue[0.1, 0.28140703517587917`, 0.7718592964824118], 
      Hue[0.1, 0.2864321608040199, 0.7718592964824118], 
      Hue[0.1, 0.29145728643216057`, 0.7718592964824118], 
      Hue[0.1, 0.29648241206030124`, 0.7718592964824118], 
      Hue[0.1, 0.30150753768844196`, 0.7718592964824118], 
      Hue[0.1, 0.30653266331658263`, 0.7718592964824118], 
      Hue[0.1, 0.31155778894472336`, 0.7718592964824118], 
      Hue[0.1, 0.316582914572864, 0.7718592964824118], 
      Hue[0.1, 0.32160804020100475`, 0.7718592964824118], 
      Hue[0.1, 0.3266331658291454, 0.7718592964824118], 
      Hue[0.1, 0.33165829145728615`, 0.7718592964824118], 
      Hue[0.1, 0.3366834170854268, 0.7718592964824118], 
      Hue[0.1, 0.3417085427135675, 0.7718592964824118], 
      Hue[0.1, 0.3467336683417082, 0.7718592964824118], 
      Hue[0.1, 0.3517587939698489, 0.7718592964824118], 
      Hue[0.1, 0.3567839195979896, 0.7718592964824118], 
      Hue[0.1, 0.3618090452261303, 0.7718592964824118], 
      Hue[0.1, 0.36683417085427095`, 0.7718592964824118], 
      Hue[0.1, 0.37185929648241167`, 0.7718592964824118], 
      Hue[0.1, 0.37688442211055234`, 0.7718592964824118], 
      Hue[0.1, 0.381909547738693, 0.7718592964824118], 
      Hue[0.1, 0.38693467336683374`, 0.7718592964824118], 
      Hue[0.1, 0.3919597989949744, 0.7718592964824118], 
      Hue[0.1, 0.39698492462311513`, 0.7718592964824118], 
      Hue[0.1, 0.4020100502512558, 0.7718592964824118], 
      Hue[0.1, 0.40703517587939647`, 0.7718592964824118], 
      Hue[0.1, 0.4120603015075372, 0.7718592964824118], 
      Hue[0.1, 0.41708542713567787`, 0.7718592964824118], 
      Hue[0.1, 0.42211055276381854`, 0.7718592964824118], 
      Hue[0.1, 0.42713567839195926`, 0.7718592964824118], 
      Hue[0.1, 0.43216080402009993`, 0.7718592964824118], 
      Hue[0.1, 0.4371859296482406, 0.7718592964824118], 
      Hue[0.1, 0.4422110552763813, 0.7718592964824118], 
      Hue[0.1, 0.447236180904522, 0.7718592964824118], 
      Hue[0.1, 0.4522613065326627, 0.7718592964824118], 
      Hue[0.1, 0.4572864321608034, 0.7718592964824118], 
      Hue[0.1, 0.46231155778894406`, 0.7718592964824118], 
      Hue[0.1, 0.4673366834170848, 0.7718592964824118], 
      Hue[0.1, 0.47236180904522546`, 0.7718592964824118], 
      Hue[0.1, 0.4773869346733661, 0.7718592964824118], 
      Hue[0.1, 0.48241206030150685`, 0.7718592964824118], 
      Hue[0.1, 0.4874371859296475, 0.7718592964824118], 
      Hue[0.1, 0.49246231155778825`, 0.7718592964824118], 
      Hue[0.1, 0.4974874371859289, 0.7718592964824118], 
      Hue[0.1, 0.5025125628140696, 0.7718592964824118], 
      Hue[0.1, 0.5075376884422103, 0.7718592964824118], 
      Hue[0.1, 0.512562814070351, 0.7718592964824118], 
      Hue[0.1, 0.5175879396984917, 0.7718592964824118], 
      Hue[0.1, 0.5226130653266323, 0.7718592964824118], 
      Hue[0.1, 0.527638190954773, 0.7718592964824118], 
      Hue[0.1, 0.5326633165829138, 0.7718592964824118], 
      Hue[0.1, 0.5376884422110544, 0.7718592964824118], 
      Hue[0.1, 0.5427135678391951, 0.7718592964824118], 
      Hue[0.1, 0.5477386934673358, 0.7718592964824118], 
      Hue[0.1, 0.5527638190954766, 0.7718592964824118], 
      Hue[0.1, 0.5577889447236172, 0.7718592964824118], 
      Hue[0.1, 0.5628140703517579, 0.7718592964824118], 
      Hue[0.1, 0.5678391959798986, 0.7718592964824118], 
      Hue[0.1, 0.5728643216080392, 0.7718592964824118], 
      Hue[0.1, 0.57788944723618, 0.7718592964824118], 
      Hue[0.1, 0.5829145728643207, 0.7718592964824118], 
      Hue[0.1, 0.5879396984924613, 0.7718592964824118], 
      Hue[0.1, 0.592964824120602, 0.7718592964824118], 
      Hue[0.1, 0.5979899497487428, 0.7718592964824118], 
      Hue[0.1, 0.6030150753768834, 0.7718592964824118], 
      Hue[0.1, 0.6080402010050241, 0.7718592964824118], 
      Hue[0.1, 0.6130653266331648, 0.7718592964824118], 
      Hue[0.1, 0.6180904522613054, 0.7718592964824118], 
      Hue[0.1, 0.6231155778894462, 0.7718592964824118], 
      Hue[0.1, 0.6281407035175869, 0.7718592964824118], 
      Hue[0.1, 0.6331658291457275, 0.7718592964824118], 
      Hue[0.1, 0.6381909547738683, 0.7718592964824118], 
      Hue[0.1, 0.6432160804020091, 0.7718592964824118], 
      Hue[0.1, 0.6482412060301498, 0.7718592964824118], 
      Hue[0.1, 0.6532663316582906, 0.7718592964824118], 
      Hue[0.1, 0.6582914572864313, 0.7718592964824118], 
      Hue[0.1, 0.6633165829145721, 0.7718592964824118], 
      Hue[0.1, 0.6683417085427129, 0.7718592964824118], 
      Hue[0.1, 0.6733668341708536, 0.7718592964824118], 
      Hue[0.1, 0.6783919597989944, 0.7718592964824118], 
      Hue[0.1, 0.6834170854271352, 0.7718592964824118], 
      Hue[0.1, 0.6884422110552759, 0.7718592964824118], 
      Hue[0.1, 0.6934673366834166, 0.7718592964824118], 
      Hue[0.1, 0.6984924623115575, 0.7718592964824118], 
      Hue[0.1, 0.7035175879396982, 0.7718592964824118], 
      Hue[0.1, 0.7085427135678389, 0.7718592964824118], 
      Hue[0.1, 0.7135678391959798, 0.7718592964824118], 
      Hue[0.1, 0.7185929648241205, 0.7718592964824118], 
      Hue[0.1, 0.7236180904522612, 0.7718592964824118], 
      Hue[0.1, 0.7286432160804021, 0.7718592964824118], 
      Hue[0.1, 0.7336683417085428, 0.7718592964824118], 
      Hue[0.1, 0.7386934673366835, 0.7718592964824118], 
      Hue[0.1, 0.7437185929648243, 0.7718592964824118], 
      Hue[0.1, 0.7487437185929651, 0.7718592964824118], 
      Hue[0.1, 0.7537688442211058, 0.7718592964824118], 
      Hue[0.1, 0.7587939698492466, 0.7718592964824118], 
      Hue[0.1, 0.7638190954773874, 0.7718592964824118], 
      Hue[0.1, 0.7688442211055281, 0.7718592964824118], 
      Hue[0.1, 0.7738693467336689, 0.7718592964824118], 
      Hue[0.1, 0.7788944723618096, 0.7718592964824118], 
      Hue[0.1, 0.7839195979899504, 0.7718592964824118], 
      Hue[0.1, 0.7889447236180911, 0.7718592964824118], 
      Hue[0.1, 0.7939698492462319, 0.7718592964824118], 
      Hue[0.1, 0.7989949748743727, 0.7718592964824118], 
      Hue[0.1, 0.8040201005025134, 0.7718592964824118], 
      Hue[0.1, 0.8090452261306542, 0.7718592964824118], 
      Hue[0.1, 0.8140703517587949, 0.7718592964824118], 
      Hue[0.1, 0.8190954773869357, 0.7718592964824118], 
      Hue[0.1, 0.8241206030150765, 0.7718592964824118], 
      Hue[0.1, 0.8291457286432172, 0.7718592964824118], 
      Hue[0.1, 0.834170854271358, 0.7718592964824118], 
      Hue[0.1, 0.8391959798994988, 0.7718592964824118], 
      Hue[0.1, 0.8442211055276395, 0.7718592964824118], 
      Hue[0.1, 0.8492462311557802, 0.7718592964824118], 
      Hue[0.1, 0.8542713567839211, 0.7718592964824118], 
      Hue[0.1, 0.8592964824120618, 0.7718592964824118], 
      Hue[0.1, 0.8643216080402025, 0.7718592964824118], 
      Hue[0.1, 0.8693467336683434, 0.7718592964824118], 
      Hue[0.1, 0.8743718592964841, 0.7718592964824118], 
      Hue[0.1, 0.8793969849246248, 0.7718592964824118], 
      Hue[0.1, 0.8844221105527657, 0.7718592964824118], 
      Hue[0.1, 0.8894472361809064, 0.7718592964824118], 
      Hue[0.1, 0.8944723618090471, 0.7718592964824118], 
      Hue[0.1, 0.8994974874371879, 0.7718592964824118], 
      Hue[0.1, 0.9045226130653287, 0.7718592964824118], 
      Hue[0.1, 0.9095477386934694, 0.7718592964824118], 
      Hue[0.1, 0.9145728643216102, 0.7718592964824118], 
      Hue[0.1, 0.919597989949751, 0.7718592964824118], 
      Hue[0.1, 0.9246231155778917, 0.7718592964824118], 
      Hue[0.1, 0.9296482412060324, 0.7718592964824118], 
      Hue[0.1, 0.9346733668341732, 0.7718592964824118], 
      Hue[0.1, 0.939698492462314, 0.7718592964824118], 
      Hue[0.1, 0.9447236180904547, 0.7718592964824118], 
      Hue[0.1, 0.9497487437185955, 0.7718592964824118], 
      Hue[0.1, 0.9547738693467362, 0.7718592964824118], 
      Hue[0.1, 0.959798994974877, 0.7718592964824118], 
      Hue[0.1, 0.9648241206030178, 0.7718592964824118], 
      Hue[0.1, 0.9698492462311585, 0.7718592964824118], 
      Hue[0.1, 0.9748743718592993, 0.7718592964824118], 
      Hue[0.1, 0.9798994974874401, 0.7718592964824118], 
      Hue[0.1, 0.9849246231155808, 0.7718592964824118], 
      Hue[0.1, 0.9899497487437215, 0.7718592964824118], 
      Hue[0.1, 0.9949748743718624, 0.7718592964824118], 
      Hue[0.1, 1., 0.7718592964824118], 
      Hue[0.1, 0., 0.7768844221105524], 
      Hue[0.1, 0.005025125628140704, 0.7768844221105524], 
      Hue[0.1, 0.010050251256281407`, 0.7768844221105524], 
      Hue[0.1, 0.015075376884422112`, 0.7768844221105524], 
      Hue[0.1, 0.020100502512562814`, 0.7768844221105524], 
      Hue[0.1, 0.02512562814070352, 0.7768844221105524], 
      Hue[0.1, 0.030150753768844223`, 0.7768844221105524], 
      Hue[0.1, 0.035175879396984924`, 0.7768844221105524], 
      Hue[0.1, 0.04020100502512563, 0.7768844221105524], 
      Hue[0.1, 0.04522613065326634, 0.7768844221105524], 
      Hue[0.1, 0.050251256281407045`, 0.7768844221105524], 
      Hue[0.1, 0.055276381909547756`, 0.7768844221105524], 
      Hue[0.1, 0.06030150753768846, 0.7768844221105524], 
      Hue[0.1, 0.06532663316582916, 0.7768844221105524], 
      Hue[0.1, 0.07035175879396988, 0.7768844221105524], 
      Hue[0.1, 0.07537688442211059, 0.7768844221105524], 
      Hue[0.1, 0.0804020100502513, 0.7768844221105524], 
      Hue[0.1, 0.085427135678392, 0.7768844221105524], 
      Hue[0.1, 0.09045226130653271, 0.7768844221105524], 
      Hue[0.1, 0.09547738693467342, 0.7768844221105524], 
      Hue[0.1, 0.10050251256281413`, 0.7768844221105524], 
      Hue[0.1, 0.10552763819095483`, 0.7768844221105524], 
      Hue[0.1, 0.11055276381909554`, 0.7768844221105524], 
      Hue[0.1, 0.11557788944723625`, 0.7768844221105524], 
      Hue[0.1, 0.12060301507537696`, 0.7768844221105524], 
      Hue[0.1, 0.12562814070351766`, 0.7768844221105524], 
      Hue[0.1, 0.13065326633165839`, 0.7768844221105524], 
      Hue[0.1, 0.13567839195979908`, 0.7768844221105524], 
      Hue[0.1, 0.14070351758793978`, 0.7768844221105524], 
      Hue[0.1, 0.1457286432160805, 0.7768844221105524], 
      Hue[0.1, 0.1507537688442212, 0.7768844221105524], 
      Hue[0.1, 0.1557788944723619, 0.7768844221105524], 
      Hue[0.1, 0.16080402010050263`, 0.7768844221105524], 
      Hue[0.1, 0.16582914572864332`, 0.7768844221105524], 
      Hue[0.1, 0.170854271356784, 0.7768844221105524], 
      Hue[0.1, 0.1758793969849247, 0.7768844221105524], 
      Hue[0.1, 0.1809045226130654, 0.7768844221105524], 
      Hue[0.1, 0.18592964824120609`, 0.7768844221105524], 
      Hue[0.1, 0.19095477386934676`, 0.7768844221105524], 
      Hue[0.1, 0.19597989949748745`, 0.7768844221105524], 
      Hue[0.1, 0.20100502512562815`, 0.7768844221105524], 
      Hue[0.1, 0.20603015075376885`, 0.7768844221105524], 
      Hue[0.1, 0.21105527638190952`, 0.7768844221105524], 
      Hue[0.1, 0.21608040201005022`, 0.7768844221105524], 
      Hue[0.1, 0.2211055276381909, 0.7768844221105524], 
      Hue[0.1, 0.2261306532663316, 0.7768844221105524], 
      Hue[0.1, 0.23115577889447228`, 0.7768844221105524], 
      Hue[0.1, 0.23618090452261298`, 0.7768844221105524], 
      Hue[0.1, 0.24120603015075368`, 0.7768844221105524], 
      Hue[0.1, 0.24623115577889435`, 0.7768844221105524], 
      Hue[0.1, 0.25125628140703504`, 0.7768844221105524], 
      Hue[0.1, 0.2562814070351757, 0.7768844221105524], 
      Hue[0.1, 0.26130653266331644`, 0.7768844221105524], 
      Hue[0.1, 0.2663316582914571, 0.7768844221105524], 
      Hue[0.1, 0.27135678391959783`, 0.7768844221105524], 
      Hue[0.1, 0.2763819095477385, 0.7768844221105524], 
      Hue[0.1, 0.28140703517587917`, 0.7768844221105524], 
      Hue[0.1, 0.2864321608040199, 0.7768844221105524], 
      Hue[0.1, 0.29145728643216057`, 0.7768844221105524], 
      Hue[0.1, 0.29648241206030124`, 0.7768844221105524], 
      Hue[0.1, 0.30150753768844196`, 0.7768844221105524], 
      Hue[0.1, 0.30653266331658263`, 0.7768844221105524], 
      Hue[0.1, 0.31155778894472336`, 0.7768844221105524], 
      Hue[0.1, 0.316582914572864, 0.7768844221105524], 
      Hue[0.1, 0.32160804020100475`, 0.7768844221105524], 
      Hue[0.1, 0.3266331658291454, 0.7768844221105524], 
      Hue[0.1, 0.33165829145728615`, 0.7768844221105524], 
      Hue[0.1, 0.3366834170854268, 0.7768844221105524], 
      Hue[0.1, 0.3417085427135675, 0.7768844221105524], 
      Hue[0.1, 0.3467336683417082, 0.7768844221105524], 
      Hue[0.1, 0.3517587939698489, 0.7768844221105524], 
      Hue[0.1, 0.3567839195979896, 0.7768844221105524], 
      Hue[0.1, 0.3618090452261303, 0.7768844221105524], 
      Hue[0.1, 0.36683417085427095`, 0.7768844221105524], 
      Hue[0.1, 0.37185929648241167`, 0.7768844221105524], 
      Hue[0.1, 0.37688442211055234`, 0.7768844221105524], 
      Hue[0.1, 0.381909547738693, 0.7768844221105524], 
      Hue[0.1, 0.38693467336683374`, 0.7768844221105524], 
      Hue[0.1, 0.3919597989949744, 0.7768844221105524], 
      Hue[0.1, 0.39698492462311513`, 0.7768844221105524], 
      Hue[0.1, 0.4020100502512558, 0.7768844221105524], 
      Hue[0.1, 0.40703517587939647`, 0.7768844221105524], 
      Hue[0.1, 0.4120603015075372, 0.7768844221105524], 
      Hue[0.1, 0.41708542713567787`, 0.7768844221105524], 
      Hue[0.1, 0.42211055276381854`, 0.7768844221105524], 
      Hue[0.1, 0.42713567839195926`, 0.7768844221105524], 
      Hue[0.1, 0.43216080402009993`, 0.7768844221105524], 
      Hue[0.1, 0.4371859296482406, 0.7768844221105524], 
      Hue[0.1, 0.4422110552763813, 0.7768844221105524], 
      Hue[0.1, 0.447236180904522, 0.7768844221105524], 
      Hue[0.1, 0.4522613065326627, 0.7768844221105524], 
      Hue[0.1, 0.4572864321608034, 0.7768844221105524], 
      Hue[0.1, 0.46231155778894406`, 0.7768844221105524], 
      Hue[0.1, 0.4673366834170848, 0.7768844221105524], 
      Hue[0.1, 0.47236180904522546`, 0.7768844221105524], 
      Hue[0.1, 0.4773869346733661, 0.7768844221105524], 
      Hue[0.1, 0.48241206030150685`, 0.7768844221105524], 
      Hue[0.1, 0.4874371859296475, 0.7768844221105524], 
      Hue[0.1, 0.49246231155778825`, 0.7768844221105524], 
      Hue[0.1, 0.4974874371859289, 0.7768844221105524], 
      Hue[0.1, 0.5025125628140696, 0.7768844221105524], 
      Hue[0.1, 0.5075376884422103, 0.7768844221105524], 
      Hue[0.1, 0.512562814070351, 0.7768844221105524], 
      Hue[0.1, 0.5175879396984917, 0.7768844221105524], 
      Hue[0.1, 0.5226130653266323, 0.7768844221105524], 
      Hue[0.1, 0.527638190954773, 0.7768844221105524], 
      Hue[0.1, 0.5326633165829138, 0.7768844221105524], 
      Hue[0.1, 0.5376884422110544, 0.7768844221105524], 
      Hue[0.1, 0.5427135678391951, 0.7768844221105524], 
      Hue[0.1, 0.5477386934673358, 0.7768844221105524], 
      Hue[0.1, 0.5527638190954766, 0.7768844221105524], 
      Hue[0.1, 0.5577889447236172, 0.7768844221105524], 
      Hue[0.1, 0.5628140703517579, 0.7768844221105524], 
      Hue[0.1, 0.5678391959798986, 0.7768844221105524], 
      Hue[0.1, 0.5728643216080392, 0.7768844221105524], 
      Hue[0.1, 0.57788944723618, 0.7768844221105524], 
      Hue[0.1, 0.5829145728643207, 0.7768844221105524], 
      Hue[0.1, 0.5879396984924613, 0.7768844221105524], 
      Hue[0.1, 0.592964824120602, 0.7768844221105524], 
      Hue[0.1, 0.5979899497487428, 0.7768844221105524], 
      Hue[0.1, 0.6030150753768834, 0.7768844221105524], 
      Hue[0.1, 0.6080402010050241, 0.7768844221105524], 
      Hue[0.1, 0.6130653266331648, 0.7768844221105524], 
      Hue[0.1, 0.6180904522613054, 0.7768844221105524], 
      Hue[0.1, 0.6231155778894462, 0.7768844221105524], 
      Hue[0.1, 0.6281407035175869, 0.7768844221105524], 
      Hue[0.1, 0.6331658291457275, 0.7768844221105524], 
      Hue[0.1, 0.6381909547738683, 0.7768844221105524], 
      Hue[0.1, 0.6432160804020091, 0.7768844221105524], 
      Hue[0.1, 0.6482412060301498, 0.7768844221105524], 
      Hue[0.1, 0.6532663316582906, 0.7768844221105524], 
      Hue[0.1, 0.6582914572864313, 0.7768844221105524], 
      Hue[0.1, 0.6633165829145721, 0.7768844221105524], 
      Hue[0.1, 0.6683417085427129, 0.7768844221105524], 
      Hue[0.1, 0.6733668341708536, 0.7768844221105524], 
      Hue[0.1, 0.6783919597989944, 0.7768844221105524], 
      Hue[0.1, 0.6834170854271352, 0.7768844221105524], 
      Hue[0.1, 0.6884422110552759, 0.7768844221105524], 
      Hue[0.1, 0.6934673366834166, 0.7768844221105524], 
      Hue[0.1, 0.6984924623115575, 0.7768844221105524], 
      Hue[0.1, 0.7035175879396982, 0.7768844221105524], 
      Hue[0.1, 0.7085427135678389, 0.7768844221105524], 
      Hue[0.1, 0.7135678391959798, 0.7768844221105524], 
      Hue[0.1, 0.7185929648241205, 0.7768844221105524], 
      Hue[0.1, 0.7236180904522612, 0.7768844221105524], 
      Hue[0.1, 0.7286432160804021, 0.7768844221105524], 
      Hue[0.1, 0.7336683417085428, 0.7768844221105524], 
      Hue[0.1, 0.7386934673366835, 0.7768844221105524], 
      Hue[0.1, 0.7437185929648243, 0.7768844221105524], 
      Hue[0.1, 0.7487437185929651, 0.7768844221105524], 
      Hue[0.1, 0.7537688442211058, 0.7768844221105524], 
      Hue[0.1, 0.7587939698492466, 0.7768844221105524], 
      Hue[0.1, 0.7638190954773874, 0.7768844221105524], 
      Hue[0.1, 0.7688442211055281, 0.7768844221105524], 
      Hue[0.1, 0.7738693467336689, 0.7768844221105524], 
      Hue[0.1, 0.7788944723618096, 0.7768844221105524], 
      Hue[0.1, 0.7839195979899504, 0.7768844221105524], 
      Hue[0.1, 0.7889447236180911, 0.7768844221105524], 
      Hue[0.1, 0.7939698492462319, 0.7768844221105524], 
      Hue[0.1, 0.7989949748743727, 0.7768844221105524], 
      Hue[0.1, 0.8040201005025134, 0.7768844221105524], 
      Hue[0.1, 0.8090452261306542, 0.7768844221105524], 
      Hue[0.1, 0.8140703517587949, 0.7768844221105524], 
      Hue[0.1, 0.8190954773869357, 0.7768844221105524], 
      Hue[0.1, 0.8241206030150765, 0.7768844221105524], 
      Hue[0.1, 0.8291457286432172, 0.7768844221105524], 
      Hue[0.1, 0.834170854271358, 0.7768844221105524], 
      Hue[0.1, 0.8391959798994988, 0.7768844221105524], 
      Hue[0.1, 0.8442211055276395, 0.7768844221105524], 
      Hue[0.1, 0.8492462311557802, 0.7768844221105524], 
      Hue[0.1, 0.8542713567839211, 0.7768844221105524], 
      Hue[0.1, 0.8592964824120618, 0.7768844221105524], 
      Hue[0.1, 0.8643216080402025, 0.7768844221105524], 
      Hue[0.1, 0.8693467336683434, 0.7768844221105524], 
      Hue[0.1, 0.8743718592964841, 0.7768844221105524], 
      Hue[0.1, 0.8793969849246248, 0.7768844221105524], 
      Hue[0.1, 0.8844221105527657, 0.7768844221105524], 
      Hue[0.1, 0.8894472361809064, 0.7768844221105524], 
      Hue[0.1, 0.8944723618090471, 0.7768844221105524], 
      Hue[0.1, 0.8994974874371879, 0.7768844221105524], 
      Hue[0.1, 0.9045226130653287, 0.7768844221105524], 
      Hue[0.1, 0.9095477386934694, 0.7768844221105524], 
      Hue[0.1, 0.9145728643216102, 0.7768844221105524], 
      Hue[0.1, 0.919597989949751, 0.7768844221105524], 
      Hue[0.1, 0.9246231155778917, 0.7768844221105524], 
      Hue[0.1, 0.9296482412060324, 0.7768844221105524], 
      Hue[0.1, 0.9346733668341732, 0.7768844221105524], 
      Hue[0.1, 0.939698492462314, 0.7768844221105524], 
      Hue[0.1, 0.9447236180904547, 0.7768844221105524], 
      Hue[0.1, 0.9497487437185955, 0.7768844221105524], 
      Hue[0.1, 0.9547738693467362, 0.7768844221105524], 
      Hue[0.1, 0.959798994974877, 0.7768844221105524], 
      Hue[0.1, 0.9648241206030178, 0.7768844221105524], 
      Hue[0.1, 0.9698492462311585, 0.7768844221105524], 
      Hue[0.1, 0.9748743718592993, 0.7768844221105524], 
      Hue[0.1, 0.9798994974874401, 0.7768844221105524], 
      Hue[0.1, 0.9849246231155808, 0.7768844221105524], 
      Hue[0.1, 0.9899497487437215, 0.7768844221105524], 
      Hue[0.1, 0.9949748743718624, 0.7768844221105524], 
      Hue[0.1, 1., 0.7768844221105524], 
      Hue[0.1, 0., 0.7819095477386933], 
      Hue[0.1, 0.005025125628140704, 0.7819095477386933], 
      Hue[0.1, 0.010050251256281407`, 0.7819095477386933], 
      Hue[0.1, 0.015075376884422112`, 0.7819095477386933], 
      Hue[0.1, 0.020100502512562814`, 0.7819095477386933], 
      Hue[0.1, 0.02512562814070352, 0.7819095477386933], 
      Hue[0.1, 0.030150753768844223`, 0.7819095477386933], 
      Hue[0.1, 0.035175879396984924`, 0.7819095477386933], 
      Hue[0.1, 0.04020100502512563, 0.7819095477386933], 
      Hue[0.1, 0.04522613065326634, 0.7819095477386933], 
      Hue[0.1, 0.050251256281407045`, 0.7819095477386933], 
      Hue[0.1, 0.055276381909547756`, 0.7819095477386933], 
      Hue[0.1, 0.06030150753768846, 0.7819095477386933], 
      Hue[0.1, 0.06532663316582916, 0.7819095477386933], 
      Hue[0.1, 0.07035175879396988, 0.7819095477386933], 
      Hue[0.1, 0.07537688442211059, 0.7819095477386933], 
      Hue[0.1, 0.0804020100502513, 0.7819095477386933], 
      Hue[0.1, 0.085427135678392, 0.7819095477386933], 
      Hue[0.1, 0.09045226130653271, 0.7819095477386933], 
      Hue[0.1, 0.09547738693467342, 0.7819095477386933], 
      Hue[0.1, 0.10050251256281413`, 0.7819095477386933], 
      Hue[0.1, 0.10552763819095483`, 0.7819095477386933], 
      Hue[0.1, 0.11055276381909554`, 0.7819095477386933], 
      Hue[0.1, 0.11557788944723625`, 0.7819095477386933], 
      Hue[0.1, 0.12060301507537696`, 0.7819095477386933], 
      Hue[0.1, 0.12562814070351766`, 0.7819095477386933], 
      Hue[0.1, 0.13065326633165839`, 0.7819095477386933], 
      Hue[0.1, 0.13567839195979908`, 0.7819095477386933], 
      Hue[0.1, 0.14070351758793978`, 0.7819095477386933], 
      Hue[0.1, 0.1457286432160805, 0.7819095477386933], 
      Hue[0.1, 0.1507537688442212, 0.7819095477386933], 
      Hue[0.1, 0.1557788944723619, 0.7819095477386933], 
      Hue[0.1, 0.16080402010050263`, 0.7819095477386933], 
      Hue[0.1, 0.16582914572864332`, 0.7819095477386933], 
      Hue[0.1, 0.170854271356784, 0.7819095477386933], 
      Hue[0.1, 0.1758793969849247, 0.7819095477386933], 
      Hue[0.1, 0.1809045226130654, 0.7819095477386933], 
      Hue[0.1, 0.18592964824120609`, 0.7819095477386933], 
      Hue[0.1, 0.19095477386934676`, 0.7819095477386933], 
      Hue[0.1, 0.19597989949748745`, 0.7819095477386933], 
      Hue[0.1, 0.20100502512562815`, 0.7819095477386933], 
      Hue[0.1, 0.20603015075376885`, 0.7819095477386933], 
      Hue[0.1, 0.21105527638190952`, 0.7819095477386933], 
      Hue[0.1, 0.21608040201005022`, 0.7819095477386933], 
      Hue[0.1, 0.2211055276381909, 0.7819095477386933], 
      Hue[0.1, 0.2261306532663316, 0.7819095477386933], 
      Hue[0.1, 0.23115577889447228`, 0.7819095477386933], 
      Hue[0.1, 0.23618090452261298`, 0.7819095477386933], 
      Hue[0.1, 0.24120603015075368`, 0.7819095477386933], 
      Hue[0.1, 0.24623115577889435`, 0.7819095477386933], 
      Hue[0.1, 0.25125628140703504`, 0.7819095477386933], 
      Hue[0.1, 0.2562814070351757, 0.7819095477386933], 
      Hue[0.1, 0.26130653266331644`, 0.7819095477386933], 
      Hue[0.1, 0.2663316582914571, 0.7819095477386933], 
      Hue[0.1, 0.27135678391959783`, 0.7819095477386933], 
      Hue[0.1, 0.2763819095477385, 0.7819095477386933], 
      Hue[0.1, 0.28140703517587917`, 0.7819095477386933], 
      Hue[0.1, 0.2864321608040199, 0.7819095477386933], 
      Hue[0.1, 0.29145728643216057`, 0.7819095477386933], 
      Hue[0.1, 0.29648241206030124`, 0.7819095477386933], 
      Hue[0.1, 0.30150753768844196`, 0.7819095477386933], 
      Hue[0.1, 0.30653266331658263`, 0.7819095477386933], 
      Hue[0.1, 0.31155778894472336`, 0.7819095477386933], 
      Hue[0.1, 0.316582914572864, 0.7819095477386933], 
      Hue[0.1, 0.32160804020100475`, 0.7819095477386933], 
      Hue[0.1, 0.3266331658291454, 0.7819095477386933], 
      Hue[0.1, 0.33165829145728615`, 0.7819095477386933], 
      Hue[0.1, 0.3366834170854268, 0.7819095477386933], 
      Hue[0.1, 0.3417085427135675, 0.7819095477386933], 
      Hue[0.1, 0.3467336683417082, 0.7819095477386933], 
      Hue[0.1, 0.3517587939698489, 0.7819095477386933], 
      Hue[0.1, 0.3567839195979896, 0.7819095477386933], 
      Hue[0.1, 0.3618090452261303, 0.7819095477386933], 
      Hue[0.1, 0.36683417085427095`, 0.7819095477386933], 
      Hue[0.1, 0.37185929648241167`, 0.7819095477386933], 
      Hue[0.1, 0.37688442211055234`, 0.7819095477386933], 
      Hue[0.1, 0.381909547738693, 0.7819095477386933], 
      Hue[0.1, 0.38693467336683374`, 0.7819095477386933], 
      Hue[0.1, 0.3919597989949744, 0.7819095477386933], 
      Hue[0.1, 0.39698492462311513`, 0.7819095477386933], 
      Hue[0.1, 0.4020100502512558, 0.7819095477386933], 
      Hue[0.1, 0.40703517587939647`, 0.7819095477386933], 
      Hue[0.1, 0.4120603015075372, 0.7819095477386933], 
      Hue[0.1, 0.41708542713567787`, 0.7819095477386933], 
      Hue[0.1, 0.42211055276381854`, 0.7819095477386933], 
      Hue[0.1, 0.42713567839195926`, 0.7819095477386933], 
      Hue[0.1, 0.43216080402009993`, 0.7819095477386933], 
      Hue[0.1, 0.4371859296482406, 0.7819095477386933], 
      Hue[0.1, 0.4422110552763813, 0.7819095477386933], 
      Hue[0.1, 0.447236180904522, 0.7819095477386933], 
      Hue[0.1, 0.4522613065326627, 0.7819095477386933], 
      Hue[0.1, 0.4572864321608034, 0.7819095477386933], 
      Hue[0.1, 0.46231155778894406`, 0.7819095477386933], 
      Hue[0.1, 0.4673366834170848, 0.7819095477386933], 
      Hue[0.1, 0.47236180904522546`, 0.7819095477386933], 
      Hue[0.1, 0.4773869346733661, 0.7819095477386933], 
      Hue[0.1, 0.48241206030150685`, 0.7819095477386933], 
      Hue[0.1, 0.4874371859296475, 0.7819095477386933], 
      Hue[0.1, 0.49246231155778825`, 0.7819095477386933], 
      Hue[0.1, 0.4974874371859289, 0.7819095477386933], 
      Hue[0.1, 0.5025125628140696, 0.7819095477386933], 
      Hue[0.1, 0.5075376884422103, 0.7819095477386933], 
      Hue[0.1, 0.512562814070351, 0.7819095477386933], 
      Hue[0.1, 0.5175879396984917, 0.7819095477386933], 
      Hue[0.1, 0.5226130653266323, 0.7819095477386933], 
      Hue[0.1, 0.527638190954773, 0.7819095477386933], 
      Hue[0.1, 0.5326633165829138, 0.7819095477386933], 
      Hue[0.1, 0.5376884422110544, 0.7819095477386933], 
      Hue[0.1, 0.5427135678391951, 0.7819095477386933], 
      Hue[0.1, 0.5477386934673358, 0.7819095477386933], 
      Hue[0.1, 0.5527638190954766, 0.7819095477386933], 
      Hue[0.1, 0.5577889447236172, 0.7819095477386933], 
      Hue[0.1, 0.5628140703517579, 0.7819095477386933], 
      Hue[0.1, 0.5678391959798986, 0.7819095477386933], 
      Hue[0.1, 0.5728643216080392, 0.7819095477386933], 
      Hue[0.1, 0.57788944723618, 0.7819095477386933], 
      Hue[0.1, 0.5829145728643207, 0.7819095477386933], 
      Hue[0.1, 0.5879396984924613, 0.7819095477386933], 
      Hue[0.1, 0.592964824120602, 0.7819095477386933], 
      Hue[0.1, 0.5979899497487428, 0.7819095477386933], 
      Hue[0.1, 0.6030150753768834, 0.7819095477386933], 
      Hue[0.1, 0.6080402010050241, 0.7819095477386933], 
      Hue[0.1, 0.6130653266331648, 0.7819095477386933], 
      Hue[0.1, 0.6180904522613054, 0.7819095477386933], 
      Hue[0.1, 0.6231155778894462, 0.7819095477386933], 
      Hue[0.1, 0.6281407035175869, 0.7819095477386933], 
      Hue[0.1, 0.6331658291457275, 0.7819095477386933], 
      Hue[0.1, 0.6381909547738683, 0.7819095477386933], 
      Hue[0.1, 0.6432160804020091, 0.7819095477386933], 
      Hue[0.1, 0.6482412060301498, 0.7819095477386933], 
      Hue[0.1, 0.6532663316582906, 0.7819095477386933], 
      Hue[0.1, 0.6582914572864313, 0.7819095477386933], 
      Hue[0.1, 0.6633165829145721, 0.7819095477386933], 
      Hue[0.1, 0.6683417085427129, 0.7819095477386933], 
      Hue[0.1, 0.6733668341708536, 0.7819095477386933], 
      Hue[0.1, 0.6783919597989944, 0.7819095477386933], 
      Hue[0.1, 0.6834170854271352, 0.7819095477386933], 
      Hue[0.1, 0.6884422110552759, 0.7819095477386933], 
      Hue[0.1, 0.6934673366834166, 0.7819095477386933], 
      Hue[0.1, 0.6984924623115575, 0.7819095477386933], 
      Hue[0.1, 0.7035175879396982, 0.7819095477386933], 
      Hue[0.1, 0.7085427135678389, 0.7819095477386933], 
      Hue[0.1, 0.7135678391959798, 0.7819095477386933], 
      Hue[0.1, 0.7185929648241205, 0.7819095477386933], 
      Hue[0.1, 0.7236180904522612, 0.7819095477386933], 
      Hue[0.1, 0.7286432160804021, 0.7819095477386933], 
      Hue[0.1, 0.7336683417085428, 0.7819095477386933], 
      Hue[0.1, 0.7386934673366835, 0.7819095477386933], 
      Hue[0.1, 0.7437185929648243, 0.7819095477386933], 
      Hue[0.1, 0.7487437185929651, 0.7819095477386933], 
      Hue[0.1, 0.7537688442211058, 0.7819095477386933], 
      Hue[0.1, 0.7587939698492466, 0.7819095477386933], 
      Hue[0.1, 0.7638190954773874, 0.7819095477386933], 
      Hue[0.1, 0.7688442211055281, 0.7819095477386933], 
      Hue[0.1, 0.7738693467336689, 0.7819095477386933], 
      Hue[0.1, 0.7788944723618096, 0.7819095477386933], 
      Hue[0.1, 0.7839195979899504, 0.7819095477386933], 
      Hue[0.1, 0.7889447236180911, 0.7819095477386933], 
      Hue[0.1, 0.7939698492462319, 0.7819095477386933], 
      Hue[0.1, 0.7989949748743727, 0.7819095477386933], 
      Hue[0.1, 0.8040201005025134, 0.7819095477386933], 
      Hue[0.1, 0.8090452261306542, 0.7819095477386933], 
      Hue[0.1, 0.8140703517587949, 0.7819095477386933], 
      Hue[0.1, 0.8190954773869357, 0.7819095477386933], 
      Hue[0.1, 0.8241206030150765, 0.7819095477386933], 
      Hue[0.1, 0.8291457286432172, 0.7819095477386933], 
      Hue[0.1, 0.834170854271358, 0.7819095477386933], 
      Hue[0.1, 0.8391959798994988, 0.7819095477386933], 
      Hue[0.1, 0.8442211055276395, 0.7819095477386933], 
      Hue[0.1, 0.8492462311557802, 0.7819095477386933], 
      Hue[0.1, 0.8542713567839211, 0.7819095477386933], 
      Hue[0.1, 0.8592964824120618, 0.7819095477386933], 
      Hue[0.1, 0.8643216080402025, 0.7819095477386933], 
      Hue[0.1, 0.8693467336683434, 0.7819095477386933], 
      Hue[0.1, 0.8743718592964841, 0.7819095477386933], 
      Hue[0.1, 0.8793969849246248, 0.7819095477386933], 
      Hue[0.1, 0.8844221105527657, 0.7819095477386933], 
      Hue[0.1, 0.8894472361809064, 0.7819095477386933], 
      Hue[0.1, 0.8944723618090471, 0.7819095477386933], 
      Hue[0.1, 0.8994974874371879, 0.7819095477386933], 
      Hue[0.1, 0.9045226130653287, 0.7819095477386933], 
      Hue[0.1, 0.9095477386934694, 0.7819095477386933], 
      Hue[0.1, 0.9145728643216102, 0.7819095477386933], 
      Hue[0.1, 0.919597989949751, 0.7819095477386933], 
      Hue[0.1, 0.9246231155778917, 0.7819095477386933], 
      Hue[0.1, 0.9296482412060324, 0.7819095477386933], 
      Hue[0.1, 0.9346733668341732, 0.7819095477386933], 
      Hue[0.1, 0.939698492462314, 0.7819095477386933], 
      Hue[0.1, 0.9447236180904547, 0.7819095477386933], 
      Hue[0.1, 0.9497487437185955, 0.7819095477386933], 
      Hue[0.1, 0.9547738693467362, 0.7819095477386933], 
      Hue[0.1, 0.959798994974877, 0.7819095477386933], 
      Hue[0.1, 0.9648241206030178, 0.7819095477386933], 
      Hue[0.1, 0.9698492462311585, 0.7819095477386933], 
      Hue[0.1, 0.9748743718592993, 0.7819095477386933], 
      Hue[0.1, 0.9798994974874401, 0.7819095477386933], 
      Hue[0.1, 0.9849246231155808, 0.7819095477386933], 
      Hue[0.1, 0.9899497487437215, 0.7819095477386933], 
      Hue[0.1, 0.9949748743718624, 0.7819095477386933], 
      Hue[0.1, 1., 0.7819095477386933], 
      Hue[0.1, 0., 0.7869346733668339], 
      Hue[0.1, 0.005025125628140704, 0.7869346733668339], 
      Hue[0.1, 0.010050251256281407`, 0.7869346733668339], 
      Hue[0.1, 0.015075376884422112`, 0.7869346733668339], 
      Hue[0.1, 0.020100502512562814`, 0.7869346733668339], 
      Hue[0.1, 0.02512562814070352, 0.7869346733668339], 
      Hue[0.1, 0.030150753768844223`, 0.7869346733668339], 
      Hue[0.1, 0.035175879396984924`, 0.7869346733668339], 
      Hue[0.1, 0.04020100502512563, 0.7869346733668339], 
      Hue[0.1, 0.04522613065326634, 0.7869346733668339], 
      Hue[0.1, 0.050251256281407045`, 0.7869346733668339], 
      Hue[0.1, 0.055276381909547756`, 0.7869346733668339], 
      Hue[0.1, 0.06030150753768846, 0.7869346733668339], 
      Hue[0.1, 0.06532663316582916, 0.7869346733668339], 
      Hue[0.1, 0.07035175879396988, 0.7869346733668339], 
      Hue[0.1, 0.07537688442211059, 0.7869346733668339], 
      Hue[0.1, 0.0804020100502513, 0.7869346733668339], 
      Hue[0.1, 0.085427135678392, 0.7869346733668339], 
      Hue[0.1, 0.09045226130653271, 0.7869346733668339], 
      Hue[0.1, 0.09547738693467342, 0.7869346733668339], 
      Hue[0.1, 0.10050251256281413`, 0.7869346733668339], 
      Hue[0.1, 0.10552763819095483`, 0.7869346733668339], 
      Hue[0.1, 0.11055276381909554`, 0.7869346733668339], 
      Hue[0.1, 0.11557788944723625`, 0.7869346733668339], 
      Hue[0.1, 0.12060301507537696`, 0.7869346733668339], 
      Hue[0.1, 0.12562814070351766`, 0.7869346733668339], 
      Hue[0.1, 0.13065326633165839`, 0.7869346733668339], 
      Hue[0.1, 0.13567839195979908`, 0.7869346733668339], 
      Hue[0.1, 0.14070351758793978`, 0.7869346733668339], 
      Hue[0.1, 0.1457286432160805, 0.7869346733668339], 
      Hue[0.1, 0.1507537688442212, 0.7869346733668339], 
      Hue[0.1, 0.1557788944723619, 0.7869346733668339], 
      Hue[0.1, 0.16080402010050263`, 0.7869346733668339], 
      Hue[0.1, 0.16582914572864332`, 0.7869346733668339], 
      Hue[0.1, 0.170854271356784, 0.7869346733668339], 
      Hue[0.1, 0.1758793969849247, 0.7869346733668339], 
      Hue[0.1, 0.1809045226130654, 0.7869346733668339], 
      Hue[0.1, 0.18592964824120609`, 0.7869346733668339], 
      Hue[0.1, 0.19095477386934676`, 0.7869346733668339], 
      Hue[0.1, 0.19597989949748745`, 0.7869346733668339], 
      Hue[0.1, 0.20100502512562815`, 0.7869346733668339], 
      Hue[0.1, 0.20603015075376885`, 0.7869346733668339], 
      Hue[0.1, 0.21105527638190952`, 0.7869346733668339], 
      Hue[0.1, 0.21608040201005022`, 0.7869346733668339], 
      Hue[0.1, 0.2211055276381909, 0.7869346733668339], 
      Hue[0.1, 0.2261306532663316, 0.7869346733668339], 
      Hue[0.1, 0.23115577889447228`, 0.7869346733668339], 
      Hue[0.1, 0.23618090452261298`, 0.7869346733668339], 
      Hue[0.1, 0.24120603015075368`, 0.7869346733668339], 
      Hue[0.1, 0.24623115577889435`, 0.7869346733668339], 
      Hue[0.1, 0.25125628140703504`, 0.7869346733668339], 
      Hue[0.1, 0.2562814070351757, 0.7869346733668339], 
      Hue[0.1, 0.26130653266331644`, 0.7869346733668339], 
      Hue[0.1, 0.2663316582914571, 0.7869346733668339], 
      Hue[0.1, 0.27135678391959783`, 0.7869346733668339], 
      Hue[0.1, 0.2763819095477385, 0.7869346733668339], 
      Hue[0.1, 0.28140703517587917`, 0.7869346733668339], 
      Hue[0.1, 0.2864321608040199, 0.7869346733668339], 
      Hue[0.1, 0.29145728643216057`, 0.7869346733668339], 
      Hue[0.1, 0.29648241206030124`, 0.7869346733668339], 
      Hue[0.1, 0.30150753768844196`, 0.7869346733668339], 
      Hue[0.1, 0.30653266331658263`, 0.7869346733668339], 
      Hue[0.1, 0.31155778894472336`, 0.7869346733668339], 
      Hue[0.1, 0.316582914572864, 0.7869346733668339], 
      Hue[0.1, 0.32160804020100475`, 0.7869346733668339], 
      Hue[0.1, 0.3266331658291454, 0.7869346733668339], 
      Hue[0.1, 0.33165829145728615`, 0.7869346733668339], 
      Hue[0.1, 0.3366834170854268, 0.7869346733668339], 
      Hue[0.1, 0.3417085427135675, 0.7869346733668339], 
      Hue[0.1, 0.3467336683417082, 0.7869346733668339], 
      Hue[0.1, 0.3517587939698489, 0.7869346733668339], 
      Hue[0.1, 0.3567839195979896, 0.7869346733668339], 
      Hue[0.1, 0.3618090452261303, 0.7869346733668339], 
      Hue[0.1, 0.36683417085427095`, 0.7869346733668339], 
      Hue[0.1, 0.37185929648241167`, 0.7869346733668339], 
      Hue[0.1, 0.37688442211055234`, 0.7869346733668339], 
      Hue[0.1, 0.381909547738693, 0.7869346733668339], 
      Hue[0.1, 0.38693467336683374`, 0.7869346733668339], 
      Hue[0.1, 0.3919597989949744, 0.7869346733668339], 
      Hue[0.1, 0.39698492462311513`, 0.7869346733668339], 
      Hue[0.1, 0.4020100502512558, 0.7869346733668339], 
      Hue[0.1, 0.40703517587939647`, 0.7869346733668339], 
      Hue[0.1, 0.4120603015075372, 0.7869346733668339], 
      Hue[0.1, 0.41708542713567787`, 0.7869346733668339], 
      Hue[0.1, 0.42211055276381854`, 0.7869346733668339], 
      Hue[0.1, 0.42713567839195926`, 0.7869346733668339], 
      Hue[0.1, 0.43216080402009993`, 0.7869346733668339], 
      Hue[0.1, 0.4371859296482406, 0.7869346733668339], 
      Hue[0.1, 0.4422110552763813, 0.7869346733668339], 
      Hue[0.1, 0.447236180904522, 0.7869346733668339], 
      Hue[0.1, 0.4522613065326627, 0.7869346733668339], 
      Hue[0.1, 0.4572864321608034, 0.7869346733668339], 
      Hue[0.1, 0.46231155778894406`, 0.7869346733668339], 
      Hue[0.1, 0.4673366834170848, 0.7869346733668339], 
      Hue[0.1, 0.47236180904522546`, 0.7869346733668339], 
      Hue[0.1, 0.4773869346733661, 0.7869346733668339], 
      Hue[0.1, 0.48241206030150685`, 0.7869346733668339], 
      Hue[0.1, 0.4874371859296475, 0.7869346733668339], 
      Hue[0.1, 0.49246231155778825`, 0.7869346733668339], 
      Hue[0.1, 0.4974874371859289, 0.7869346733668339], 
      Hue[0.1, 0.5025125628140696, 0.7869346733668339], 
      Hue[0.1, 0.5075376884422103, 0.7869346733668339], 
      Hue[0.1, 0.512562814070351, 0.7869346733668339], 
      Hue[0.1, 0.5175879396984917, 0.7869346733668339], 
      Hue[0.1, 0.5226130653266323, 0.7869346733668339], 
      Hue[0.1, 0.527638190954773, 0.7869346733668339], 
      Hue[0.1, 0.5326633165829138, 0.7869346733668339], 
      Hue[0.1, 0.5376884422110544, 0.7869346733668339], 
      Hue[0.1, 0.5427135678391951, 0.7869346733668339], 
      Hue[0.1, 0.5477386934673358, 0.7869346733668339], 
      Hue[0.1, 0.5527638190954766, 0.7869346733668339], 
      Hue[0.1, 0.5577889447236172, 0.7869346733668339], 
      Hue[0.1, 0.5628140703517579, 0.7869346733668339], 
      Hue[0.1, 0.5678391959798986, 0.7869346733668339], 
      Hue[0.1, 0.5728643216080392, 0.7869346733668339], 
      Hue[0.1, 0.57788944723618, 0.7869346733668339], 
      Hue[0.1, 0.5829145728643207, 0.7869346733668339], 
      Hue[0.1, 0.5879396984924613, 0.7869346733668339], 
      Hue[0.1, 0.592964824120602, 0.7869346733668339], 
      Hue[0.1, 0.5979899497487428, 0.7869346733668339], 
      Hue[0.1, 0.6030150753768834, 0.7869346733668339], 
      Hue[0.1, 0.6080402010050241, 0.7869346733668339], 
      Hue[0.1, 0.6130653266331648, 0.7869346733668339], 
      Hue[0.1, 0.6180904522613054, 0.7869346733668339], 
      Hue[0.1, 0.6231155778894462, 0.7869346733668339], 
      Hue[0.1, 0.6281407035175869, 0.7869346733668339], 
      Hue[0.1, 0.6331658291457275, 0.7869346733668339], 
      Hue[0.1, 0.6381909547738683, 0.7869346733668339], 
      Hue[0.1, 0.6432160804020091, 0.7869346733668339], 
      Hue[0.1, 0.6482412060301498, 0.7869346733668339], 
      Hue[0.1, 0.6532663316582906, 0.7869346733668339], 
      Hue[0.1, 0.6582914572864313, 0.7869346733668339], 
      Hue[0.1, 0.6633165829145721, 0.7869346733668339], 
      Hue[0.1, 0.6683417085427129, 0.7869346733668339], 
      Hue[0.1, 0.6733668341708536, 0.7869346733668339], 
      Hue[0.1, 0.6783919597989944, 0.7869346733668339], 
      Hue[0.1, 0.6834170854271352, 0.7869346733668339], 
      Hue[0.1, 0.6884422110552759, 0.7869346733668339], 
      Hue[0.1, 0.6934673366834166, 0.7869346733668339], 
      Hue[0.1, 0.6984924623115575, 0.7869346733668339], 
      Hue[0.1, 0.7035175879396982, 0.7869346733668339], 
      Hue[0.1, 0.7085427135678389, 0.7869346733668339], 
      Hue[0.1, 0.7135678391959798, 0.7869346733668339], 
      Hue[0.1, 0.7185929648241205, 0.7869346733668339], 
      Hue[0.1, 0.7236180904522612, 0.7869346733668339], 
      Hue[0.1, 0.7286432160804021, 0.7869346733668339], 
      Hue[0.1, 0.7336683417085428, 0.7869346733668339], 
      Hue[0.1, 0.7386934673366835, 0.7869346733668339], 
      Hue[0.1, 0.7437185929648243, 0.7869346733668339], 
      Hue[0.1, 0.7487437185929651, 0.7869346733668339], 
      Hue[0.1, 0.7537688442211058, 0.7869346733668339], 
      Hue[0.1, 0.7587939698492466, 0.7869346733668339], 
      Hue[0.1, 0.7638190954773874, 0.7869346733668339], 
      Hue[0.1, 0.7688442211055281, 0.7869346733668339], 
      Hue[0.1, 0.7738693467336689, 0.7869346733668339], 
      Hue[0.1, 0.7788944723618096, 0.7869346733668339], 
      Hue[0.1, 0.7839195979899504, 0.7869346733668339], 
      Hue[0.1, 0.7889447236180911, 0.7869346733668339], 
      Hue[0.1, 0.7939698492462319, 0.7869346733668339], 
      Hue[0.1, 0.7989949748743727, 0.7869346733668339], 
      Hue[0.1, 0.8040201005025134, 0.7869346733668339], 
      Hue[0.1, 0.8090452261306542, 0.7869346733668339], 
      Hue[0.1, 0.8140703517587949, 0.7869346733668339], 
      Hue[0.1, 0.8190954773869357, 0.7869346733668339], 
      Hue[0.1, 0.8241206030150765, 0.7869346733668339], 
      Hue[0.1, 0.8291457286432172, 0.7869346733668339], 
      Hue[0.1, 0.834170854271358, 0.7869346733668339], 
      Hue[0.1, 0.8391959798994988, 0.7869346733668339], 
      Hue[0.1, 0.8442211055276395, 0.7869346733668339], 
      Hue[0.1, 0.8492462311557802, 0.7869346733668339], 
      Hue[0.1, 0.8542713567839211, 0.7869346733668339], 
      Hue[0.1, 0.8592964824120618, 0.7869346733668339], 
      Hue[0.1, 0.8643216080402025, 0.7869346733668339], 
      Hue[0.1, 0.8693467336683434, 0.7869346733668339], 
      Hue[0.1, 0.8743718592964841, 0.7869346733668339], 
      Hue[0.1, 0.8793969849246248, 0.7869346733668339], 
      Hue[0.1, 0.8844221105527657, 0.7869346733668339], 
      Hue[0.1, 0.8894472361809064, 0.7869346733668339], 
      Hue[0.1, 0.8944723618090471, 0.7869346733668339], 
      Hue[0.1, 0.8994974874371879, 0.7869346733668339], 
      Hue[0.1, 0.9045226130653287, 0.7869346733668339], 
      Hue[0.1, 0.9095477386934694, 0.7869346733668339], 
      Hue[0.1, 0.9145728643216102, 0.7869346733668339], 
      Hue[0.1, 0.919597989949751, 0.7869346733668339], 
      Hue[0.1, 0.9246231155778917, 0.7869346733668339], 
      Hue[0.1, 0.9296482412060324, 0.7869346733668339], 
      Hue[0.1, 0.9346733668341732, 0.7869346733668339], 
      Hue[0.1, 0.939698492462314, 0.7869346733668339], 
      Hue[0.1, 0.9447236180904547, 0.7869346733668339], 
      Hue[0.1, 0.9497487437185955, 0.7869346733668339], 
      Hue[0.1, 0.9547738693467362, 0.7869346733668339], 
      Hue[0.1, 0.959798994974877, 0.7869346733668339], 
      Hue[0.1, 0.9648241206030178, 0.7869346733668339], 
      Hue[0.1, 0.9698492462311585, 0.7869346733668339], 
      Hue[0.1, 0.9748743718592993, 0.7869346733668339], 
      Hue[0.1, 0.9798994974874401, 0.7869346733668339], 
      Hue[0.1, 0.9849246231155808, 0.7869346733668339], 
      Hue[0.1, 0.9899497487437215, 0.7869346733668339], 
      Hue[0.1, 0.9949748743718624, 0.7869346733668339], 
      Hue[0.1, 1., 0.7869346733668339], 
      Hue[0.1, 0., 0.7919597989949746], 
      Hue[0.1, 0.005025125628140704, 0.7919597989949746], 
      Hue[0.1, 0.010050251256281407`, 0.7919597989949746], 
      Hue[0.1, 0.015075376884422112`, 0.7919597989949746], 
      Hue[0.1, 0.020100502512562814`, 0.7919597989949746], 
      Hue[0.1, 0.02512562814070352, 0.7919597989949746], 
      Hue[0.1, 0.030150753768844223`, 0.7919597989949746], 
      Hue[0.1, 0.035175879396984924`, 0.7919597989949746], 
      Hue[0.1, 0.04020100502512563, 0.7919597989949746], 
      Hue[0.1, 0.04522613065326634, 0.7919597989949746], 
      Hue[0.1, 0.050251256281407045`, 0.7919597989949746], 
      Hue[0.1, 0.055276381909547756`, 0.7919597989949746], 
      Hue[0.1, 0.06030150753768846, 0.7919597989949746], 
      Hue[0.1, 0.06532663316582916, 0.7919597989949746], 
      Hue[0.1, 0.07035175879396988, 0.7919597989949746], 
      Hue[0.1, 0.07537688442211059, 0.7919597989949746], 
      Hue[0.1, 0.0804020100502513, 0.7919597989949746], 
      Hue[0.1, 0.085427135678392, 0.7919597989949746], 
      Hue[0.1, 0.09045226130653271, 0.7919597989949746], 
      Hue[0.1, 0.09547738693467342, 0.7919597989949746], 
      Hue[0.1, 0.10050251256281413`, 0.7919597989949746], 
      Hue[0.1, 0.10552763819095483`, 0.7919597989949746], 
      Hue[0.1, 0.11055276381909554`, 0.7919597989949746], 
      Hue[0.1, 0.11557788944723625`, 0.7919597989949746], 
      Hue[0.1, 0.12060301507537696`, 0.7919597989949746], 
      Hue[0.1, 0.12562814070351766`, 0.7919597989949746], 
      Hue[0.1, 0.13065326633165839`, 0.7919597989949746], 
      Hue[0.1, 0.13567839195979908`, 0.7919597989949746], 
      Hue[0.1, 0.14070351758793978`, 0.7919597989949746], 
      Hue[0.1, 0.1457286432160805, 0.7919597989949746], 
      Hue[0.1, 0.1507537688442212, 0.7919597989949746], 
      Hue[0.1, 0.1557788944723619, 0.7919597989949746], 
      Hue[0.1, 0.16080402010050263`, 0.7919597989949746], 
      Hue[0.1, 0.16582914572864332`, 0.7919597989949746], 
      Hue[0.1, 0.170854271356784, 0.7919597989949746], 
      Hue[0.1, 0.1758793969849247, 0.7919597989949746], 
      Hue[0.1, 0.1809045226130654, 0.7919597989949746], 
      Hue[0.1, 0.18592964824120609`, 0.7919597989949746], 
      Hue[0.1, 0.19095477386934676`, 0.7919597989949746], 
      Hue[0.1, 0.19597989949748745`, 0.7919597989949746], 
      Hue[0.1, 0.20100502512562815`, 0.7919597989949746], 
      Hue[0.1, 0.20603015075376885`, 0.7919597989949746], 
      Hue[0.1, 0.21105527638190952`, 0.7919597989949746], 
      Hue[0.1, 0.21608040201005022`, 0.7919597989949746], 
      Hue[0.1, 0.2211055276381909, 0.7919597989949746], 
      Hue[0.1, 0.2261306532663316, 0.7919597989949746], 
      Hue[0.1, 0.23115577889447228`, 0.7919597989949746], 
      Hue[0.1, 0.23618090452261298`, 0.7919597989949746], 
      Hue[0.1, 0.24120603015075368`, 0.7919597989949746], 
      Hue[0.1, 0.24623115577889435`, 0.7919597989949746], 
      Hue[0.1, 0.25125628140703504`, 0.7919597989949746], 
      Hue[0.1, 0.2562814070351757, 0.7919597989949746], 
      Hue[0.1, 0.26130653266331644`, 0.7919597989949746], 
      Hue[0.1, 0.2663316582914571, 0.7919597989949746], 
      Hue[0.1, 0.27135678391959783`, 0.7919597989949746], 
      Hue[0.1, 0.2763819095477385, 0.7919597989949746], 
      Hue[0.1, 0.28140703517587917`, 0.7919597989949746], 
      Hue[0.1, 0.2864321608040199, 0.7919597989949746], 
      Hue[0.1, 0.29145728643216057`, 0.7919597989949746], 
      Hue[0.1, 0.29648241206030124`, 0.7919597989949746], 
      Hue[0.1, 0.30150753768844196`, 0.7919597989949746], 
      Hue[0.1, 0.30653266331658263`, 0.7919597989949746], 
      Hue[0.1, 0.31155778894472336`, 0.7919597989949746], 
      Hue[0.1, 0.316582914572864, 0.7919597989949746], 
      Hue[0.1, 0.32160804020100475`, 0.7919597989949746], 
      Hue[0.1, 0.3266331658291454, 0.7919597989949746], 
      Hue[0.1, 0.33165829145728615`, 0.7919597989949746], 
      Hue[0.1, 0.3366834170854268, 0.7919597989949746], 
      Hue[0.1, 0.3417085427135675, 0.7919597989949746], 
      Hue[0.1, 0.3467336683417082, 0.7919597989949746], 
      Hue[0.1, 0.3517587939698489, 0.7919597989949746], 
      Hue[0.1, 0.3567839195979896, 0.7919597989949746], 
      Hue[0.1, 0.3618090452261303, 0.7919597989949746], 
      Hue[0.1, 0.36683417085427095`, 0.7919597989949746], 
      Hue[0.1, 0.37185929648241167`, 0.7919597989949746], 
      Hue[0.1, 0.37688442211055234`, 0.7919597989949746], 
      Hue[0.1, 0.381909547738693, 0.7919597989949746], 
      Hue[0.1, 0.38693467336683374`, 0.7919597989949746], 
      Hue[0.1, 0.3919597989949744, 0.7919597989949746], 
      Hue[0.1, 0.39698492462311513`, 0.7919597989949746], 
      Hue[0.1, 0.4020100502512558, 0.7919597989949746], 
      Hue[0.1, 0.40703517587939647`, 0.7919597989949746], 
      Hue[0.1, 0.4120603015075372, 0.7919597989949746], 
      Hue[0.1, 0.41708542713567787`, 0.7919597989949746], 
      Hue[0.1, 0.42211055276381854`, 0.7919597989949746], 
      Hue[0.1, 0.42713567839195926`, 0.7919597989949746], 
      Hue[0.1, 0.43216080402009993`, 0.7919597989949746], 
      Hue[0.1, 0.4371859296482406, 0.7919597989949746], 
      Hue[0.1, 0.4422110552763813, 0.7919597989949746], 
      Hue[0.1, 0.447236180904522, 0.7919597989949746], 
      Hue[0.1, 0.4522613065326627, 0.7919597989949746], 
      Hue[0.1, 0.4572864321608034, 0.7919597989949746], 
      Hue[0.1, 0.46231155778894406`, 0.7919597989949746], 
      Hue[0.1, 0.4673366834170848, 0.7919597989949746], 
      Hue[0.1, 0.47236180904522546`, 0.7919597989949746], 
      Hue[0.1, 0.4773869346733661, 0.7919597989949746], 
      Hue[0.1, 0.48241206030150685`, 0.7919597989949746], 
      Hue[0.1, 0.4874371859296475, 0.7919597989949746], 
      Hue[0.1, 0.49246231155778825`, 0.7919597989949746], 
      Hue[0.1, 0.4974874371859289, 0.7919597989949746], 
      Hue[0.1, 0.5025125628140696, 0.7919597989949746], 
      Hue[0.1, 0.5075376884422103, 0.7919597989949746], 
      Hue[0.1, 0.512562814070351, 0.7919597989949746], 
      Hue[0.1, 0.5175879396984917, 0.7919597989949746], 
      Hue[0.1, 0.5226130653266323, 0.7919597989949746], 
      Hue[0.1, 0.527638190954773, 0.7919597989949746], 
      Hue[0.1, 0.5326633165829138, 0.7919597989949746], 
      Hue[0.1, 0.5376884422110544, 0.7919597989949746], 
      Hue[0.1, 0.5427135678391951, 0.7919597989949746], 
      Hue[0.1, 0.5477386934673358, 0.7919597989949746], 
      Hue[0.1, 0.5527638190954766, 0.7919597989949746], 
      Hue[0.1, 0.5577889447236172, 0.7919597989949746], 
      Hue[0.1, 0.5628140703517579, 0.7919597989949746], 
      Hue[0.1, 0.5678391959798986, 0.7919597989949746], 
      Hue[0.1, 0.5728643216080392, 0.7919597989949746], 
      Hue[0.1, 0.57788944723618, 0.7919597989949746], 
      Hue[0.1, 0.5829145728643207, 0.7919597989949746], 
      Hue[0.1, 0.5879396984924613, 0.7919597989949746], 
      Hue[0.1, 0.592964824120602, 0.7919597989949746], 
      Hue[0.1, 0.5979899497487428, 0.7919597989949746], 
      Hue[0.1, 0.6030150753768834, 0.7919597989949746], 
      Hue[0.1, 0.6080402010050241, 0.7919597989949746], 
      Hue[0.1, 0.6130653266331648, 0.7919597989949746], 
      Hue[0.1, 0.6180904522613054, 0.7919597989949746], 
      Hue[0.1, 0.6231155778894462, 0.7919597989949746], 
      Hue[0.1, 0.6281407035175869, 0.7919597989949746], 
      Hue[0.1, 0.6331658291457275, 0.7919597989949746], 
      Hue[0.1, 0.6381909547738683, 0.7919597989949746], 
      Hue[0.1, 0.6432160804020091, 0.7919597989949746], 
      Hue[0.1, 0.6482412060301498, 0.7919597989949746], 
      Hue[0.1, 0.6532663316582906, 0.7919597989949746], 
      Hue[0.1, 0.6582914572864313, 0.7919597989949746], 
      Hue[0.1, 0.6633165829145721, 0.7919597989949746], 
      Hue[0.1, 0.6683417085427129, 0.7919597989949746], 
      Hue[0.1, 0.6733668341708536, 0.7919597989949746], 
      Hue[0.1, 0.6783919597989944, 0.7919597989949746], 
      Hue[0.1, 0.6834170854271352, 0.7919597989949746], 
      Hue[0.1, 0.6884422110552759, 0.7919597989949746], 
      Hue[0.1, 0.6934673366834166, 0.7919597989949746], 
      Hue[0.1, 0.6984924623115575, 0.7919597989949746], 
      Hue[0.1, 0.7035175879396982, 0.7919597989949746], 
      Hue[0.1, 0.7085427135678389, 0.7919597989949746], 
      Hue[0.1, 0.7135678391959798, 0.7919597989949746], 
      Hue[0.1, 0.7185929648241205, 0.7919597989949746], 
      Hue[0.1, 0.7236180904522612, 0.7919597989949746], 
      Hue[0.1, 0.7286432160804021, 0.7919597989949746], 
      Hue[0.1, 0.7336683417085428, 0.7919597989949746], 
      Hue[0.1, 0.7386934673366835, 0.7919597989949746], 
      Hue[0.1, 0.7437185929648243, 0.7919597989949746], 
      Hue[0.1, 0.7487437185929651, 0.7919597989949746], 
      Hue[0.1, 0.7537688442211058, 0.7919597989949746], 
      Hue[0.1, 0.7587939698492466, 0.7919597989949746], 
      Hue[0.1, 0.7638190954773874, 0.7919597989949746], 
      Hue[0.1, 0.7688442211055281, 0.7919597989949746], 
      Hue[0.1, 0.7738693467336689, 0.7919597989949746], 
      Hue[0.1, 0.7788944723618096, 0.7919597989949746], 
      Hue[0.1, 0.7839195979899504, 0.7919597989949746], 
      Hue[0.1, 0.7889447236180911, 0.7919597989949746], 
      Hue[0.1, 0.7939698492462319, 0.7919597989949746], 
      Hue[0.1, 0.7989949748743727, 0.7919597989949746], 
      Hue[0.1, 0.8040201005025134, 0.7919597989949746], 
      Hue[0.1, 0.8090452261306542, 0.7919597989949746], 
      Hue[0.1, 0.8140703517587949, 0.7919597989949746], 
      Hue[0.1, 0.8190954773869357, 0.7919597989949746], 
      Hue[0.1, 0.8241206030150765, 0.7919597989949746], 
      Hue[0.1, 0.8291457286432172, 0.7919597989949746], 
      Hue[0.1, 0.834170854271358, 0.7919597989949746], 
      Hue[0.1, 0.8391959798994988, 0.7919597989949746], 
      Hue[0.1, 0.8442211055276395, 0.7919597989949746], 
      Hue[0.1, 0.8492462311557802, 0.7919597989949746], 
      Hue[0.1, 0.8542713567839211, 0.7919597989949746], 
      Hue[0.1, 0.8592964824120618, 0.7919597989949746], 
      Hue[0.1, 0.8643216080402025, 0.7919597989949746], 
      Hue[0.1, 0.8693467336683434, 0.7919597989949746], 
      Hue[0.1, 0.8743718592964841, 0.7919597989949746], 
      Hue[0.1, 0.8793969849246248, 0.7919597989949746], 
      Hue[0.1, 0.8844221105527657, 0.7919597989949746], 
      Hue[0.1, 0.8894472361809064, 0.7919597989949746], 
      Hue[0.1, 0.8944723618090471, 0.7919597989949746], 
      Hue[0.1, 0.8994974874371879, 0.7919597989949746], 
      Hue[0.1, 0.9045226130653287, 0.7919597989949746], 
      Hue[0.1, 0.9095477386934694, 0.7919597989949746], 
      Hue[0.1, 0.9145728643216102, 0.7919597989949746], 
      Hue[0.1, 0.919597989949751, 0.7919597989949746], 
      Hue[0.1, 0.9246231155778917, 0.7919597989949746], 
      Hue[0.1, 0.9296482412060324, 0.7919597989949746], 
      Hue[0.1, 0.9346733668341732, 0.7919597989949746], 
      Hue[0.1, 0.939698492462314, 0.7919597989949746], 
      Hue[0.1, 0.9447236180904547, 0.7919597989949746], 
      Hue[0.1, 0.9497487437185955, 0.7919597989949746], 
      Hue[0.1, 0.9547738693467362, 0.7919597989949746], 
      Hue[0.1, 0.959798994974877, 0.7919597989949746], 
      Hue[0.1, 0.9648241206030178, 0.7919597989949746], 
      Hue[0.1, 0.9698492462311585, 0.7919597989949746], 
      Hue[0.1, 0.9748743718592993, 0.7919597989949746], 
      Hue[0.1, 0.9798994974874401, 0.7919597989949746], 
      Hue[0.1, 0.9849246231155808, 0.7919597989949746], 
      Hue[0.1, 0.9899497487437215, 0.7919597989949746], 
      Hue[0.1, 0.9949748743718624, 0.7919597989949746], 
      Hue[0.1, 1., 0.7919597989949746], 
      Hue[0.1, 0., 0.7969849246231153], 
      Hue[0.1, 0.005025125628140704, 0.7969849246231153], 
      Hue[0.1, 0.010050251256281407`, 0.7969849246231153], 
      Hue[0.1, 0.015075376884422112`, 0.7969849246231153], 
      Hue[0.1, 0.020100502512562814`, 0.7969849246231153], 
      Hue[0.1, 0.02512562814070352, 0.7969849246231153], 
      Hue[0.1, 0.030150753768844223`, 0.7969849246231153], 
      Hue[0.1, 0.035175879396984924`, 0.7969849246231153], 
      Hue[0.1, 0.04020100502512563, 0.7969849246231153], 
      Hue[0.1, 0.04522613065326634, 0.7969849246231153], 
      Hue[0.1, 0.050251256281407045`, 0.7969849246231153], 
      Hue[0.1, 0.055276381909547756`, 0.7969849246231153], 
      Hue[0.1, 0.06030150753768846, 0.7969849246231153], 
      Hue[0.1, 0.06532663316582916, 0.7969849246231153], 
      Hue[0.1, 0.07035175879396988, 0.7969849246231153], 
      Hue[0.1, 0.07537688442211059, 0.7969849246231153], 
      Hue[0.1, 0.0804020100502513, 0.7969849246231153], 
      Hue[0.1, 0.085427135678392, 0.7969849246231153], 
      Hue[0.1, 0.09045226130653271, 0.7969849246231153], 
      Hue[0.1, 0.09547738693467342, 0.7969849246231153], 
      Hue[0.1, 0.10050251256281413`, 0.7969849246231153], 
      Hue[0.1, 0.10552763819095483`, 0.7969849246231153], 
      Hue[0.1, 0.11055276381909554`, 0.7969849246231153], 
      Hue[0.1, 0.11557788944723625`, 0.7969849246231153], 
      Hue[0.1, 0.12060301507537696`, 0.7969849246231153], 
      Hue[0.1, 0.12562814070351766`, 0.7969849246231153], 
      Hue[0.1, 0.13065326633165839`, 0.7969849246231153], 
      Hue[0.1, 0.13567839195979908`, 0.7969849246231153], 
      Hue[0.1, 0.14070351758793978`, 0.7969849246231153], 
      Hue[0.1, 0.1457286432160805, 0.7969849246231153], 
      Hue[0.1, 0.1507537688442212, 0.7969849246231153], 
      Hue[0.1, 0.1557788944723619, 0.7969849246231153], 
      Hue[0.1, 0.16080402010050263`, 0.7969849246231153], 
      Hue[0.1, 0.16582914572864332`, 0.7969849246231153], 
      Hue[0.1, 0.170854271356784, 0.7969849246231153], 
      Hue[0.1, 0.1758793969849247, 0.7969849246231153], 
      Hue[0.1, 0.1809045226130654, 0.7969849246231153], 
      Hue[0.1, 0.18592964824120609`, 0.7969849246231153], 
      Hue[0.1, 0.19095477386934676`, 0.7969849246231153], 
      Hue[0.1, 0.19597989949748745`, 0.7969849246231153], 
      Hue[0.1, 0.20100502512562815`, 0.7969849246231153], 
      Hue[0.1, 0.20603015075376885`, 0.7969849246231153], 
      Hue[0.1, 0.21105527638190952`, 0.7969849246231153], 
      Hue[0.1, 0.21608040201005022`, 0.7969849246231153], 
      Hue[0.1, 0.2211055276381909, 0.7969849246231153], 
      Hue[0.1, 0.2261306532663316, 0.7969849246231153], 
      Hue[0.1, 0.23115577889447228`, 0.7969849246231153], 
      Hue[0.1, 0.23618090452261298`, 0.7969849246231153], 
      Hue[0.1, 0.24120603015075368`, 0.7969849246231153], 
      Hue[0.1, 0.24623115577889435`, 0.7969849246231153], 
      Hue[0.1, 0.25125628140703504`, 0.7969849246231153], 
      Hue[0.1, 0.2562814070351757, 0.7969849246231153], 
      Hue[0.1, 0.26130653266331644`, 0.7969849246231153], 
      Hue[0.1, 0.2663316582914571, 0.7969849246231153], 
      Hue[0.1, 0.27135678391959783`, 0.7969849246231153], 
      Hue[0.1, 0.2763819095477385, 0.7969849246231153], 
      Hue[0.1, 0.28140703517587917`, 0.7969849246231153], 
      Hue[0.1, 0.2864321608040199, 0.7969849246231153], 
      Hue[0.1, 0.29145728643216057`, 0.7969849246231153], 
      Hue[0.1, 0.29648241206030124`, 0.7969849246231153], 
      Hue[0.1, 0.30150753768844196`, 0.7969849246231153], 
      Hue[0.1, 0.30653266331658263`, 0.7969849246231153], 
      Hue[0.1, 0.31155778894472336`, 0.7969849246231153], 
      Hue[0.1, 0.316582914572864, 0.7969849246231153], 
      Hue[0.1, 0.32160804020100475`, 0.7969849246231153], 
      Hue[0.1, 0.3266331658291454, 0.7969849246231153], 
      Hue[0.1, 0.33165829145728615`, 0.7969849246231153], 
      Hue[0.1, 0.3366834170854268, 0.7969849246231153], 
      Hue[0.1, 0.3417085427135675, 0.7969849246231153], 
      Hue[0.1, 0.3467336683417082, 0.7969849246231153], 
      Hue[0.1, 0.3517587939698489, 0.7969849246231153], 
      Hue[0.1, 0.3567839195979896, 0.7969849246231153], 
      Hue[0.1, 0.3618090452261303, 0.7969849246231153], 
      Hue[0.1, 0.36683417085427095`, 0.7969849246231153], 
      Hue[0.1, 0.37185929648241167`, 0.7969849246231153], 
      Hue[0.1, 0.37688442211055234`, 0.7969849246231153], 
      Hue[0.1, 0.381909547738693, 0.7969849246231153], 
      Hue[0.1, 0.38693467336683374`, 0.7969849246231153], 
      Hue[0.1, 0.3919597989949744, 0.7969849246231153], 
      Hue[0.1, 0.39698492462311513`, 0.7969849246231153], 
      Hue[0.1, 0.4020100502512558, 0.7969849246231153], 
      Hue[0.1, 0.40703517587939647`, 0.7969849246231153], 
      Hue[0.1, 0.4120603015075372, 0.7969849246231153], 
      Hue[0.1, 0.41708542713567787`, 0.7969849246231153], 
      Hue[0.1, 0.42211055276381854`, 0.7969849246231153], 
      Hue[0.1, 0.42713567839195926`, 0.7969849246231153], 
      Hue[0.1, 0.43216080402009993`, 0.7969849246231153], 
      Hue[0.1, 0.4371859296482406, 0.7969849246231153], 
      Hue[0.1, 0.4422110552763813, 0.7969849246231153], 
      Hue[0.1, 0.447236180904522, 0.7969849246231153], 
      Hue[0.1, 0.4522613065326627, 0.7969849246231153], 
      Hue[0.1, 0.4572864321608034, 0.7969849246231153], 
      Hue[0.1, 0.46231155778894406`, 0.7969849246231153], 
      Hue[0.1, 0.4673366834170848, 0.7969849246231153], 
      Hue[0.1, 0.47236180904522546`, 0.7969849246231153], 
      Hue[0.1, 0.4773869346733661, 0.7969849246231153], 
      Hue[0.1, 0.48241206030150685`, 0.7969849246231153], 
      Hue[0.1, 0.4874371859296475, 0.7969849246231153], 
      Hue[0.1, 0.49246231155778825`, 0.7969849246231153], 
      Hue[0.1, 0.4974874371859289, 0.7969849246231153], 
      Hue[0.1, 0.5025125628140696, 0.7969849246231153], 
      Hue[0.1, 0.5075376884422103, 0.7969849246231153], 
      Hue[0.1, 0.512562814070351, 0.7969849246231153], 
      Hue[0.1, 0.5175879396984917, 0.7969849246231153], 
      Hue[0.1, 0.5226130653266323, 0.7969849246231153], 
      Hue[0.1, 0.527638190954773, 0.7969849246231153], 
      Hue[0.1, 0.5326633165829138, 0.7969849246231153], 
      Hue[0.1, 0.5376884422110544, 0.7969849246231153], 
      Hue[0.1, 0.5427135678391951, 0.7969849246231153], 
      Hue[0.1, 0.5477386934673358, 0.7969849246231153], 
      Hue[0.1, 0.5527638190954766, 0.7969849246231153], 
      Hue[0.1, 0.5577889447236172, 0.7969849246231153], 
      Hue[0.1, 0.5628140703517579, 0.7969849246231153], 
      Hue[0.1, 0.5678391959798986, 0.7969849246231153], 
      Hue[0.1, 0.5728643216080392, 0.7969849246231153], 
      Hue[0.1, 0.57788944723618, 0.7969849246231153], 
      Hue[0.1, 0.5829145728643207, 0.7969849246231153], 
      Hue[0.1, 0.5879396984924613, 0.7969849246231153], 
      Hue[0.1, 0.592964824120602, 0.7969849246231153], 
      Hue[0.1, 0.5979899497487428, 0.7969849246231153], 
      Hue[0.1, 0.6030150753768834, 0.7969849246231153], 
      Hue[0.1, 0.6080402010050241, 0.7969849246231153], 
      Hue[0.1, 0.6130653266331648, 0.7969849246231153], 
      Hue[0.1, 0.6180904522613054, 0.7969849246231153], 
      Hue[0.1, 0.6231155778894462, 0.7969849246231153], 
      Hue[0.1, 0.6281407035175869, 0.7969849246231153], 
      Hue[0.1, 0.6331658291457275, 0.7969849246231153], 
      Hue[0.1, 0.6381909547738683, 0.7969849246231153], 
      Hue[0.1, 0.6432160804020091, 0.7969849246231153], 
      Hue[0.1, 0.6482412060301498, 0.7969849246231153], 
      Hue[0.1, 0.6532663316582906, 0.7969849246231153], 
      Hue[0.1, 0.6582914572864313, 0.7969849246231153], 
      Hue[0.1, 0.6633165829145721, 0.7969849246231153], 
      Hue[0.1, 0.6683417085427129, 0.7969849246231153], 
      Hue[0.1, 0.6733668341708536, 0.7969849246231153], 
      Hue[0.1, 0.6783919597989944, 0.7969849246231153], 
      Hue[0.1, 0.6834170854271352, 0.7969849246231153], 
      Hue[0.1, 0.6884422110552759, 0.7969849246231153], 
      Hue[0.1, 0.6934673366834166, 0.7969849246231153], 
      Hue[0.1, 0.6984924623115575, 0.7969849246231153], 
      Hue[0.1, 0.7035175879396982, 0.7969849246231153], 
      Hue[0.1, 0.7085427135678389, 0.7969849246231153], 
      Hue[0.1, 0.7135678391959798, 0.7969849246231153], 
      Hue[0.1, 0.7185929648241205, 0.7969849246231153], 
      Hue[0.1, 0.7236180904522612, 0.7969849246231153], 
      Hue[0.1, 0.7286432160804021, 0.7969849246231153], 
      Hue[0.1, 0.7336683417085428, 0.7969849246231153], 
      Hue[0.1, 0.7386934673366835, 0.7969849246231153], 
      Hue[0.1, 0.7437185929648243, 0.7969849246231153], 
      Hue[0.1, 0.7487437185929651, 0.7969849246231153], 
      Hue[0.1, 0.7537688442211058, 0.7969849246231153], 
      Hue[0.1, 0.7587939698492466, 0.7969849246231153], 
      Hue[0.1, 0.7638190954773874, 0.7969849246231153], 
      Hue[0.1, 0.7688442211055281, 0.7969849246231153], 
      Hue[0.1, 0.7738693467336689, 0.7969849246231153], 
      Hue[0.1, 0.7788944723618096, 0.7969849246231153], 
      Hue[0.1, 0.7839195979899504, 0.7969849246231153], 
      Hue[0.1, 0.7889447236180911, 0.7969849246231153], 
      Hue[0.1, 0.7939698492462319, 0.7969849246231153], 
      Hue[0.1, 0.7989949748743727, 0.7969849246231153], 
      Hue[0.1, 0.8040201005025134, 0.7969849246231153], 
      Hue[0.1, 0.8090452261306542, 0.7969849246231153], 
      Hue[0.1, 0.8140703517587949, 0.7969849246231153], 
      Hue[0.1, 0.8190954773869357, 0.7969849246231153], 
      Hue[0.1, 0.8241206030150765, 0.7969849246231153], 
      Hue[0.1, 0.8291457286432172, 0.7969849246231153], 
      Hue[0.1, 0.834170854271358, 0.7969849246231153], 
      Hue[0.1, 0.8391959798994988, 0.7969849246231153], 
      Hue[0.1, 0.8442211055276395, 0.7969849246231153], 
      Hue[0.1, 0.8492462311557802, 0.7969849246231153], 
      Hue[0.1, 0.8542713567839211, 0.7969849246231153], 
      Hue[0.1, 0.8592964824120618, 0.7969849246231153], 
      Hue[0.1, 0.8643216080402025, 0.7969849246231153], 
      Hue[0.1, 0.8693467336683434, 0.7969849246231153], 
      Hue[0.1, 0.8743718592964841, 0.7969849246231153], 
      Hue[0.1, 0.8793969849246248, 0.7969849246231153], 
      Hue[0.1, 0.8844221105527657, 0.7969849246231153], 
      Hue[0.1, 0.8894472361809064, 0.7969849246231153], 
      Hue[0.1, 0.8944723618090471, 0.7969849246231153], 
      Hue[0.1, 0.8994974874371879, 0.7969849246231153], 
      Hue[0.1, 0.9045226130653287, 0.7969849246231153], 
      Hue[0.1, 0.9095477386934694, 0.7969849246231153], 
      Hue[0.1, 0.9145728643216102, 0.7969849246231153], 
      Hue[0.1, 0.919597989949751, 0.7969849246231153], 
      Hue[0.1, 0.9246231155778917, 0.7969849246231153], 
      Hue[0.1, 0.9296482412060324, 0.7969849246231153], 
      Hue[0.1, 0.9346733668341732, 0.7969849246231153], 
      Hue[0.1, 0.939698492462314, 0.7969849246231153], 
      Hue[0.1, 0.9447236180904547, 0.7969849246231153], 
      Hue[0.1, 0.9497487437185955, 0.7969849246231153], 
      Hue[0.1, 0.9547738693467362, 0.7969849246231153], 
      Hue[0.1, 0.959798994974877, 0.7969849246231153], 
      Hue[0.1, 0.9648241206030178, 0.7969849246231153], 
      Hue[0.1, 0.9698492462311585, 0.7969849246231153], 
      Hue[0.1, 0.9748743718592993, 0.7969849246231153], 
      Hue[0.1, 0.9798994974874401, 0.7969849246231153], 
      Hue[0.1, 0.9849246231155808, 0.7969849246231153], 
      Hue[0.1, 0.9899497487437215, 0.7969849246231153], 
      Hue[0.1, 0.9949748743718624, 0.7969849246231153], 
      Hue[0.1, 1., 0.7969849246231153], 
      Hue[0.1, 0., 0.8020100502512559], 
      Hue[0.1, 0.005025125628140704, 0.8020100502512559], 
      Hue[0.1, 0.010050251256281407`, 0.8020100502512559], 
      Hue[0.1, 0.015075376884422112`, 0.8020100502512559], 
      Hue[0.1, 0.020100502512562814`, 0.8020100502512559], 
      Hue[0.1, 0.02512562814070352, 0.8020100502512559], 
      Hue[0.1, 0.030150753768844223`, 0.8020100502512559], 
      Hue[0.1, 0.035175879396984924`, 0.8020100502512559], 
      Hue[0.1, 0.04020100502512563, 0.8020100502512559], 
      Hue[0.1, 0.04522613065326634, 0.8020100502512559], 
      Hue[0.1, 0.050251256281407045`, 0.8020100502512559], 
      Hue[0.1, 0.055276381909547756`, 0.8020100502512559], 
      Hue[0.1, 0.06030150753768846, 0.8020100502512559], 
      Hue[0.1, 0.06532663316582916, 0.8020100502512559], 
      Hue[0.1, 0.07035175879396988, 0.8020100502512559], 
      Hue[0.1, 0.07537688442211059, 0.8020100502512559], 
      Hue[0.1, 0.0804020100502513, 0.8020100502512559], 
      Hue[0.1, 0.085427135678392, 0.8020100502512559], 
      Hue[0.1, 0.09045226130653271, 0.8020100502512559], 
      Hue[0.1, 0.09547738693467342, 0.8020100502512559], 
      Hue[0.1, 0.10050251256281413`, 0.8020100502512559], 
      Hue[0.1, 0.10552763819095483`, 0.8020100502512559], 
      Hue[0.1, 0.11055276381909554`, 0.8020100502512559], 
      Hue[0.1, 0.11557788944723625`, 0.8020100502512559], 
      Hue[0.1, 0.12060301507537696`, 0.8020100502512559], 
      Hue[0.1, 0.12562814070351766`, 0.8020100502512559], 
      Hue[0.1, 0.13065326633165839`, 0.8020100502512559], 
      Hue[0.1, 0.13567839195979908`, 0.8020100502512559], 
      Hue[0.1, 0.14070351758793978`, 0.8020100502512559], 
      Hue[0.1, 0.1457286432160805, 0.8020100502512559], 
      Hue[0.1, 0.1507537688442212, 0.8020100502512559], 
      Hue[0.1, 0.1557788944723619, 0.8020100502512559], 
      Hue[0.1, 0.16080402010050263`, 0.8020100502512559], 
      Hue[0.1, 0.16582914572864332`, 0.8020100502512559], 
      Hue[0.1, 0.170854271356784, 0.8020100502512559], 
      Hue[0.1, 0.1758793969849247, 0.8020100502512559], 
      Hue[0.1, 0.1809045226130654, 0.8020100502512559], 
      Hue[0.1, 0.18592964824120609`, 0.8020100502512559], 
      Hue[0.1, 0.19095477386934676`, 0.8020100502512559], 
      Hue[0.1, 0.19597989949748745`, 0.8020100502512559], 
      Hue[0.1, 0.20100502512562815`, 0.8020100502512559], 
      Hue[0.1, 0.20603015075376885`, 0.8020100502512559], 
      Hue[0.1, 0.21105527638190952`, 0.8020100502512559], 
      Hue[0.1, 0.21608040201005022`, 0.8020100502512559], 
      Hue[0.1, 0.2211055276381909, 0.8020100502512559], 
      Hue[0.1, 0.2261306532663316, 0.8020100502512559], 
      Hue[0.1, 0.23115577889447228`, 0.8020100502512559], 
      Hue[0.1, 0.23618090452261298`, 0.8020100502512559], 
      Hue[0.1, 0.24120603015075368`, 0.8020100502512559], 
      Hue[0.1, 0.24623115577889435`, 0.8020100502512559], 
      Hue[0.1, 0.25125628140703504`, 0.8020100502512559], 
      Hue[0.1, 0.2562814070351757, 0.8020100502512559], 
      Hue[0.1, 0.26130653266331644`, 0.8020100502512559], 
      Hue[0.1, 0.2663316582914571, 0.8020100502512559], 
      Hue[0.1, 0.27135678391959783`, 0.8020100502512559], 
      Hue[0.1, 0.2763819095477385, 0.8020100502512559], 
      Hue[0.1, 0.28140703517587917`, 0.8020100502512559], 
      Hue[0.1, 0.2864321608040199, 0.8020100502512559], 
      Hue[0.1, 0.29145728643216057`, 0.8020100502512559], 
      Hue[0.1, 0.29648241206030124`, 0.8020100502512559], 
      Hue[0.1, 0.30150753768844196`, 0.8020100502512559], 
      Hue[0.1, 0.30653266331658263`, 0.8020100502512559], 
      Hue[0.1, 0.31155778894472336`, 0.8020100502512559], 
      Hue[0.1, 0.316582914572864, 0.8020100502512559], 
      Hue[0.1, 0.32160804020100475`, 0.8020100502512559], 
      Hue[0.1, 0.3266331658291454, 0.8020100502512559], 
      Hue[0.1, 0.33165829145728615`, 0.8020100502512559], 
      Hue[0.1, 0.3366834170854268, 0.8020100502512559], 
      Hue[0.1, 0.3417085427135675, 0.8020100502512559], 
      Hue[0.1, 0.3467336683417082, 0.8020100502512559], 
      Hue[0.1, 0.3517587939698489, 0.8020100502512559], 
      Hue[0.1, 0.3567839195979896, 0.8020100502512559], 
      Hue[0.1, 0.3618090452261303, 0.8020100502512559], 
      Hue[0.1, 0.36683417085427095`, 0.8020100502512559], 
      Hue[0.1, 0.37185929648241167`, 0.8020100502512559], 
      Hue[0.1, 0.37688442211055234`, 0.8020100502512559], 
      Hue[0.1, 0.381909547738693, 0.8020100502512559], 
      Hue[0.1, 0.38693467336683374`, 0.8020100502512559], 
      Hue[0.1, 0.3919597989949744, 0.8020100502512559], 
      Hue[0.1, 0.39698492462311513`, 0.8020100502512559], 
      Hue[0.1, 0.4020100502512558, 0.8020100502512559], 
      Hue[0.1, 0.40703517587939647`, 0.8020100502512559], 
      Hue[0.1, 0.4120603015075372, 0.8020100502512559], 
      Hue[0.1, 0.41708542713567787`, 0.8020100502512559], 
      Hue[0.1, 0.42211055276381854`, 0.8020100502512559], 
      Hue[0.1, 0.42713567839195926`, 0.8020100502512559], 
      Hue[0.1, 0.43216080402009993`, 0.8020100502512559], 
      Hue[0.1, 0.4371859296482406, 0.8020100502512559], 
      Hue[0.1, 0.4422110552763813, 0.8020100502512559], 
      Hue[0.1, 0.447236180904522, 0.8020100502512559], 
      Hue[0.1, 0.4522613065326627, 0.8020100502512559], 
      Hue[0.1, 0.4572864321608034, 0.8020100502512559], 
      Hue[0.1, 0.46231155778894406`, 0.8020100502512559], 
      Hue[0.1, 0.4673366834170848, 0.8020100502512559], 
      Hue[0.1, 0.47236180904522546`, 0.8020100502512559], 
      Hue[0.1, 0.4773869346733661, 0.8020100502512559], 
      Hue[0.1, 0.48241206030150685`, 0.8020100502512559], 
      Hue[0.1, 0.4874371859296475, 0.8020100502512559], 
      Hue[0.1, 0.49246231155778825`, 0.8020100502512559], 
      Hue[0.1, 0.4974874371859289, 0.8020100502512559], 
      Hue[0.1, 0.5025125628140696, 0.8020100502512559], 
      Hue[0.1, 0.5075376884422103, 0.8020100502512559], 
      Hue[0.1, 0.512562814070351, 0.8020100502512559], 
      Hue[0.1, 0.5175879396984917, 0.8020100502512559], 
      Hue[0.1, 0.5226130653266323, 0.8020100502512559], 
      Hue[0.1, 0.527638190954773, 0.8020100502512559], 
      Hue[0.1, 0.5326633165829138, 0.8020100502512559], 
      Hue[0.1, 0.5376884422110544, 0.8020100502512559], 
      Hue[0.1, 0.5427135678391951, 0.8020100502512559], 
      Hue[0.1, 0.5477386934673358, 0.8020100502512559], 
      Hue[0.1, 0.5527638190954766, 0.8020100502512559], 
      Hue[0.1, 0.5577889447236172, 0.8020100502512559], 
      Hue[0.1, 0.5628140703517579, 0.8020100502512559], 
      Hue[0.1, 0.5678391959798986, 0.8020100502512559], 
      Hue[0.1, 0.5728643216080392, 0.8020100502512559], 
      Hue[0.1, 0.57788944723618, 0.8020100502512559], 
      Hue[0.1, 0.5829145728643207, 0.8020100502512559], 
      Hue[0.1, 0.5879396984924613, 0.8020100502512559], 
      Hue[0.1, 0.592964824120602, 0.8020100502512559], 
      Hue[0.1, 0.5979899497487428, 0.8020100502512559], 
      Hue[0.1, 0.6030150753768834, 0.8020100502512559], 
      Hue[0.1, 0.6080402010050241, 0.8020100502512559], 
      Hue[0.1, 0.6130653266331648, 0.8020100502512559], 
      Hue[0.1, 0.6180904522613054, 0.8020100502512559], 
      Hue[0.1, 0.6231155778894462, 0.8020100502512559], 
      Hue[0.1, 0.6281407035175869, 0.8020100502512559], 
      Hue[0.1, 0.6331658291457275, 0.8020100502512559], 
      Hue[0.1, 0.6381909547738683, 0.8020100502512559], 
      Hue[0.1, 0.6432160804020091, 0.8020100502512559], 
      Hue[0.1, 0.6482412060301498, 0.8020100502512559], 
      Hue[0.1, 0.6532663316582906, 0.8020100502512559], 
      Hue[0.1, 0.6582914572864313, 0.8020100502512559], 
      Hue[0.1, 0.6633165829145721, 0.8020100502512559], 
      Hue[0.1, 0.6683417085427129, 0.8020100502512559], 
      Hue[0.1, 0.6733668341708536, 0.8020100502512559], 
      Hue[0.1, 0.6783919597989944, 0.8020100502512559], 
      Hue[0.1, 0.6834170854271352, 0.8020100502512559], 
      Hue[0.1, 0.6884422110552759, 0.8020100502512559], 
      Hue[0.1, 0.6934673366834166, 0.8020100502512559], 
      Hue[0.1, 0.6984924623115575, 0.8020100502512559], 
      Hue[0.1, 0.7035175879396982, 0.8020100502512559], 
      Hue[0.1, 0.7085427135678389, 0.8020100502512559], 
      Hue[0.1, 0.7135678391959798, 0.8020100502512559], 
      Hue[0.1, 0.7185929648241205, 0.8020100502512559], 
      Hue[0.1, 0.7236180904522612, 0.8020100502512559], 
      Hue[0.1, 0.7286432160804021, 0.8020100502512559], 
      Hue[0.1, 0.7336683417085428, 0.8020100502512559], 
      Hue[0.1, 0.7386934673366835, 0.8020100502512559], 
      Hue[0.1, 0.7437185929648243, 0.8020100502512559], 
      Hue[0.1, 0.7487437185929651, 0.8020100502512559], 
      Hue[0.1, 0.7537688442211058, 0.8020100502512559], 
      Hue[0.1, 0.7587939698492466, 0.8020100502512559], 
      Hue[0.1, 0.7638190954773874, 0.8020100502512559], 
      Hue[0.1, 0.7688442211055281, 0.8020100502512559], 
      Hue[0.1, 0.7738693467336689, 0.8020100502512559], 
      Hue[0.1, 0.7788944723618096, 0.8020100502512559], 
      Hue[0.1, 0.7839195979899504, 0.8020100502512559], 
      Hue[0.1, 0.7889447236180911, 0.8020100502512559], 
      Hue[0.1, 0.7939698492462319, 0.8020100502512559], 
      Hue[0.1, 0.7989949748743727, 0.8020100502512559], 
      Hue[0.1, 0.8040201005025134, 0.8020100502512559], 
      Hue[0.1, 0.8090452261306542, 0.8020100502512559], 
      Hue[0.1, 0.8140703517587949, 0.8020100502512559], 
      Hue[0.1, 0.8190954773869357, 0.8020100502512559], 
      Hue[0.1, 0.8241206030150765, 0.8020100502512559], 
      Hue[0.1, 0.8291457286432172, 0.8020100502512559], 
      Hue[0.1, 0.834170854271358, 0.8020100502512559], 
      Hue[0.1, 0.8391959798994988, 0.8020100502512559], 
      Hue[0.1, 0.8442211055276395, 0.8020100502512559], 
      Hue[0.1, 0.8492462311557802, 0.8020100502512559], 
      Hue[0.1, 0.8542713567839211, 0.8020100502512559], 
      Hue[0.1, 0.8592964824120618, 0.8020100502512559], 
      Hue[0.1, 0.8643216080402025, 0.8020100502512559], 
      Hue[0.1, 0.8693467336683434, 0.8020100502512559], 
      Hue[0.1, 0.8743718592964841, 0.8020100502512559], 
      Hue[0.1, 0.8793969849246248, 0.8020100502512559], 
      Hue[0.1, 0.8844221105527657, 0.8020100502512559], 
      Hue[0.1, 0.8894472361809064, 0.8020100502512559], 
      Hue[0.1, 0.8944723618090471, 0.8020100502512559], 
      Hue[0.1, 0.8994974874371879, 0.8020100502512559], 
      Hue[0.1, 0.9045226130653287, 0.8020100502512559], 
      Hue[0.1, 0.9095477386934694, 0.8020100502512559], 
      Hue[0.1, 0.9145728643216102, 0.8020100502512559], 
      Hue[0.1, 0.919597989949751, 0.8020100502512559], 
      Hue[0.1, 0.9246231155778917, 0.8020100502512559], 
      Hue[0.1, 0.9296482412060324, 0.8020100502512559], 
      Hue[0.1, 0.9346733668341732, 0.8020100502512559], 
      Hue[0.1, 0.939698492462314, 0.8020100502512559], 
      Hue[0.1, 0.9447236180904547, 0.8020100502512559], 
      Hue[0.1, 0.9497487437185955, 0.8020100502512559], 
      Hue[0.1, 0.9547738693467362, 0.8020100502512559], 
      Hue[0.1, 0.959798994974877, 0.8020100502512559], 
      Hue[0.1, 0.9648241206030178, 0.8020100502512559], 
      Hue[0.1, 0.9698492462311585, 0.8020100502512559], 
      Hue[0.1, 0.9748743718592993, 0.8020100502512559], 
      Hue[0.1, 0.9798994974874401, 0.8020100502512559], 
      Hue[0.1, 0.9849246231155808, 0.8020100502512559], 
      Hue[0.1, 0.9899497487437215, 0.8020100502512559], 
      Hue[0.1, 0.9949748743718624, 0.8020100502512559], 
      Hue[0.1, 1., 0.8020100502512559], 
      Hue[0.1, 0., 0.8070351758793967], 
      Hue[0.1, 0.005025125628140704, 0.8070351758793967], 
      Hue[0.1, 0.010050251256281407`, 0.8070351758793967], 
      Hue[0.1, 0.015075376884422112`, 0.8070351758793967], 
      Hue[0.1, 0.020100502512562814`, 0.8070351758793967], 
      Hue[0.1, 0.02512562814070352, 0.8070351758793967], 
      Hue[0.1, 0.030150753768844223`, 0.8070351758793967], 
      Hue[0.1, 0.035175879396984924`, 0.8070351758793967], 
      Hue[0.1, 0.04020100502512563, 0.8070351758793967], 
      Hue[0.1, 0.04522613065326634, 0.8070351758793967], 
      Hue[0.1, 0.050251256281407045`, 0.8070351758793967], 
      Hue[0.1, 0.055276381909547756`, 0.8070351758793967], 
      Hue[0.1, 0.06030150753768846, 0.8070351758793967], 
      Hue[0.1, 0.06532663316582916, 0.8070351758793967], 
      Hue[0.1, 0.07035175879396988, 0.8070351758793967], 
      Hue[0.1, 0.07537688442211059, 0.8070351758793967], 
      Hue[0.1, 0.0804020100502513, 0.8070351758793967], 
      Hue[0.1, 0.085427135678392, 0.8070351758793967], 
      Hue[0.1, 0.09045226130653271, 0.8070351758793967], 
      Hue[0.1, 0.09547738693467342, 0.8070351758793967], 
      Hue[0.1, 0.10050251256281413`, 0.8070351758793967], 
      Hue[0.1, 0.10552763819095483`, 0.8070351758793967], 
      Hue[0.1, 0.11055276381909554`, 0.8070351758793967], 
      Hue[0.1, 0.11557788944723625`, 0.8070351758793967], 
      Hue[0.1, 0.12060301507537696`, 0.8070351758793967], 
      Hue[0.1, 0.12562814070351766`, 0.8070351758793967], 
      Hue[0.1, 0.13065326633165839`, 0.8070351758793967], 
      Hue[0.1, 0.13567839195979908`, 0.8070351758793967], 
      Hue[0.1, 0.14070351758793978`, 0.8070351758793967], 
      Hue[0.1, 0.1457286432160805, 0.8070351758793967], 
      Hue[0.1, 0.1507537688442212, 0.8070351758793967], 
      Hue[0.1, 0.1557788944723619, 0.8070351758793967], 
      Hue[0.1, 0.16080402010050263`, 0.8070351758793967], 
      Hue[0.1, 0.16582914572864332`, 0.8070351758793967], 
      Hue[0.1, 0.170854271356784, 0.8070351758793967], 
      Hue[0.1, 0.1758793969849247, 0.8070351758793967], 
      Hue[0.1, 0.1809045226130654, 0.8070351758793967], 
      Hue[0.1, 0.18592964824120609`, 0.8070351758793967], 
      Hue[0.1, 0.19095477386934676`, 0.8070351758793967], 
      Hue[0.1, 0.19597989949748745`, 0.8070351758793967], 
      Hue[0.1, 0.20100502512562815`, 0.8070351758793967], 
      Hue[0.1, 0.20603015075376885`, 0.8070351758793967], 
      Hue[0.1, 0.21105527638190952`, 0.8070351758793967], 
      Hue[0.1, 0.21608040201005022`, 0.8070351758793967], 
      Hue[0.1, 0.2211055276381909, 0.8070351758793967], 
      Hue[0.1, 0.2261306532663316, 0.8070351758793967], 
      Hue[0.1, 0.23115577889447228`, 0.8070351758793967], 
      Hue[0.1, 0.23618090452261298`, 0.8070351758793967], 
      Hue[0.1, 0.24120603015075368`, 0.8070351758793967], 
      Hue[0.1, 0.24623115577889435`, 0.8070351758793967], 
      Hue[0.1, 0.25125628140703504`, 0.8070351758793967], 
      Hue[0.1, 0.2562814070351757, 0.8070351758793967], 
      Hue[0.1, 0.26130653266331644`, 0.8070351758793967], 
      Hue[0.1, 0.2663316582914571, 0.8070351758793967], 
      Hue[0.1, 0.27135678391959783`, 0.8070351758793967], 
      Hue[0.1, 0.2763819095477385, 0.8070351758793967], 
      Hue[0.1, 0.28140703517587917`, 0.8070351758793967], 
      Hue[0.1, 0.2864321608040199, 0.8070351758793967], 
      Hue[0.1, 0.29145728643216057`, 0.8070351758793967], 
      Hue[0.1, 0.29648241206030124`, 0.8070351758793967], 
      Hue[0.1, 0.30150753768844196`, 0.8070351758793967], 
      Hue[0.1, 0.30653266331658263`, 0.8070351758793967], 
      Hue[0.1, 0.31155778894472336`, 0.8070351758793967], 
      Hue[0.1, 0.316582914572864, 0.8070351758793967], 
      Hue[0.1, 0.32160804020100475`, 0.8070351758793967], 
      Hue[0.1, 0.3266331658291454, 0.8070351758793967], 
      Hue[0.1, 0.33165829145728615`, 0.8070351758793967], 
      Hue[0.1, 0.3366834170854268, 0.8070351758793967], 
      Hue[0.1, 0.3417085427135675, 0.8070351758793967], 
      Hue[0.1, 0.3467336683417082, 0.8070351758793967], 
      Hue[0.1, 0.3517587939698489, 0.8070351758793967], 
      Hue[0.1, 0.3567839195979896, 0.8070351758793967], 
      Hue[0.1, 0.3618090452261303, 0.8070351758793967], 
      Hue[0.1, 0.36683417085427095`, 0.8070351758793967], 
      Hue[0.1, 0.37185929648241167`, 0.8070351758793967], 
      Hue[0.1, 0.37688442211055234`, 0.8070351758793967], 
      Hue[0.1, 0.381909547738693, 0.8070351758793967], 
      Hue[0.1, 0.38693467336683374`, 0.8070351758793967], 
      Hue[0.1, 0.3919597989949744, 0.8070351758793967], 
      Hue[0.1, 0.39698492462311513`, 0.8070351758793967], 
      Hue[0.1, 0.4020100502512558, 0.8070351758793967], 
      Hue[0.1, 0.40703517587939647`, 0.8070351758793967], 
      Hue[0.1, 0.4120603015075372, 0.8070351758793967], 
      Hue[0.1, 0.41708542713567787`, 0.8070351758793967], 
      Hue[0.1, 0.42211055276381854`, 0.8070351758793967], 
      Hue[0.1, 0.42713567839195926`, 0.8070351758793967], 
      Hue[0.1, 0.43216080402009993`, 0.8070351758793967], 
      Hue[0.1, 0.4371859296482406, 0.8070351758793967], 
      Hue[0.1, 0.4422110552763813, 0.8070351758793967], 
      Hue[0.1, 0.447236180904522, 0.8070351758793967], 
      Hue[0.1, 0.4522613065326627, 0.8070351758793967], 
      Hue[0.1, 0.4572864321608034, 0.8070351758793967], 
      Hue[0.1, 0.46231155778894406`, 0.8070351758793967], 
      Hue[0.1, 0.4673366834170848, 0.8070351758793967], 
      Hue[0.1, 0.47236180904522546`, 0.8070351758793967], 
      Hue[0.1, 0.4773869346733661, 0.8070351758793967], 
      Hue[0.1, 0.48241206030150685`, 0.8070351758793967], 
      Hue[0.1, 0.4874371859296475, 0.8070351758793967], 
      Hue[0.1, 0.49246231155778825`, 0.8070351758793967], 
      Hue[0.1, 0.4974874371859289, 0.8070351758793967], 
      Hue[0.1, 0.5025125628140696, 0.8070351758793967], 
      Hue[0.1, 0.5075376884422103, 0.8070351758793967], 
      Hue[0.1, 0.512562814070351, 0.8070351758793967], 
      Hue[0.1, 0.5175879396984917, 0.8070351758793967], 
      Hue[0.1, 0.5226130653266323, 0.8070351758793967], 
      Hue[0.1, 0.527638190954773, 0.8070351758793967], 
      Hue[0.1, 0.5326633165829138, 0.8070351758793967], 
      Hue[0.1, 0.5376884422110544, 0.8070351758793967], 
      Hue[0.1, 0.5427135678391951, 0.8070351758793967], 
      Hue[0.1, 0.5477386934673358, 0.8070351758793967], 
      Hue[0.1, 0.5527638190954766, 0.8070351758793967], 
      Hue[0.1, 0.5577889447236172, 0.8070351758793967], 
      Hue[0.1, 0.5628140703517579, 0.8070351758793967], 
      Hue[0.1, 0.5678391959798986, 0.8070351758793967], 
      Hue[0.1, 0.5728643216080392, 0.8070351758793967], 
      Hue[0.1, 0.57788944723618, 0.8070351758793967], 
      Hue[0.1, 0.5829145728643207, 0.8070351758793967], 
      Hue[0.1, 0.5879396984924613, 0.8070351758793967], 
      Hue[0.1, 0.592964824120602, 0.8070351758793967], 
      Hue[0.1, 0.5979899497487428, 0.8070351758793967], 
      Hue[0.1, 0.6030150753768834, 0.8070351758793967], 
      Hue[0.1, 0.6080402010050241, 0.8070351758793967], 
      Hue[0.1, 0.6130653266331648, 0.8070351758793967], 
      Hue[0.1, 0.6180904522613054, 0.8070351758793967], 
      Hue[0.1, 0.6231155778894462, 0.8070351758793967], 
      Hue[0.1, 0.6281407035175869, 0.8070351758793967], 
      Hue[0.1, 0.6331658291457275, 0.8070351758793967], 
      Hue[0.1, 0.6381909547738683, 0.8070351758793967], 
      Hue[0.1, 0.6432160804020091, 0.8070351758793967], 
      Hue[0.1, 0.6482412060301498, 0.8070351758793967], 
      Hue[0.1, 0.6532663316582906, 0.8070351758793967], 
      Hue[0.1, 0.6582914572864313, 0.8070351758793967], 
      Hue[0.1, 0.6633165829145721, 0.8070351758793967], 
      Hue[0.1, 0.6683417085427129, 0.8070351758793967], 
      Hue[0.1, 0.6733668341708536, 0.8070351758793967], 
      Hue[0.1, 0.6783919597989944, 0.8070351758793967], 
      Hue[0.1, 0.6834170854271352, 0.8070351758793967], 
      Hue[0.1, 0.6884422110552759, 0.8070351758793967], 
      Hue[0.1, 0.6934673366834166, 0.8070351758793967], 
      Hue[0.1, 0.6984924623115575, 0.8070351758793967], 
      Hue[0.1, 0.7035175879396982, 0.8070351758793967], 
      Hue[0.1, 0.7085427135678389, 0.8070351758793967], 
      Hue[0.1, 0.7135678391959798, 0.8070351758793967], 
      Hue[0.1, 0.7185929648241205, 0.8070351758793967], 
      Hue[0.1, 0.7236180904522612, 0.8070351758793967], 
      Hue[0.1, 0.7286432160804021, 0.8070351758793967], 
      Hue[0.1, 0.7336683417085428, 0.8070351758793967], 
      Hue[0.1, 0.7386934673366835, 0.8070351758793967], 
      Hue[0.1, 0.7437185929648243, 0.8070351758793967], 
      Hue[0.1, 0.7487437185929651, 0.8070351758793967], 
      Hue[0.1, 0.7537688442211058, 0.8070351758793967], 
      Hue[0.1, 0.7587939698492466, 0.8070351758793967], 
      Hue[0.1, 0.7638190954773874, 0.8070351758793967], 
      Hue[0.1, 0.7688442211055281, 0.8070351758793967], 
      Hue[0.1, 0.7738693467336689, 0.8070351758793967], 
      Hue[0.1, 0.7788944723618096, 0.8070351758793967], 
      Hue[0.1, 0.7839195979899504, 0.8070351758793967], 
      Hue[0.1, 0.7889447236180911, 0.8070351758793967], 
      Hue[0.1, 0.7939698492462319, 0.8070351758793967], 
      Hue[0.1, 0.7989949748743727, 0.8070351758793967], 
      Hue[0.1, 0.8040201005025134, 0.8070351758793967], 
      Hue[0.1, 0.8090452261306542, 0.8070351758793967], 
      Hue[0.1, 0.8140703517587949, 0.8070351758793967], 
      Hue[0.1, 0.8190954773869357, 0.8070351758793967], 
      Hue[0.1, 0.8241206030150765, 0.8070351758793967], 
      Hue[0.1, 0.8291457286432172, 0.8070351758793967], 
      Hue[0.1, 0.834170854271358, 0.8070351758793967], 
      Hue[0.1, 0.8391959798994988, 0.8070351758793967], 
      Hue[0.1, 0.8442211055276395, 0.8070351758793967], 
      Hue[0.1, 0.8492462311557802, 0.8070351758793967], 
      Hue[0.1, 0.8542713567839211, 0.8070351758793967], 
      Hue[0.1, 0.8592964824120618, 0.8070351758793967], 
      Hue[0.1, 0.8643216080402025, 0.8070351758793967], 
      Hue[0.1, 0.8693467336683434, 0.8070351758793967], 
      Hue[0.1, 0.8743718592964841, 0.8070351758793967], 
      Hue[0.1, 0.8793969849246248, 0.8070351758793967], 
      Hue[0.1, 0.8844221105527657, 0.8070351758793967], 
      Hue[0.1, 0.8894472361809064, 0.8070351758793967], 
      Hue[0.1, 0.8944723618090471, 0.8070351758793967], 
      Hue[0.1, 0.8994974874371879, 0.8070351758793967], 
      Hue[0.1, 0.9045226130653287, 0.8070351758793967], 
      Hue[0.1, 0.9095477386934694, 0.8070351758793967], 
      Hue[0.1, 0.9145728643216102, 0.8070351758793967], 
      Hue[0.1, 0.919597989949751, 0.8070351758793967], 
      Hue[0.1, 0.9246231155778917, 0.8070351758793967], 
      Hue[0.1, 0.9296482412060324, 0.8070351758793967], 
      Hue[0.1, 0.9346733668341732, 0.8070351758793967], 
      Hue[0.1, 0.939698492462314, 0.8070351758793967], 
      Hue[0.1, 0.9447236180904547, 0.8070351758793967], 
      Hue[0.1, 0.9497487437185955, 0.8070351758793967], 
      Hue[0.1, 0.9547738693467362, 0.8070351758793967], 
      Hue[0.1, 0.959798994974877, 0.8070351758793967], 
      Hue[0.1, 0.9648241206030178, 0.8070351758793967], 
      Hue[0.1, 0.9698492462311585, 0.8070351758793967], 
      Hue[0.1, 0.9748743718592993, 0.8070351758793967], 
      Hue[0.1, 0.9798994974874401, 0.8070351758793967], 
      Hue[0.1, 0.9849246231155808, 0.8070351758793967], 
      Hue[0.1, 0.9899497487437215, 0.8070351758793967], 
      Hue[0.1, 0.9949748743718624, 0.8070351758793967], 
      Hue[0.1, 1., 0.8070351758793967], 
      Hue[0.1, 0., 0.8120603015075374], 
      Hue[0.1, 0.005025125628140704, 0.8120603015075374], 
      Hue[0.1, 0.010050251256281407`, 0.8120603015075374], 
      Hue[0.1, 0.015075376884422112`, 0.8120603015075374], 
      Hue[0.1, 0.020100502512562814`, 0.8120603015075374], 
      Hue[0.1, 0.02512562814070352, 0.8120603015075374], 
      Hue[0.1, 0.030150753768844223`, 0.8120603015075374], 
      Hue[0.1, 0.035175879396984924`, 0.8120603015075374], 
      Hue[0.1, 0.04020100502512563, 0.8120603015075374], 
      Hue[0.1, 0.04522613065326634, 0.8120603015075374], 
      Hue[0.1, 0.050251256281407045`, 0.8120603015075374], 
      Hue[0.1, 0.055276381909547756`, 0.8120603015075374], 
      Hue[0.1, 0.06030150753768846, 0.8120603015075374], 
      Hue[0.1, 0.06532663316582916, 0.8120603015075374], 
      Hue[0.1, 0.07035175879396988, 0.8120603015075374], 
      Hue[0.1, 0.07537688442211059, 0.8120603015075374], 
      Hue[0.1, 0.0804020100502513, 0.8120603015075374], 
      Hue[0.1, 0.085427135678392, 0.8120603015075374], 
      Hue[0.1, 0.09045226130653271, 0.8120603015075374], 
      Hue[0.1, 0.09547738693467342, 0.8120603015075374], 
      Hue[0.1, 0.10050251256281413`, 0.8120603015075374], 
      Hue[0.1, 0.10552763819095483`, 0.8120603015075374], 
      Hue[0.1, 0.11055276381909554`, 0.8120603015075374], 
      Hue[0.1, 0.11557788944723625`, 0.8120603015075374], 
      Hue[0.1, 0.12060301507537696`, 0.8120603015075374], 
      Hue[0.1, 0.12562814070351766`, 0.8120603015075374], 
      Hue[0.1, 0.13065326633165839`, 0.8120603015075374], 
      Hue[0.1, 0.13567839195979908`, 0.8120603015075374], 
      Hue[0.1, 0.14070351758793978`, 0.8120603015075374], 
      Hue[0.1, 0.1457286432160805, 0.8120603015075374], 
      Hue[0.1, 0.1507537688442212, 0.8120603015075374], 
      Hue[0.1, 0.1557788944723619, 0.8120603015075374], 
      Hue[0.1, 0.16080402010050263`, 0.8120603015075374], 
      Hue[0.1, 0.16582914572864332`, 0.8120603015075374], 
      Hue[0.1, 0.170854271356784, 0.8120603015075374], 
      Hue[0.1, 0.1758793969849247, 0.8120603015075374], 
      Hue[0.1, 0.1809045226130654, 0.8120603015075374], 
      Hue[0.1, 0.18592964824120609`, 0.8120603015075374], 
      Hue[0.1, 0.19095477386934676`, 0.8120603015075374], 
      Hue[0.1, 0.19597989949748745`, 0.8120603015075374], 
      Hue[0.1, 0.20100502512562815`, 0.8120603015075374], 
      Hue[0.1, 0.20603015075376885`, 0.8120603015075374], 
      Hue[0.1, 0.21105527638190952`, 0.8120603015075374], 
      Hue[0.1, 0.21608040201005022`, 0.8120603015075374], 
      Hue[0.1, 0.2211055276381909, 0.8120603015075374], 
      Hue[0.1, 0.2261306532663316, 0.8120603015075374], 
      Hue[0.1, 0.23115577889447228`, 0.8120603015075374], 
      Hue[0.1, 0.23618090452261298`, 0.8120603015075374], 
      Hue[0.1, 0.24120603015075368`, 0.8120603015075374], 
      Hue[0.1, 0.24623115577889435`, 0.8120603015075374], 
      Hue[0.1, 0.25125628140703504`, 0.8120603015075374], 
      Hue[0.1, 0.2562814070351757, 0.8120603015075374], 
      Hue[0.1, 0.26130653266331644`, 0.8120603015075374], 
      Hue[0.1, 0.2663316582914571, 0.8120603015075374], 
      Hue[0.1, 0.27135678391959783`, 0.8120603015075374], 
      Hue[0.1, 0.2763819095477385, 0.8120603015075374], 
      Hue[0.1, 0.28140703517587917`, 0.8120603015075374], 
      Hue[0.1, 0.2864321608040199, 0.8120603015075374], 
      Hue[0.1, 0.29145728643216057`, 0.8120603015075374], 
      Hue[0.1, 0.29648241206030124`, 0.8120603015075374], 
      Hue[0.1, 0.30150753768844196`, 0.8120603015075374], 
      Hue[0.1, 0.30653266331658263`, 0.8120603015075374], 
      Hue[0.1, 0.31155778894472336`, 0.8120603015075374], 
      Hue[0.1, 0.316582914572864, 0.8120603015075374], 
      Hue[0.1, 0.32160804020100475`, 0.8120603015075374], 
      Hue[0.1, 0.3266331658291454, 0.8120603015075374], 
      Hue[0.1, 0.33165829145728615`, 0.8120603015075374], 
      Hue[0.1, 0.3366834170854268, 0.8120603015075374], 
      Hue[0.1, 0.3417085427135675, 0.8120603015075374], 
      Hue[0.1, 0.3467336683417082, 0.8120603015075374], 
      Hue[0.1, 0.3517587939698489, 0.8120603015075374], 
      Hue[0.1, 0.3567839195979896, 0.8120603015075374], 
      Hue[0.1, 0.3618090452261303, 0.8120603015075374], 
      Hue[0.1, 0.36683417085427095`, 0.8120603015075374], 
      Hue[0.1, 0.37185929648241167`, 0.8120603015075374], 
      Hue[0.1, 0.37688442211055234`, 0.8120603015075374], 
      Hue[0.1, 0.381909547738693, 0.8120603015075374], 
      Hue[0.1, 0.38693467336683374`, 0.8120603015075374], 
      Hue[0.1, 0.3919597989949744, 0.8120603015075374], 
      Hue[0.1, 0.39698492462311513`, 0.8120603015075374], 
      Hue[0.1, 0.4020100502512558, 0.8120603015075374], 
      Hue[0.1, 0.40703517587939647`, 0.8120603015075374], 
      Hue[0.1, 0.4120603015075372, 0.8120603015075374], 
      Hue[0.1, 0.41708542713567787`, 0.8120603015075374], 
      Hue[0.1, 0.42211055276381854`, 0.8120603015075374], 
      Hue[0.1, 0.42713567839195926`, 0.8120603015075374], 
      Hue[0.1, 0.43216080402009993`, 0.8120603015075374], 
      Hue[0.1, 0.4371859296482406, 0.8120603015075374], 
      Hue[0.1, 0.4422110552763813, 0.8120603015075374], 
      Hue[0.1, 0.447236180904522, 0.8120603015075374], 
      Hue[0.1, 0.4522613065326627, 0.8120603015075374], 
      Hue[0.1, 0.4572864321608034, 0.8120603015075374], 
      Hue[0.1, 0.46231155778894406`, 0.8120603015075374], 
      Hue[0.1, 0.4673366834170848, 0.8120603015075374], 
      Hue[0.1, 0.47236180904522546`, 0.8120603015075374], 
      Hue[0.1, 0.4773869346733661, 0.8120603015075374], 
      Hue[0.1, 0.48241206030150685`, 0.8120603015075374], 
      Hue[0.1, 0.4874371859296475, 0.8120603015075374], 
      Hue[0.1, 0.49246231155778825`, 0.8120603015075374], 
      Hue[0.1, 0.4974874371859289, 0.8120603015075374], 
      Hue[0.1, 0.5025125628140696, 0.8120603015075374], 
      Hue[0.1, 0.5075376884422103, 0.8120603015075374], 
      Hue[0.1, 0.512562814070351, 0.8120603015075374], 
      Hue[0.1, 0.5175879396984917, 0.8120603015075374], 
      Hue[0.1, 0.5226130653266323, 0.8120603015075374], 
      Hue[0.1, 0.527638190954773, 0.8120603015075374], 
      Hue[0.1, 0.5326633165829138, 0.8120603015075374], 
      Hue[0.1, 0.5376884422110544, 0.8120603015075374], 
      Hue[0.1, 0.5427135678391951, 0.8120603015075374], 
      Hue[0.1, 0.5477386934673358, 0.8120603015075374], 
      Hue[0.1, 0.5527638190954766, 0.8120603015075374], 
      Hue[0.1, 0.5577889447236172, 0.8120603015075374], 
      Hue[0.1, 0.5628140703517579, 0.8120603015075374], 
      Hue[0.1, 0.5678391959798986, 0.8120603015075374], 
      Hue[0.1, 0.5728643216080392, 0.8120603015075374], 
      Hue[0.1, 0.57788944723618, 0.8120603015075374], 
      Hue[0.1, 0.5829145728643207, 0.8120603015075374], 
      Hue[0.1, 0.5879396984924613, 0.8120603015075374], 
      Hue[0.1, 0.592964824120602, 0.8120603015075374], 
      Hue[0.1, 0.5979899497487428, 0.8120603015075374], 
      Hue[0.1, 0.6030150753768834, 0.8120603015075374], 
      Hue[0.1, 0.6080402010050241, 0.8120603015075374], 
      Hue[0.1, 0.6130653266331648, 0.8120603015075374], 
      Hue[0.1, 0.6180904522613054, 0.8120603015075374], 
      Hue[0.1, 0.6231155778894462, 0.8120603015075374], 
      Hue[0.1, 0.6281407035175869, 0.8120603015075374], 
      Hue[0.1, 0.6331658291457275, 0.8120603015075374], 
      Hue[0.1, 0.6381909547738683, 0.8120603015075374], 
      Hue[0.1, 0.6432160804020091, 0.8120603015075374], 
      Hue[0.1, 0.6482412060301498, 0.8120603015075374], 
      Hue[0.1, 0.6532663316582906, 0.8120603015075374], 
      Hue[0.1, 0.6582914572864313, 0.8120603015075374], 
      Hue[0.1, 0.6633165829145721, 0.8120603015075374], 
      Hue[0.1, 0.6683417085427129, 0.8120603015075374], 
      Hue[0.1, 0.6733668341708536, 0.8120603015075374], 
      Hue[0.1, 0.6783919597989944, 0.8120603015075374], 
      Hue[0.1, 0.6834170854271352, 0.8120603015075374], 
      Hue[0.1, 0.6884422110552759, 0.8120603015075374], 
      Hue[0.1, 0.6934673366834166, 0.8120603015075374], 
      Hue[0.1, 0.6984924623115575, 0.8120603015075374], 
      Hue[0.1, 0.7035175879396982, 0.8120603015075374], 
      Hue[0.1, 0.7085427135678389, 0.8120603015075374], 
      Hue[0.1, 0.7135678391959798, 0.8120603015075374], 
      Hue[0.1, 0.7185929648241205, 0.8120603015075374], 
      Hue[0.1, 0.7236180904522612, 0.8120603015075374], 
      Hue[0.1, 0.7286432160804021, 0.8120603015075374], 
      Hue[0.1, 0.7336683417085428, 0.8120603015075374], 
      Hue[0.1, 0.7386934673366835, 0.8120603015075374], 
      Hue[0.1, 0.7437185929648243, 0.8120603015075374], 
      Hue[0.1, 0.7487437185929651, 0.8120603015075374], 
      Hue[0.1, 0.7537688442211058, 0.8120603015075374], 
      Hue[0.1, 0.7587939698492466, 0.8120603015075374], 
      Hue[0.1, 0.7638190954773874, 0.8120603015075374], 
      Hue[0.1, 0.7688442211055281, 0.8120603015075374], 
      Hue[0.1, 0.7738693467336689, 0.8120603015075374], 
      Hue[0.1, 0.7788944723618096, 0.8120603015075374], 
      Hue[0.1, 0.7839195979899504, 0.8120603015075374], 
      Hue[0.1, 0.7889447236180911, 0.8120603015075374], 
      Hue[0.1, 0.7939698492462319, 0.8120603015075374], 
      Hue[0.1, 0.7989949748743727, 0.8120603015075374], 
      Hue[0.1, 0.8040201005025134, 0.8120603015075374], 
      Hue[0.1, 0.8090452261306542, 0.8120603015075374], 
      Hue[0.1, 0.8140703517587949, 0.8120603015075374], 
      Hue[0.1, 0.8190954773869357, 0.8120603015075374], 
      Hue[0.1, 0.8241206030150765, 0.8120603015075374], 
      Hue[0.1, 0.8291457286432172, 0.8120603015075374], 
      Hue[0.1, 0.834170854271358, 0.8120603015075374], 
      Hue[0.1, 0.8391959798994988, 0.8120603015075374], 
      Hue[0.1, 0.8442211055276395, 0.8120603015075374], 
      Hue[0.1, 0.8492462311557802, 0.8120603015075374], 
      Hue[0.1, 0.8542713567839211, 0.8120603015075374], 
      Hue[0.1, 0.8592964824120618, 0.8120603015075374], 
      Hue[0.1, 0.8643216080402025, 0.8120603015075374], 
      Hue[0.1, 0.8693467336683434, 0.8120603015075374], 
      Hue[0.1, 0.8743718592964841, 0.8120603015075374], 
      Hue[0.1, 0.8793969849246248, 0.8120603015075374], 
      Hue[0.1, 0.8844221105527657, 0.8120603015075374], 
      Hue[0.1, 0.8894472361809064, 0.8120603015075374], 
      Hue[0.1, 0.8944723618090471, 0.8120603015075374], 
      Hue[0.1, 0.8994974874371879, 0.8120603015075374], 
      Hue[0.1, 0.9045226130653287, 0.8120603015075374], 
      Hue[0.1, 0.9095477386934694, 0.8120603015075374], 
      Hue[0.1, 0.9145728643216102, 0.8120603015075374], 
      Hue[0.1, 0.919597989949751, 0.8120603015075374], 
      Hue[0.1, 0.9246231155778917, 0.8120603015075374], 
      Hue[0.1, 0.9296482412060324, 0.8120603015075374], 
      Hue[0.1, 0.9346733668341732, 0.8120603015075374], 
      Hue[0.1, 0.939698492462314, 0.8120603015075374], 
      Hue[0.1, 0.9447236180904547, 0.8120603015075374], 
      Hue[0.1, 0.9497487437185955, 0.8120603015075374], 
      Hue[0.1, 0.9547738693467362, 0.8120603015075374], 
      Hue[0.1, 0.959798994974877, 0.8120603015075374], 
      Hue[0.1, 0.9648241206030178, 0.8120603015075374], 
      Hue[0.1, 0.9698492462311585, 0.8120603015075374], 
      Hue[0.1, 0.9748743718592993, 0.8120603015075374], 
      Hue[0.1, 0.9798994974874401, 0.8120603015075374], 
      Hue[0.1, 0.9849246231155808, 0.8120603015075374], 
      Hue[0.1, 0.9899497487437215, 0.8120603015075374], 
      Hue[0.1, 0.9949748743718624, 0.8120603015075374], 
      Hue[0.1, 1., 0.8120603015075374], 
      Hue[0.1, 0., 0.817085427135678], 
      Hue[0.1, 0.005025125628140704, 0.817085427135678], 
      Hue[0.1, 0.010050251256281407`, 0.817085427135678], 
      Hue[0.1, 0.015075376884422112`, 0.817085427135678], 
      Hue[0.1, 0.020100502512562814`, 0.817085427135678], 
      Hue[0.1, 0.02512562814070352, 0.817085427135678], 
      Hue[0.1, 0.030150753768844223`, 0.817085427135678], 
      Hue[0.1, 0.035175879396984924`, 0.817085427135678], 
      Hue[0.1, 0.04020100502512563, 0.817085427135678], 
      Hue[0.1, 0.04522613065326634, 0.817085427135678], 
      Hue[0.1, 0.050251256281407045`, 0.817085427135678], 
      Hue[0.1, 0.055276381909547756`, 0.817085427135678], 
      Hue[0.1, 0.06030150753768846, 0.817085427135678], 
      Hue[0.1, 0.06532663316582916, 0.817085427135678], 
      Hue[0.1, 0.07035175879396988, 0.817085427135678], 
      Hue[0.1, 0.07537688442211059, 0.817085427135678], 
      Hue[0.1, 0.0804020100502513, 0.817085427135678], 
      Hue[0.1, 0.085427135678392, 0.817085427135678], 
      Hue[0.1, 0.09045226130653271, 0.817085427135678], 
      Hue[0.1, 0.09547738693467342, 0.817085427135678], 
      Hue[0.1, 0.10050251256281413`, 0.817085427135678], 
      Hue[0.1, 0.10552763819095483`, 0.817085427135678], 
      Hue[0.1, 0.11055276381909554`, 0.817085427135678], 
      Hue[0.1, 0.11557788944723625`, 0.817085427135678], 
      Hue[0.1, 0.12060301507537696`, 0.817085427135678], 
      Hue[0.1, 0.12562814070351766`, 0.817085427135678], 
      Hue[0.1, 0.13065326633165839`, 0.817085427135678], 
      Hue[0.1, 0.13567839195979908`, 0.817085427135678], 
      Hue[0.1, 0.14070351758793978`, 0.817085427135678], 
      Hue[0.1, 0.1457286432160805, 0.817085427135678], 
      Hue[0.1, 0.1507537688442212, 0.817085427135678], 
      Hue[0.1, 0.1557788944723619, 0.817085427135678], 
      Hue[0.1, 0.16080402010050263`, 0.817085427135678], 
      Hue[0.1, 0.16582914572864332`, 0.817085427135678], 
      Hue[0.1, 0.170854271356784, 0.817085427135678], 
      Hue[0.1, 0.1758793969849247, 0.817085427135678], 
      Hue[0.1, 0.1809045226130654, 0.817085427135678], 
      Hue[0.1, 0.18592964824120609`, 0.817085427135678], 
      Hue[0.1, 0.19095477386934676`, 0.817085427135678], 
      Hue[0.1, 0.19597989949748745`, 0.817085427135678], 
      Hue[0.1, 0.20100502512562815`, 0.817085427135678], 
      Hue[0.1, 0.20603015075376885`, 0.817085427135678], 
      Hue[0.1, 0.21105527638190952`, 0.817085427135678], 
      Hue[0.1, 0.21608040201005022`, 0.817085427135678], 
      Hue[0.1, 0.2211055276381909, 0.817085427135678], 
      Hue[0.1, 0.2261306532663316, 0.817085427135678], 
      Hue[0.1, 0.23115577889447228`, 0.817085427135678], 
      Hue[0.1, 0.23618090452261298`, 0.817085427135678], 
      Hue[0.1, 0.24120603015075368`, 0.817085427135678], 
      Hue[0.1, 0.24623115577889435`, 0.817085427135678], 
      Hue[0.1, 0.25125628140703504`, 0.817085427135678], 
      Hue[0.1, 0.2562814070351757, 0.817085427135678], 
      Hue[0.1, 0.26130653266331644`, 0.817085427135678], 
      Hue[0.1, 0.2663316582914571, 0.817085427135678], 
      Hue[0.1, 0.27135678391959783`, 0.817085427135678], 
      Hue[0.1, 0.2763819095477385, 0.817085427135678], 
      Hue[0.1, 0.28140703517587917`, 0.817085427135678], 
      Hue[0.1, 0.2864321608040199, 0.817085427135678], 
      Hue[0.1, 0.29145728643216057`, 0.817085427135678], 
      Hue[0.1, 0.29648241206030124`, 0.817085427135678], 
      Hue[0.1, 0.30150753768844196`, 0.817085427135678], 
      Hue[0.1, 0.30653266331658263`, 0.817085427135678], 
      Hue[0.1, 0.31155778894472336`, 0.817085427135678], 
      Hue[0.1, 0.316582914572864, 0.817085427135678], 
      Hue[0.1, 0.32160804020100475`, 0.817085427135678], 
      Hue[0.1, 0.3266331658291454, 0.817085427135678], 
      Hue[0.1, 0.33165829145728615`, 0.817085427135678], 
      Hue[0.1, 0.3366834170854268, 0.817085427135678], 
      Hue[0.1, 0.3417085427135675, 0.817085427135678], 
      Hue[0.1, 0.3467336683417082, 0.817085427135678], 
      Hue[0.1, 0.3517587939698489, 0.817085427135678], 
      Hue[0.1, 0.3567839195979896, 0.817085427135678], 
      Hue[0.1, 0.3618090452261303, 0.817085427135678], 
      Hue[0.1, 0.36683417085427095`, 0.817085427135678], 
      Hue[0.1, 0.37185929648241167`, 0.817085427135678], 
      Hue[0.1, 0.37688442211055234`, 0.817085427135678], 
      Hue[0.1, 0.381909547738693, 0.817085427135678], 
      Hue[0.1, 0.38693467336683374`, 0.817085427135678], 
      Hue[0.1, 0.3919597989949744, 0.817085427135678], 
      Hue[0.1, 0.39698492462311513`, 0.817085427135678], 
      Hue[0.1, 0.4020100502512558, 0.817085427135678], 
      Hue[0.1, 0.40703517587939647`, 0.817085427135678], 
      Hue[0.1, 0.4120603015075372, 0.817085427135678], 
      Hue[0.1, 0.41708542713567787`, 0.817085427135678], 
      Hue[0.1, 0.42211055276381854`, 0.817085427135678], 
      Hue[0.1, 0.42713567839195926`, 0.817085427135678], 
      Hue[0.1, 0.43216080402009993`, 0.817085427135678], 
      Hue[0.1, 0.4371859296482406, 0.817085427135678], 
      Hue[0.1, 0.4422110552763813, 0.817085427135678], 
      Hue[0.1, 0.447236180904522, 0.817085427135678], 
      Hue[0.1, 0.4522613065326627, 0.817085427135678], 
      Hue[0.1, 0.4572864321608034, 0.817085427135678], 
      Hue[0.1, 0.46231155778894406`, 0.817085427135678], 
      Hue[0.1, 0.4673366834170848, 0.817085427135678], 
      Hue[0.1, 0.47236180904522546`, 0.817085427135678], 
      Hue[0.1, 0.4773869346733661, 0.817085427135678], 
      Hue[0.1, 0.48241206030150685`, 0.817085427135678], 
      Hue[0.1, 0.4874371859296475, 0.817085427135678], 
      Hue[0.1, 0.49246231155778825`, 0.817085427135678], 
      Hue[0.1, 0.4974874371859289, 0.817085427135678], 
      Hue[0.1, 0.5025125628140696, 0.817085427135678], 
      Hue[0.1, 0.5075376884422103, 0.817085427135678], 
      Hue[0.1, 0.512562814070351, 0.817085427135678], 
      Hue[0.1, 0.5175879396984917, 0.817085427135678], 
      Hue[0.1, 0.5226130653266323, 0.817085427135678], 
      Hue[0.1, 0.527638190954773, 0.817085427135678], 
      Hue[0.1, 0.5326633165829138, 0.817085427135678], 
      Hue[0.1, 0.5376884422110544, 0.817085427135678], 
      Hue[0.1, 0.5427135678391951, 0.817085427135678], 
      Hue[0.1, 0.5477386934673358, 0.817085427135678], 
      Hue[0.1, 0.5527638190954766, 0.817085427135678], 
      Hue[0.1, 0.5577889447236172, 0.817085427135678], 
      Hue[0.1, 0.5628140703517579, 0.817085427135678], 
      Hue[0.1, 0.5678391959798986, 0.817085427135678], 
      Hue[0.1, 0.5728643216080392, 0.817085427135678], 
      Hue[0.1, 0.57788944723618, 0.817085427135678], 
      Hue[0.1, 0.5829145728643207, 0.817085427135678], 
      Hue[0.1, 0.5879396984924613, 0.817085427135678], 
      Hue[0.1, 0.592964824120602, 0.817085427135678], 
      Hue[0.1, 0.5979899497487428, 0.817085427135678], 
      Hue[0.1, 0.6030150753768834, 0.817085427135678], 
      Hue[0.1, 0.6080402010050241, 0.817085427135678], 
      Hue[0.1, 0.6130653266331648, 0.817085427135678], 
      Hue[0.1, 0.6180904522613054, 0.817085427135678], 
      Hue[0.1, 0.6231155778894462, 0.817085427135678], 
      Hue[0.1, 0.6281407035175869, 0.817085427135678], 
      Hue[0.1, 0.6331658291457275, 0.817085427135678], 
      Hue[0.1, 0.6381909547738683, 0.817085427135678], 
      Hue[0.1, 0.6432160804020091, 0.817085427135678], 
      Hue[0.1, 0.6482412060301498, 0.817085427135678], 
      Hue[0.1, 0.6532663316582906, 0.817085427135678], 
      Hue[0.1, 0.6582914572864313, 0.817085427135678], 
      Hue[0.1, 0.6633165829145721, 0.817085427135678], 
      Hue[0.1, 0.6683417085427129, 0.817085427135678], 
      Hue[0.1, 0.6733668341708536, 0.817085427135678], 
      Hue[0.1, 0.6783919597989944, 0.817085427135678], 
      Hue[0.1, 0.6834170854271352, 0.817085427135678], 
      Hue[0.1, 0.6884422110552759, 0.817085427135678], 
      Hue[0.1, 0.6934673366834166, 0.817085427135678], 
      Hue[0.1, 0.6984924623115575, 0.817085427135678], 
      Hue[0.1, 0.7035175879396982, 0.817085427135678], 
      Hue[0.1, 0.7085427135678389, 0.817085427135678], 
      Hue[0.1, 0.7135678391959798, 0.817085427135678], 
      Hue[0.1, 0.7185929648241205, 0.817085427135678], 
      Hue[0.1, 0.7236180904522612, 0.817085427135678], 
      Hue[0.1, 0.7286432160804021, 0.817085427135678], 
      Hue[0.1, 0.7336683417085428, 0.817085427135678], 
      Hue[0.1, 0.7386934673366835, 0.817085427135678], 
      Hue[0.1, 0.7437185929648243, 0.817085427135678], 
      Hue[0.1, 0.7487437185929651, 0.817085427135678], 
      Hue[0.1, 0.7537688442211058, 0.817085427135678], 
      Hue[0.1, 0.7587939698492466, 0.817085427135678], 
      Hue[0.1, 0.7638190954773874, 0.817085427135678], 
      Hue[0.1, 0.7688442211055281, 0.817085427135678], 
      Hue[0.1, 0.7738693467336689, 0.817085427135678], 
      Hue[0.1, 0.7788944723618096, 0.817085427135678], 
      Hue[0.1, 0.7839195979899504, 0.817085427135678], 
      Hue[0.1, 0.7889447236180911, 0.817085427135678], 
      Hue[0.1, 0.7939698492462319, 0.817085427135678], 
      Hue[0.1, 0.7989949748743727, 0.817085427135678], 
      Hue[0.1, 0.8040201005025134, 0.817085427135678], 
      Hue[0.1, 0.8090452261306542, 0.817085427135678], 
      Hue[0.1, 0.8140703517587949, 0.817085427135678], 
      Hue[0.1, 0.8190954773869357, 0.817085427135678], 
      Hue[0.1, 0.8241206030150765, 0.817085427135678], 
      Hue[0.1, 0.8291457286432172, 0.817085427135678], 
      Hue[0.1, 0.834170854271358, 0.817085427135678], 
      Hue[0.1, 0.8391959798994988, 0.817085427135678], 
      Hue[0.1, 0.8442211055276395, 0.817085427135678], 
      Hue[0.1, 0.8492462311557802, 0.817085427135678], 
      Hue[0.1, 0.8542713567839211, 0.817085427135678], 
      Hue[0.1, 0.8592964824120618, 0.817085427135678], 
      Hue[0.1, 0.8643216080402025, 0.817085427135678], 
      Hue[0.1, 0.8693467336683434, 0.817085427135678], 
      Hue[0.1, 0.8743718592964841, 0.817085427135678], 
      Hue[0.1, 0.8793969849246248, 0.817085427135678], 
      Hue[0.1, 0.8844221105527657, 0.817085427135678], 
      Hue[0.1, 0.8894472361809064, 0.817085427135678], 
      Hue[0.1, 0.8944723618090471, 0.817085427135678], 
      Hue[0.1, 0.8994974874371879, 0.817085427135678], 
      Hue[0.1, 0.9045226130653287, 0.817085427135678], 
      Hue[0.1, 0.9095477386934694, 0.817085427135678], 
      Hue[0.1, 0.9145728643216102, 0.817085427135678], 
      Hue[0.1, 0.919597989949751, 0.817085427135678], 
      Hue[0.1, 0.9246231155778917, 0.817085427135678], 
      Hue[0.1, 0.9296482412060324, 0.817085427135678], 
      Hue[0.1, 0.9346733668341732, 0.817085427135678], 
      Hue[0.1, 0.939698492462314, 0.817085427135678], 
      Hue[0.1, 0.9447236180904547, 0.817085427135678], 
      Hue[0.1, 0.9497487437185955, 0.817085427135678], 
      Hue[0.1, 0.9547738693467362, 0.817085427135678], 
      Hue[0.1, 0.959798994974877, 0.817085427135678], 
      Hue[0.1, 0.9648241206030178, 0.817085427135678], 
      Hue[0.1, 0.9698492462311585, 0.817085427135678], 
      Hue[0.1, 0.9748743718592993, 0.817085427135678], 
      Hue[0.1, 0.9798994974874401, 0.817085427135678], 
      Hue[0.1, 0.9849246231155808, 0.817085427135678], 
      Hue[0.1, 0.9899497487437215, 0.817085427135678], 
      Hue[0.1, 0.9949748743718624, 0.817085427135678], 
      Hue[0.1, 1., 0.817085427135678], 
      Hue[0.1, 0., 0.8221105527638188], 
      Hue[0.1, 0.005025125628140704, 0.8221105527638188], 
      Hue[0.1, 0.010050251256281407`, 0.8221105527638188], 
      Hue[0.1, 0.015075376884422112`, 0.8221105527638188], 
      Hue[0.1, 0.020100502512562814`, 0.8221105527638188], 
      Hue[0.1, 0.02512562814070352, 0.8221105527638188], 
      Hue[0.1, 0.030150753768844223`, 0.8221105527638188], 
      Hue[0.1, 0.035175879396984924`, 0.8221105527638188], 
      Hue[0.1, 0.04020100502512563, 0.8221105527638188], 
      Hue[0.1, 0.04522613065326634, 0.8221105527638188], 
      Hue[0.1, 0.050251256281407045`, 0.8221105527638188], 
      Hue[0.1, 0.055276381909547756`, 0.8221105527638188], 
      Hue[0.1, 0.06030150753768846, 0.8221105527638188], 
      Hue[0.1, 0.06532663316582916, 0.8221105527638188], 
      Hue[0.1, 0.07035175879396988, 0.8221105527638188], 
      Hue[0.1, 0.07537688442211059, 0.8221105527638188], 
      Hue[0.1, 0.0804020100502513, 0.8221105527638188], 
      Hue[0.1, 0.085427135678392, 0.8221105527638188], 
      Hue[0.1, 0.09045226130653271, 0.8221105527638188], 
      Hue[0.1, 0.09547738693467342, 0.8221105527638188], 
      Hue[0.1, 0.10050251256281413`, 0.8221105527638188], 
      Hue[0.1, 0.10552763819095483`, 0.8221105527638188], 
      Hue[0.1, 0.11055276381909554`, 0.8221105527638188], 
      Hue[0.1, 0.11557788944723625`, 0.8221105527638188], 
      Hue[0.1, 0.12060301507537696`, 0.8221105527638188], 
      Hue[0.1, 0.12562814070351766`, 0.8221105527638188], 
      Hue[0.1, 0.13065326633165839`, 0.8221105527638188], 
      Hue[0.1, 0.13567839195979908`, 0.8221105527638188], 
      Hue[0.1, 0.14070351758793978`, 0.8221105527638188], 
      Hue[0.1, 0.1457286432160805, 0.8221105527638188], 
      Hue[0.1, 0.1507537688442212, 0.8221105527638188], 
      Hue[0.1, 0.1557788944723619, 0.8221105527638188], 
      Hue[0.1, 0.16080402010050263`, 0.8221105527638188], 
      Hue[0.1, 0.16582914572864332`, 0.8221105527638188], 
      Hue[0.1, 0.170854271356784, 0.8221105527638188], 
      Hue[0.1, 0.1758793969849247, 0.8221105527638188], 
      Hue[0.1, 0.1809045226130654, 0.8221105527638188], 
      Hue[0.1, 0.18592964824120609`, 0.8221105527638188], 
      Hue[0.1, 0.19095477386934676`, 0.8221105527638188], 
      Hue[0.1, 0.19597989949748745`, 0.8221105527638188], 
      Hue[0.1, 0.20100502512562815`, 0.8221105527638188], 
      Hue[0.1, 0.20603015075376885`, 0.8221105527638188], 
      Hue[0.1, 0.21105527638190952`, 0.8221105527638188], 
      Hue[0.1, 0.21608040201005022`, 0.8221105527638188], 
      Hue[0.1, 0.2211055276381909, 0.8221105527638188], 
      Hue[0.1, 0.2261306532663316, 0.8221105527638188], 
      Hue[0.1, 0.23115577889447228`, 0.8221105527638188], 
      Hue[0.1, 0.23618090452261298`, 0.8221105527638188], 
      Hue[0.1, 0.24120603015075368`, 0.8221105527638188], 
      Hue[0.1, 0.24623115577889435`, 0.8221105527638188], 
      Hue[0.1, 0.25125628140703504`, 0.8221105527638188], 
      Hue[0.1, 0.2562814070351757, 0.8221105527638188], 
      Hue[0.1, 0.26130653266331644`, 0.8221105527638188], 
      Hue[0.1, 0.2663316582914571, 0.8221105527638188], 
      Hue[0.1, 0.27135678391959783`, 0.8221105527638188], 
      Hue[0.1, 0.2763819095477385, 0.8221105527638188], 
      Hue[0.1, 0.28140703517587917`, 0.8221105527638188], 
      Hue[0.1, 0.2864321608040199, 0.8221105527638188], 
      Hue[0.1, 0.29145728643216057`, 0.8221105527638188], 
      Hue[0.1, 0.29648241206030124`, 0.8221105527638188], 
      Hue[0.1, 0.30150753768844196`, 0.8221105527638188], 
      Hue[0.1, 0.30653266331658263`, 0.8221105527638188], 
      Hue[0.1, 0.31155778894472336`, 0.8221105527638188], 
      Hue[0.1, 0.316582914572864, 0.8221105527638188], 
      Hue[0.1, 0.32160804020100475`, 0.8221105527638188], 
      Hue[0.1, 0.3266331658291454, 0.8221105527638188], 
      Hue[0.1, 0.33165829145728615`, 0.8221105527638188], 
      Hue[0.1, 0.3366834170854268, 0.8221105527638188], 
      Hue[0.1, 0.3417085427135675, 0.8221105527638188], 
      Hue[0.1, 0.3467336683417082, 0.8221105527638188], 
      Hue[0.1, 0.3517587939698489, 0.8221105527638188], 
      Hue[0.1, 0.3567839195979896, 0.8221105527638188], 
      Hue[0.1, 0.3618090452261303, 0.8221105527638188], 
      Hue[0.1, 0.36683417085427095`, 0.8221105527638188], 
      Hue[0.1, 0.37185929648241167`, 0.8221105527638188], 
      Hue[0.1, 0.37688442211055234`, 0.8221105527638188], 
      Hue[0.1, 0.381909547738693, 0.8221105527638188], 
      Hue[0.1, 0.38693467336683374`, 0.8221105527638188], 
      Hue[0.1, 0.3919597989949744, 0.8221105527638188], 
      Hue[0.1, 0.39698492462311513`, 0.8221105527638188], 
      Hue[0.1, 0.4020100502512558, 0.8221105527638188], 
      Hue[0.1, 0.40703517587939647`, 0.8221105527638188], 
      Hue[0.1, 0.4120603015075372, 0.8221105527638188], 
      Hue[0.1, 0.41708542713567787`, 0.8221105527638188], 
      Hue[0.1, 0.42211055276381854`, 0.8221105527638188], 
      Hue[0.1, 0.42713567839195926`, 0.8221105527638188], 
      Hue[0.1, 0.43216080402009993`, 0.8221105527638188], 
      Hue[0.1, 0.4371859296482406, 0.8221105527638188], 
      Hue[0.1, 0.4422110552763813, 0.8221105527638188], 
      Hue[0.1, 0.447236180904522, 0.8221105527638188], 
      Hue[0.1, 0.4522613065326627, 0.8221105527638188], 
      Hue[0.1, 0.4572864321608034, 0.8221105527638188], 
      Hue[0.1, 0.46231155778894406`, 0.8221105527638188], 
      Hue[0.1, 0.4673366834170848, 0.8221105527638188], 
      Hue[0.1, 0.47236180904522546`, 0.8221105527638188], 
      Hue[0.1, 0.4773869346733661, 0.8221105527638188], 
      Hue[0.1, 0.48241206030150685`, 0.8221105527638188], 
      Hue[0.1, 0.4874371859296475, 0.8221105527638188], 
      Hue[0.1, 0.49246231155778825`, 0.8221105527638188], 
      Hue[0.1, 0.4974874371859289, 0.8221105527638188], 
      Hue[0.1, 0.5025125628140696, 0.8221105527638188], 
      Hue[0.1, 0.5075376884422103, 0.8221105527638188], 
      Hue[0.1, 0.512562814070351, 0.8221105527638188], 
      Hue[0.1, 0.5175879396984917, 0.8221105527638188], 
      Hue[0.1, 0.5226130653266323, 0.8221105527638188], 
      Hue[0.1, 0.527638190954773, 0.8221105527638188], 
      Hue[0.1, 0.5326633165829138, 0.8221105527638188], 
      Hue[0.1, 0.5376884422110544, 0.8221105527638188], 
      Hue[0.1, 0.5427135678391951, 0.8221105527638188], 
      Hue[0.1, 0.5477386934673358, 0.8221105527638188], 
      Hue[0.1, 0.5527638190954766, 0.8221105527638188], 
      Hue[0.1, 0.5577889447236172, 0.8221105527638188], 
      Hue[0.1, 0.5628140703517579, 0.8221105527638188], 
      Hue[0.1, 0.5678391959798986, 0.8221105527638188], 
      Hue[0.1, 0.5728643216080392, 0.8221105527638188], 
      Hue[0.1, 0.57788944723618, 0.8221105527638188], 
      Hue[0.1, 0.5829145728643207, 0.8221105527638188], 
      Hue[0.1, 0.5879396984924613, 0.8221105527638188], 
      Hue[0.1, 0.592964824120602, 0.8221105527638188], 
      Hue[0.1, 0.5979899497487428, 0.8221105527638188], 
      Hue[0.1, 0.6030150753768834, 0.8221105527638188], 
      Hue[0.1, 0.6080402010050241, 0.8221105527638188], 
      Hue[0.1, 0.6130653266331648, 0.8221105527638188], 
      Hue[0.1, 0.6180904522613054, 0.8221105527638188], 
      Hue[0.1, 0.6231155778894462, 0.8221105527638188], 
      Hue[0.1, 0.6281407035175869, 0.8221105527638188], 
      Hue[0.1, 0.6331658291457275, 0.8221105527638188], 
      Hue[0.1, 0.6381909547738683, 0.8221105527638188], 
      Hue[0.1, 0.6432160804020091, 0.8221105527638188], 
      Hue[0.1, 0.6482412060301498, 0.8221105527638188], 
      Hue[0.1, 0.6532663316582906, 0.8221105527638188], 
      Hue[0.1, 0.6582914572864313, 0.8221105527638188], 
      Hue[0.1, 0.6633165829145721, 0.8221105527638188], 
      Hue[0.1, 0.6683417085427129, 0.8221105527638188], 
      Hue[0.1, 0.6733668341708536, 0.8221105527638188], 
      Hue[0.1, 0.6783919597989944, 0.8221105527638188], 
      Hue[0.1, 0.6834170854271352, 0.8221105527638188], 
      Hue[0.1, 0.6884422110552759, 0.8221105527638188], 
      Hue[0.1, 0.6934673366834166, 0.8221105527638188], 
      Hue[0.1, 0.6984924623115575, 0.8221105527638188], 
      Hue[0.1, 0.7035175879396982, 0.8221105527638188], 
      Hue[0.1, 0.7085427135678389, 0.8221105527638188], 
      Hue[0.1, 0.7135678391959798, 0.8221105527638188], 
      Hue[0.1, 0.7185929648241205, 0.8221105527638188], 
      Hue[0.1, 0.7236180904522612, 0.8221105527638188], 
      Hue[0.1, 0.7286432160804021, 0.8221105527638188], 
      Hue[0.1, 0.7336683417085428, 0.8221105527638188], 
      Hue[0.1, 0.7386934673366835, 0.8221105527638188], 
      Hue[0.1, 0.7437185929648243, 0.8221105527638188], 
      Hue[0.1, 0.7487437185929651, 0.8221105527638188], 
      Hue[0.1, 0.7537688442211058, 0.8221105527638188], 
      Hue[0.1, 0.7587939698492466, 0.8221105527638188], 
      Hue[0.1, 0.7638190954773874, 0.8221105527638188], 
      Hue[0.1, 0.7688442211055281, 0.8221105527638188], 
      Hue[0.1, 0.7738693467336689, 0.8221105527638188], 
      Hue[0.1, 0.7788944723618096, 0.8221105527638188], 
      Hue[0.1, 0.7839195979899504, 0.8221105527638188], 
      Hue[0.1, 0.7889447236180911, 0.8221105527638188], 
      Hue[0.1, 0.7939698492462319, 0.8221105527638188], 
      Hue[0.1, 0.7989949748743727, 0.8221105527638188], 
      Hue[0.1, 0.8040201005025134, 0.8221105527638188], 
      Hue[0.1, 0.8090452261306542, 0.8221105527638188], 
      Hue[0.1, 0.8140703517587949, 0.8221105527638188], 
      Hue[0.1, 0.8190954773869357, 0.8221105527638188], 
      Hue[0.1, 0.8241206030150765, 0.8221105527638188], 
      Hue[0.1, 0.8291457286432172, 0.8221105527638188], 
      Hue[0.1, 0.834170854271358, 0.8221105527638188], 
      Hue[0.1, 0.8391959798994988, 0.8221105527638188], 
      Hue[0.1, 0.8442211055276395, 0.8221105527638188], 
      Hue[0.1, 0.8492462311557802, 0.8221105527638188], 
      Hue[0.1, 0.8542713567839211, 0.8221105527638188], 
      Hue[0.1, 0.8592964824120618, 0.8221105527638188], 
      Hue[0.1, 0.8643216080402025, 0.8221105527638188], 
      Hue[0.1, 0.8693467336683434, 0.8221105527638188], 
      Hue[0.1, 0.8743718592964841, 0.8221105527638188], 
      Hue[0.1, 0.8793969849246248, 0.8221105527638188], 
      Hue[0.1, 0.8844221105527657, 0.8221105527638188], 
      Hue[0.1, 0.8894472361809064, 0.8221105527638188], 
      Hue[0.1, 0.8944723618090471, 0.8221105527638188], 
      Hue[0.1, 0.8994974874371879, 0.8221105527638188], 
      Hue[0.1, 0.9045226130653287, 0.8221105527638188], 
      Hue[0.1, 0.9095477386934694, 0.8221105527638188], 
      Hue[0.1, 0.9145728643216102, 0.8221105527638188], 
      Hue[0.1, 0.919597989949751, 0.8221105527638188], 
      Hue[0.1, 0.9246231155778917, 0.8221105527638188], 
      Hue[0.1, 0.9296482412060324, 0.8221105527638188], 
      Hue[0.1, 0.9346733668341732, 0.8221105527638188], 
      Hue[0.1, 0.939698492462314, 0.8221105527638188], 
      Hue[0.1, 0.9447236180904547, 0.8221105527638188], 
      Hue[0.1, 0.9497487437185955, 0.8221105527638188], 
      Hue[0.1, 0.9547738693467362, 0.8221105527638188], 
      Hue[0.1, 0.959798994974877, 0.8221105527638188], 
      Hue[0.1, 0.9648241206030178, 0.8221105527638188], 
      Hue[0.1, 0.9698492462311585, 0.8221105527638188], 
      Hue[0.1, 0.9748743718592993, 0.8221105527638188], 
      Hue[0.1, 0.9798994974874401, 0.8221105527638188], 
      Hue[0.1, 0.9849246231155808, 0.8221105527638188], 
      Hue[0.1, 0.9899497487437215, 0.8221105527638188], 
      Hue[0.1, 0.9949748743718624, 0.8221105527638188], 
      Hue[0.1, 1., 0.8221105527638188], 
      Hue[0.1, 0., 0.8271356783919595], 
      Hue[0.1, 0.005025125628140704, 0.8271356783919595], 
      Hue[0.1, 0.010050251256281407`, 0.8271356783919595], 
      Hue[0.1, 0.015075376884422112`, 0.8271356783919595], 
      Hue[0.1, 0.020100502512562814`, 0.8271356783919595], 
      Hue[0.1, 0.02512562814070352, 0.8271356783919595], 
      Hue[0.1, 0.030150753768844223`, 0.8271356783919595], 
      Hue[0.1, 0.035175879396984924`, 0.8271356783919595], 
      Hue[0.1, 0.04020100502512563, 0.8271356783919595], 
      Hue[0.1, 0.04522613065326634, 0.8271356783919595], 
      Hue[0.1, 0.050251256281407045`, 0.8271356783919595], 
      Hue[0.1, 0.055276381909547756`, 0.8271356783919595], 
      Hue[0.1, 0.06030150753768846, 0.8271356783919595], 
      Hue[0.1, 0.06532663316582916, 0.8271356783919595], 
      Hue[0.1, 0.07035175879396988, 0.8271356783919595], 
      Hue[0.1, 0.07537688442211059, 0.8271356783919595], 
      Hue[0.1, 0.0804020100502513, 0.8271356783919595], 
      Hue[0.1, 0.085427135678392, 0.8271356783919595], 
      Hue[0.1, 0.09045226130653271, 0.8271356783919595], 
      Hue[0.1, 0.09547738693467342, 0.8271356783919595], 
      Hue[0.1, 0.10050251256281413`, 0.8271356783919595], 
      Hue[0.1, 0.10552763819095483`, 0.8271356783919595], 
      Hue[0.1, 0.11055276381909554`, 0.8271356783919595], 
      Hue[0.1, 0.11557788944723625`, 0.8271356783919595], 
      Hue[0.1, 0.12060301507537696`, 0.8271356783919595], 
      Hue[0.1, 0.12562814070351766`, 0.8271356783919595], 
      Hue[0.1, 0.13065326633165839`, 0.8271356783919595], 
      Hue[0.1, 0.13567839195979908`, 0.8271356783919595], 
      Hue[0.1, 0.14070351758793978`, 0.8271356783919595], 
      Hue[0.1, 0.1457286432160805, 0.8271356783919595], 
      Hue[0.1, 0.1507537688442212, 0.8271356783919595], 
      Hue[0.1, 0.1557788944723619, 0.8271356783919595], 
      Hue[0.1, 0.16080402010050263`, 0.8271356783919595], 
      Hue[0.1, 0.16582914572864332`, 0.8271356783919595], 
      Hue[0.1, 0.170854271356784, 0.8271356783919595], 
      Hue[0.1, 0.1758793969849247, 0.8271356783919595], 
      Hue[0.1, 0.1809045226130654, 0.8271356783919595], 
      Hue[0.1, 0.18592964824120609`, 0.8271356783919595], 
      Hue[0.1, 0.19095477386934676`, 0.8271356783919595], 
      Hue[0.1, 0.19597989949748745`, 0.8271356783919595], 
      Hue[0.1, 0.20100502512562815`, 0.8271356783919595], 
      Hue[0.1, 0.20603015075376885`, 0.8271356783919595], 
      Hue[0.1, 0.21105527638190952`, 0.8271356783919595], 
      Hue[0.1, 0.21608040201005022`, 0.8271356783919595], 
      Hue[0.1, 0.2211055276381909, 0.8271356783919595], 
      Hue[0.1, 0.2261306532663316, 0.8271356783919595], 
      Hue[0.1, 0.23115577889447228`, 0.8271356783919595], 
      Hue[0.1, 0.23618090452261298`, 0.8271356783919595], 
      Hue[0.1, 0.24120603015075368`, 0.8271356783919595], 
      Hue[0.1, 0.24623115577889435`, 0.8271356783919595], 
      Hue[0.1, 0.25125628140703504`, 0.8271356783919595], 
      Hue[0.1, 0.2562814070351757, 0.8271356783919595], 
      Hue[0.1, 0.26130653266331644`, 0.8271356783919595], 
      Hue[0.1, 0.2663316582914571, 0.8271356783919595], 
      Hue[0.1, 0.27135678391959783`, 0.8271356783919595], 
      Hue[0.1, 0.2763819095477385, 0.8271356783919595], 
      Hue[0.1, 0.28140703517587917`, 0.8271356783919595], 
      Hue[0.1, 0.2864321608040199, 0.8271356783919595], 
      Hue[0.1, 0.29145728643216057`, 0.8271356783919595], 
      Hue[0.1, 0.29648241206030124`, 0.8271356783919595], 
      Hue[0.1, 0.30150753768844196`, 0.8271356783919595], 
      Hue[0.1, 0.30653266331658263`, 0.8271356783919595], 
      Hue[0.1, 0.31155778894472336`, 0.8271356783919595], 
      Hue[0.1, 0.316582914572864, 0.8271356783919595], 
      Hue[0.1, 0.32160804020100475`, 0.8271356783919595], 
      Hue[0.1, 0.3266331658291454, 0.8271356783919595], 
      Hue[0.1, 0.33165829145728615`, 0.8271356783919595], 
      Hue[0.1, 0.3366834170854268, 0.8271356783919595], 
      Hue[0.1, 0.3417085427135675, 0.8271356783919595], 
      Hue[0.1, 0.3467336683417082, 0.8271356783919595], 
      Hue[0.1, 0.3517587939698489, 0.8271356783919595], 
      Hue[0.1, 0.3567839195979896, 0.8271356783919595], 
      Hue[0.1, 0.3618090452261303, 0.8271356783919595], 
      Hue[0.1, 0.36683417085427095`, 0.8271356783919595], 
      Hue[0.1, 0.37185929648241167`, 0.8271356783919595], 
      Hue[0.1, 0.37688442211055234`, 0.8271356783919595], 
      Hue[0.1, 0.381909547738693, 0.8271356783919595], 
      Hue[0.1, 0.38693467336683374`, 0.8271356783919595], 
      Hue[0.1, 0.3919597989949744, 0.8271356783919595], 
      Hue[0.1, 0.39698492462311513`, 0.8271356783919595], 
      Hue[0.1, 0.4020100502512558, 0.8271356783919595], 
      Hue[0.1, 0.40703517587939647`, 0.8271356783919595], 
      Hue[0.1, 0.4120603015075372, 0.8271356783919595], 
      Hue[0.1, 0.41708542713567787`, 0.8271356783919595], 
      Hue[0.1, 0.42211055276381854`, 0.8271356783919595], 
      Hue[0.1, 0.42713567839195926`, 0.8271356783919595], 
      Hue[0.1, 0.43216080402009993`, 0.8271356783919595], 
      Hue[0.1, 0.4371859296482406, 0.8271356783919595], 
      Hue[0.1, 0.4422110552763813, 0.8271356783919595], 
      Hue[0.1, 0.447236180904522, 0.8271356783919595], 
      Hue[0.1, 0.4522613065326627, 0.8271356783919595], 
      Hue[0.1, 0.4572864321608034, 0.8271356783919595], 
      Hue[0.1, 0.46231155778894406`, 0.8271356783919595], 
      Hue[0.1, 0.4673366834170848, 0.8271356783919595], 
      Hue[0.1, 0.47236180904522546`, 0.8271356783919595], 
      Hue[0.1, 0.4773869346733661, 0.8271356783919595], 
      Hue[0.1, 0.48241206030150685`, 0.8271356783919595], 
      Hue[0.1, 0.4874371859296475, 0.8271356783919595], 
      Hue[0.1, 0.49246231155778825`, 0.8271356783919595], 
      Hue[0.1, 0.4974874371859289, 0.8271356783919595], 
      Hue[0.1, 0.5025125628140696, 0.8271356783919595], 
      Hue[0.1, 0.5075376884422103, 0.8271356783919595], 
      Hue[0.1, 0.512562814070351, 0.8271356783919595], 
      Hue[0.1, 0.5175879396984917, 0.8271356783919595], 
      Hue[0.1, 0.5226130653266323, 0.8271356783919595], 
      Hue[0.1, 0.527638190954773, 0.8271356783919595], 
      Hue[0.1, 0.5326633165829138, 0.8271356783919595], 
      Hue[0.1, 0.5376884422110544, 0.8271356783919595], 
      Hue[0.1, 0.5427135678391951, 0.8271356783919595], 
      Hue[0.1, 0.5477386934673358, 0.8271356783919595], 
      Hue[0.1, 0.5527638190954766, 0.8271356783919595], 
      Hue[0.1, 0.5577889447236172, 0.8271356783919595], 
      Hue[0.1, 0.5628140703517579, 0.8271356783919595], 
      Hue[0.1, 0.5678391959798986, 0.8271356783919595], 
      Hue[0.1, 0.5728643216080392, 0.8271356783919595], 
      Hue[0.1, 0.57788944723618, 0.8271356783919595], 
      Hue[0.1, 0.5829145728643207, 0.8271356783919595], 
      Hue[0.1, 0.5879396984924613, 0.8271356783919595], 
      Hue[0.1, 0.592964824120602, 0.8271356783919595], 
      Hue[0.1, 0.5979899497487428, 0.8271356783919595], 
      Hue[0.1, 0.6030150753768834, 0.8271356783919595], 
      Hue[0.1, 0.6080402010050241, 0.8271356783919595], 
      Hue[0.1, 0.6130653266331648, 0.8271356783919595], 
      Hue[0.1, 0.6180904522613054, 0.8271356783919595], 
      Hue[0.1, 0.6231155778894462, 0.8271356783919595], 
      Hue[0.1, 0.6281407035175869, 0.8271356783919595], 
      Hue[0.1, 0.6331658291457275, 0.8271356783919595], 
      Hue[0.1, 0.6381909547738683, 0.8271356783919595], 
      Hue[0.1, 0.6432160804020091, 0.8271356783919595], 
      Hue[0.1, 0.6482412060301498, 0.8271356783919595], 
      Hue[0.1, 0.6532663316582906, 0.8271356783919595], 
      Hue[0.1, 0.6582914572864313, 0.8271356783919595], 
      Hue[0.1, 0.6633165829145721, 0.8271356783919595], 
      Hue[0.1, 0.6683417085427129, 0.8271356783919595], 
      Hue[0.1, 0.6733668341708536, 0.8271356783919595], 
      Hue[0.1, 0.6783919597989944, 0.8271356783919595], 
      Hue[0.1, 0.6834170854271352, 0.8271356783919595], 
      Hue[0.1, 0.6884422110552759, 0.8271356783919595], 
      Hue[0.1, 0.6934673366834166, 0.8271356783919595], 
      Hue[0.1, 0.6984924623115575, 0.8271356783919595], 
      Hue[0.1, 0.7035175879396982, 0.8271356783919595], 
      Hue[0.1, 0.7085427135678389, 0.8271356783919595], 
      Hue[0.1, 0.7135678391959798, 0.8271356783919595], 
      Hue[0.1, 0.7185929648241205, 0.8271356783919595], 
      Hue[0.1, 0.7236180904522612, 0.8271356783919595], 
      Hue[0.1, 0.7286432160804021, 0.8271356783919595], 
      Hue[0.1, 0.7336683417085428, 0.8271356783919595], 
      Hue[0.1, 0.7386934673366835, 0.8271356783919595], 
      Hue[0.1, 0.7437185929648243, 0.8271356783919595], 
      Hue[0.1, 0.7487437185929651, 0.8271356783919595], 
      Hue[0.1, 0.7537688442211058, 0.8271356783919595], 
      Hue[0.1, 0.7587939698492466, 0.8271356783919595], 
      Hue[0.1, 0.7638190954773874, 0.8271356783919595], 
      Hue[0.1, 0.7688442211055281, 0.8271356783919595], 
      Hue[0.1, 0.7738693467336689, 0.8271356783919595], 
      Hue[0.1, 0.7788944723618096, 0.8271356783919595], 
      Hue[0.1, 0.7839195979899504, 0.8271356783919595], 
      Hue[0.1, 0.7889447236180911, 0.8271356783919595], 
      Hue[0.1, 0.7939698492462319, 0.8271356783919595], 
      Hue[0.1, 0.7989949748743727, 0.8271356783919595], 
      Hue[0.1, 0.8040201005025134, 0.8271356783919595], 
      Hue[0.1, 0.8090452261306542, 0.8271356783919595], 
      Hue[0.1, 0.8140703517587949, 0.8271356783919595], 
      Hue[0.1, 0.8190954773869357, 0.8271356783919595], 
      Hue[0.1, 0.8241206030150765, 0.8271356783919595], 
      Hue[0.1, 0.8291457286432172, 0.8271356783919595], 
      Hue[0.1, 0.834170854271358, 0.8271356783919595], 
      Hue[0.1, 0.8391959798994988, 0.8271356783919595], 
      Hue[0.1, 0.8442211055276395, 0.8271356783919595], 
      Hue[0.1, 0.8492462311557802, 0.8271356783919595], 
      Hue[0.1, 0.8542713567839211, 0.8271356783919595], 
      Hue[0.1, 0.8592964824120618, 0.8271356783919595], 
      Hue[0.1, 0.8643216080402025, 0.8271356783919595], 
      Hue[0.1, 0.8693467336683434, 0.8271356783919595], 
      Hue[0.1, 0.8743718592964841, 0.8271356783919595], 
      Hue[0.1, 0.8793969849246248, 0.8271356783919595], 
      Hue[0.1, 0.8844221105527657, 0.8271356783919595], 
      Hue[0.1, 0.8894472361809064, 0.8271356783919595], 
      Hue[0.1, 0.8944723618090471, 0.8271356783919595], 
      Hue[0.1, 0.8994974874371879, 0.8271356783919595], 
      Hue[0.1, 0.9045226130653287, 0.8271356783919595], 
      Hue[0.1, 0.9095477386934694, 0.8271356783919595], 
      Hue[0.1, 0.9145728643216102, 0.8271356783919595], 
      Hue[0.1, 0.919597989949751, 0.8271356783919595], 
      Hue[0.1, 0.9246231155778917, 0.8271356783919595], 
      Hue[0.1, 0.9296482412060324, 0.8271356783919595], 
      Hue[0.1, 0.9346733668341732, 0.8271356783919595], 
      Hue[0.1, 0.939698492462314, 0.8271356783919595], 
      Hue[0.1, 0.9447236180904547, 0.8271356783919595], 
      Hue[0.1, 0.9497487437185955, 0.8271356783919595], 
      Hue[0.1, 0.9547738693467362, 0.8271356783919595], 
      Hue[0.1, 0.959798994974877, 0.8271356783919595], 
      Hue[0.1, 0.9648241206030178, 0.8271356783919595], 
      Hue[0.1, 0.9698492462311585, 0.8271356783919595], 
      Hue[0.1, 0.9748743718592993, 0.8271356783919595], 
      Hue[0.1, 0.9798994974874401, 0.8271356783919595], 
      Hue[0.1, 0.9849246231155808, 0.8271356783919595], 
      Hue[0.1, 0.9899497487437215, 0.8271356783919595], 
      Hue[0.1, 0.9949748743718624, 0.8271356783919595], 
      Hue[0.1, 1., 0.8271356783919595], 
      Hue[0.1, 0., 0.8321608040201002], 
      Hue[0.1, 0.005025125628140704, 0.8321608040201002], 
      Hue[0.1, 0.010050251256281407`, 0.8321608040201002], 
      Hue[0.1, 0.015075376884422112`, 0.8321608040201002], 
      Hue[0.1, 0.020100502512562814`, 0.8321608040201002], 
      Hue[0.1, 0.02512562814070352, 0.8321608040201002], 
      Hue[0.1, 0.030150753768844223`, 0.8321608040201002], 
      Hue[0.1, 0.035175879396984924`, 0.8321608040201002], 
      Hue[0.1, 0.04020100502512563, 0.8321608040201002], 
      Hue[0.1, 0.04522613065326634, 0.8321608040201002], 
      Hue[0.1, 0.050251256281407045`, 0.8321608040201002], 
      Hue[0.1, 0.055276381909547756`, 0.8321608040201002], 
      Hue[0.1, 0.06030150753768846, 0.8321608040201002], 
      Hue[0.1, 0.06532663316582916, 0.8321608040201002], 
      Hue[0.1, 0.07035175879396988, 0.8321608040201002], 
      Hue[0.1, 0.07537688442211059, 0.8321608040201002], 
      Hue[0.1, 0.0804020100502513, 0.8321608040201002], 
      Hue[0.1, 0.085427135678392, 0.8321608040201002], 
      Hue[0.1, 0.09045226130653271, 0.8321608040201002], 
      Hue[0.1, 0.09547738693467342, 0.8321608040201002], 
      Hue[0.1, 0.10050251256281413`, 0.8321608040201002], 
      Hue[0.1, 0.10552763819095483`, 0.8321608040201002], 
      Hue[0.1, 0.11055276381909554`, 0.8321608040201002], 
      Hue[0.1, 0.11557788944723625`, 0.8321608040201002], 
      Hue[0.1, 0.12060301507537696`, 0.8321608040201002], 
      Hue[0.1, 0.12562814070351766`, 0.8321608040201002], 
      Hue[0.1, 0.13065326633165839`, 0.8321608040201002], 
      Hue[0.1, 0.13567839195979908`, 0.8321608040201002], 
      Hue[0.1, 0.14070351758793978`, 0.8321608040201002], 
      Hue[0.1, 0.1457286432160805, 0.8321608040201002], 
      Hue[0.1, 0.1507537688442212, 0.8321608040201002], 
      Hue[0.1, 0.1557788944723619, 0.8321608040201002], 
      Hue[0.1, 0.16080402010050263`, 0.8321608040201002], 
      Hue[0.1, 0.16582914572864332`, 0.8321608040201002], 
      Hue[0.1, 0.170854271356784, 0.8321608040201002], 
      Hue[0.1, 0.1758793969849247, 0.8321608040201002], 
      Hue[0.1, 0.1809045226130654, 0.8321608040201002], 
      Hue[0.1, 0.18592964824120609`, 0.8321608040201002], 
      Hue[0.1, 0.19095477386934676`, 0.8321608040201002], 
      Hue[0.1, 0.19597989949748745`, 0.8321608040201002], 
      Hue[0.1, 0.20100502512562815`, 0.8321608040201002], 
      Hue[0.1, 0.20603015075376885`, 0.8321608040201002], 
      Hue[0.1, 0.21105527638190952`, 0.8321608040201002], 
      Hue[0.1, 0.21608040201005022`, 0.8321608040201002], 
      Hue[0.1, 0.2211055276381909, 0.8321608040201002], 
      Hue[0.1, 0.2261306532663316, 0.8321608040201002], 
      Hue[0.1, 0.23115577889447228`, 0.8321608040201002], 
      Hue[0.1, 0.23618090452261298`, 0.8321608040201002], 
      Hue[0.1, 0.24120603015075368`, 0.8321608040201002], 
      Hue[0.1, 0.24623115577889435`, 0.8321608040201002], 
      Hue[0.1, 0.25125628140703504`, 0.8321608040201002], 
      Hue[0.1, 0.2562814070351757, 0.8321608040201002], 
      Hue[0.1, 0.26130653266331644`, 0.8321608040201002], 
      Hue[0.1, 0.2663316582914571, 0.8321608040201002], 
      Hue[0.1, 0.27135678391959783`, 0.8321608040201002], 
      Hue[0.1, 0.2763819095477385, 0.8321608040201002], 
      Hue[0.1, 0.28140703517587917`, 0.8321608040201002], 
      Hue[0.1, 0.2864321608040199, 0.8321608040201002], 
      Hue[0.1, 0.29145728643216057`, 0.8321608040201002], 
      Hue[0.1, 0.29648241206030124`, 0.8321608040201002], 
      Hue[0.1, 0.30150753768844196`, 0.8321608040201002], 
      Hue[0.1, 0.30653266331658263`, 0.8321608040201002], 
      Hue[0.1, 0.31155778894472336`, 0.8321608040201002], 
      Hue[0.1, 0.316582914572864, 0.8321608040201002], 
      Hue[0.1, 0.32160804020100475`, 0.8321608040201002], 
      Hue[0.1, 0.3266331658291454, 0.8321608040201002], 
      Hue[0.1, 0.33165829145728615`, 0.8321608040201002], 
      Hue[0.1, 0.3366834170854268, 0.8321608040201002], 
      Hue[0.1, 0.3417085427135675, 0.8321608040201002], 
      Hue[0.1, 0.3467336683417082, 0.8321608040201002], 
      Hue[0.1, 0.3517587939698489, 0.8321608040201002], 
      Hue[0.1, 0.3567839195979896, 0.8321608040201002], 
      Hue[0.1, 0.3618090452261303, 0.8321608040201002], 
      Hue[0.1, 0.36683417085427095`, 0.8321608040201002], 
      Hue[0.1, 0.37185929648241167`, 0.8321608040201002], 
      Hue[0.1, 0.37688442211055234`, 0.8321608040201002], 
      Hue[0.1, 0.381909547738693, 0.8321608040201002], 
      Hue[0.1, 0.38693467336683374`, 0.8321608040201002], 
      Hue[0.1, 0.3919597989949744, 0.8321608040201002], 
      Hue[0.1, 0.39698492462311513`, 0.8321608040201002], 
      Hue[0.1, 0.4020100502512558, 0.8321608040201002], 
      Hue[0.1, 0.40703517587939647`, 0.8321608040201002], 
      Hue[0.1, 0.4120603015075372, 0.8321608040201002], 
      Hue[0.1, 0.41708542713567787`, 0.8321608040201002], 
      Hue[0.1, 0.42211055276381854`, 0.8321608040201002], 
      Hue[0.1, 0.42713567839195926`, 0.8321608040201002], 
      Hue[0.1, 0.43216080402009993`, 0.8321608040201002], 
      Hue[0.1, 0.4371859296482406, 0.8321608040201002], 
      Hue[0.1, 0.4422110552763813, 0.8321608040201002], 
      Hue[0.1, 0.447236180904522, 0.8321608040201002], 
      Hue[0.1, 0.4522613065326627, 0.8321608040201002], 
      Hue[0.1, 0.4572864321608034, 0.8321608040201002], 
      Hue[0.1, 0.46231155778894406`, 0.8321608040201002], 
      Hue[0.1, 0.4673366834170848, 0.8321608040201002], 
      Hue[0.1, 0.47236180904522546`, 0.8321608040201002], 
      Hue[0.1, 0.4773869346733661, 0.8321608040201002], 
      Hue[0.1, 0.48241206030150685`, 0.8321608040201002], 
      Hue[0.1, 0.4874371859296475, 0.8321608040201002], 
      Hue[0.1, 0.49246231155778825`, 0.8321608040201002], 
      Hue[0.1, 0.4974874371859289, 0.8321608040201002], 
      Hue[0.1, 0.5025125628140696, 0.8321608040201002], 
      Hue[0.1, 0.5075376884422103, 0.8321608040201002], 
      Hue[0.1, 0.512562814070351, 0.8321608040201002], 
      Hue[0.1, 0.5175879396984917, 0.8321608040201002], 
      Hue[0.1, 0.5226130653266323, 0.8321608040201002], 
      Hue[0.1, 0.527638190954773, 0.8321608040201002], 
      Hue[0.1, 0.5326633165829138, 0.8321608040201002], 
      Hue[0.1, 0.5376884422110544, 0.8321608040201002], 
      Hue[0.1, 0.5427135678391951, 0.8321608040201002], 
      Hue[0.1, 0.5477386934673358, 0.8321608040201002], 
      Hue[0.1, 0.5527638190954766, 0.8321608040201002], 
      Hue[0.1, 0.5577889447236172, 0.8321608040201002], 
      Hue[0.1, 0.5628140703517579, 0.8321608040201002], 
      Hue[0.1, 0.5678391959798986, 0.8321608040201002], 
      Hue[0.1, 0.5728643216080392, 0.8321608040201002], 
      Hue[0.1, 0.57788944723618, 0.8321608040201002], 
      Hue[0.1, 0.5829145728643207, 0.8321608040201002], 
      Hue[0.1, 0.5879396984924613, 0.8321608040201002], 
      Hue[0.1, 0.592964824120602, 0.8321608040201002], 
      Hue[0.1, 0.5979899497487428, 0.8321608040201002], 
      Hue[0.1, 0.6030150753768834, 0.8321608040201002], 
      Hue[0.1, 0.6080402010050241, 0.8321608040201002], 
      Hue[0.1, 0.6130653266331648, 0.8321608040201002], 
      Hue[0.1, 0.6180904522613054, 0.8321608040201002], 
      Hue[0.1, 0.6231155778894462, 0.8321608040201002], 
      Hue[0.1, 0.6281407035175869, 0.8321608040201002], 
      Hue[0.1, 0.6331658291457275, 0.8321608040201002], 
      Hue[0.1, 0.6381909547738683, 0.8321608040201002], 
      Hue[0.1, 0.6432160804020091, 0.8321608040201002], 
      Hue[0.1, 0.6482412060301498, 0.8321608040201002], 
      Hue[0.1, 0.6532663316582906, 0.8321608040201002], 
      Hue[0.1, 0.6582914572864313, 0.8321608040201002], 
      Hue[0.1, 0.6633165829145721, 0.8321608040201002], 
      Hue[0.1, 0.6683417085427129, 0.8321608040201002], 
      Hue[0.1, 0.6733668341708536, 0.8321608040201002], 
      Hue[0.1, 0.6783919597989944, 0.8321608040201002], 
      Hue[0.1, 0.6834170854271352, 0.8321608040201002], 
      Hue[0.1, 0.6884422110552759, 0.8321608040201002], 
      Hue[0.1, 0.6934673366834166, 0.8321608040201002], 
      Hue[0.1, 0.6984924623115575, 0.8321608040201002], 
      Hue[0.1, 0.7035175879396982, 0.8321608040201002], 
      Hue[0.1, 0.7085427135678389, 0.8321608040201002], 
      Hue[0.1, 0.7135678391959798, 0.8321608040201002], 
      Hue[0.1, 0.7185929648241205, 0.8321608040201002], 
      Hue[0.1, 0.7236180904522612, 0.8321608040201002], 
      Hue[0.1, 0.7286432160804021, 0.8321608040201002], 
      Hue[0.1, 0.7336683417085428, 0.8321608040201002], 
      Hue[0.1, 0.7386934673366835, 0.8321608040201002], 
      Hue[0.1, 0.7437185929648243, 0.8321608040201002], 
      Hue[0.1, 0.7487437185929651, 0.8321608040201002], 
      Hue[0.1, 0.7537688442211058, 0.8321608040201002], 
      Hue[0.1, 0.7587939698492466, 0.8321608040201002], 
      Hue[0.1, 0.7638190954773874, 0.8321608040201002], 
      Hue[0.1, 0.7688442211055281, 0.8321608040201002], 
      Hue[0.1, 0.7738693467336689, 0.8321608040201002], 
      Hue[0.1, 0.7788944723618096, 0.8321608040201002], 
      Hue[0.1, 0.7839195979899504, 0.8321608040201002], 
      Hue[0.1, 0.7889447236180911, 0.8321608040201002], 
      Hue[0.1, 0.7939698492462319, 0.8321608040201002], 
      Hue[0.1, 0.7989949748743727, 0.8321608040201002], 
      Hue[0.1, 0.8040201005025134, 0.8321608040201002], 
      Hue[0.1, 0.8090452261306542, 0.8321608040201002], 
      Hue[0.1, 0.8140703517587949, 0.8321608040201002], 
      Hue[0.1, 0.8190954773869357, 0.8321608040201002], 
      Hue[0.1, 0.8241206030150765, 0.8321608040201002], 
      Hue[0.1, 0.8291457286432172, 0.8321608040201002], 
      Hue[0.1, 0.834170854271358, 0.8321608040201002], 
      Hue[0.1, 0.8391959798994988, 0.8321608040201002], 
      Hue[0.1, 0.8442211055276395, 0.8321608040201002], 
      Hue[0.1, 0.8492462311557802, 0.8321608040201002], 
      Hue[0.1, 0.8542713567839211, 0.8321608040201002], 
      Hue[0.1, 0.8592964824120618, 0.8321608040201002], 
      Hue[0.1, 0.8643216080402025, 0.8321608040201002], 
      Hue[0.1, 0.8693467336683434, 0.8321608040201002], 
      Hue[0.1, 0.8743718592964841, 0.8321608040201002], 
      Hue[0.1, 0.8793969849246248, 0.8321608040201002], 
      Hue[0.1, 0.8844221105527657, 0.8321608040201002], 
      Hue[0.1, 0.8894472361809064, 0.8321608040201002], 
      Hue[0.1, 0.8944723618090471, 0.8321608040201002], 
      Hue[0.1, 0.8994974874371879, 0.8321608040201002], 
      Hue[0.1, 0.9045226130653287, 0.8321608040201002], 
      Hue[0.1, 0.9095477386934694, 0.8321608040201002], 
      Hue[0.1, 0.9145728643216102, 0.8321608040201002], 
      Hue[0.1, 0.919597989949751, 0.8321608040201002], 
      Hue[0.1, 0.9246231155778917, 0.8321608040201002], 
      Hue[0.1, 0.9296482412060324, 0.8321608040201002], 
      Hue[0.1, 0.9346733668341732, 0.8321608040201002], 
      Hue[0.1, 0.939698492462314, 0.8321608040201002], 
      Hue[0.1, 0.9447236180904547, 0.8321608040201002], 
      Hue[0.1, 0.9497487437185955, 0.8321608040201002], 
      Hue[0.1, 0.9547738693467362, 0.8321608040201002], 
      Hue[0.1, 0.959798994974877, 0.8321608040201002], 
      Hue[0.1, 0.9648241206030178, 0.8321608040201002], 
      Hue[0.1, 0.9698492462311585, 0.8321608040201002], 
      Hue[0.1, 0.9748743718592993, 0.8321608040201002], 
      Hue[0.1, 0.9798994974874401, 0.8321608040201002], 
      Hue[0.1, 0.9849246231155808, 0.8321608040201002], 
      Hue[0.1, 0.9899497487437215, 0.8321608040201002], 
      Hue[0.1, 0.9949748743718624, 0.8321608040201002], 
      Hue[0.1, 1., 0.8321608040201002], 
      Hue[0.1, 0., 0.8371859296482409], 
      Hue[0.1, 0.005025125628140704, 0.8371859296482409], 
      Hue[0.1, 0.010050251256281407`, 0.8371859296482409], 
      Hue[0.1, 0.015075376884422112`, 0.8371859296482409], 
      Hue[0.1, 0.020100502512562814`, 0.8371859296482409], 
      Hue[0.1, 0.02512562814070352, 0.8371859296482409], 
      Hue[0.1, 0.030150753768844223`, 0.8371859296482409], 
      Hue[0.1, 0.035175879396984924`, 0.8371859296482409], 
      Hue[0.1, 0.04020100502512563, 0.8371859296482409], 
      Hue[0.1, 0.04522613065326634, 0.8371859296482409], 
      Hue[0.1, 0.050251256281407045`, 0.8371859296482409], 
      Hue[0.1, 0.055276381909547756`, 0.8371859296482409], 
      Hue[0.1, 0.06030150753768846, 0.8371859296482409], 
      Hue[0.1, 0.06532663316582916, 0.8371859296482409], 
      Hue[0.1, 0.07035175879396988, 0.8371859296482409], 
      Hue[0.1, 0.07537688442211059, 0.8371859296482409], 
      Hue[0.1, 0.0804020100502513, 0.8371859296482409], 
      Hue[0.1, 0.085427135678392, 0.8371859296482409], 
      Hue[0.1, 0.09045226130653271, 0.8371859296482409], 
      Hue[0.1, 0.09547738693467342, 0.8371859296482409], 
      Hue[0.1, 0.10050251256281413`, 0.8371859296482409], 
      Hue[0.1, 0.10552763819095483`, 0.8371859296482409], 
      Hue[0.1, 0.11055276381909554`, 0.8371859296482409], 
      Hue[0.1, 0.11557788944723625`, 0.8371859296482409], 
      Hue[0.1, 0.12060301507537696`, 0.8371859296482409], 
      Hue[0.1, 0.12562814070351766`, 0.8371859296482409], 
      Hue[0.1, 0.13065326633165839`, 0.8371859296482409], 
      Hue[0.1, 0.13567839195979908`, 0.8371859296482409], 
      Hue[0.1, 0.14070351758793978`, 0.8371859296482409], 
      Hue[0.1, 0.1457286432160805, 0.8371859296482409], 
      Hue[0.1, 0.1507537688442212, 0.8371859296482409], 
      Hue[0.1, 0.1557788944723619, 0.8371859296482409], 
      Hue[0.1, 0.16080402010050263`, 0.8371859296482409], 
      Hue[0.1, 0.16582914572864332`, 0.8371859296482409], 
      Hue[0.1, 0.170854271356784, 0.8371859296482409], 
      Hue[0.1, 0.1758793969849247, 0.8371859296482409], 
      Hue[0.1, 0.1809045226130654, 0.8371859296482409], 
      Hue[0.1, 0.18592964824120609`, 0.8371859296482409], 
      Hue[0.1, 0.19095477386934676`, 0.8371859296482409], 
      Hue[0.1, 0.19597989949748745`, 0.8371859296482409], 
      Hue[0.1, 0.20100502512562815`, 0.8371859296482409], 
      Hue[0.1, 0.20603015075376885`, 0.8371859296482409], 
      Hue[0.1, 0.21105527638190952`, 0.8371859296482409], 
      Hue[0.1, 0.21608040201005022`, 0.8371859296482409], 
      Hue[0.1, 0.2211055276381909, 0.8371859296482409], 
      Hue[0.1, 0.2261306532663316, 0.8371859296482409], 
      Hue[0.1, 0.23115577889447228`, 0.8371859296482409], 
      Hue[0.1, 0.23618090452261298`, 0.8371859296482409], 
      Hue[0.1, 0.24120603015075368`, 0.8371859296482409], 
      Hue[0.1, 0.24623115577889435`, 0.8371859296482409], 
      Hue[0.1, 0.25125628140703504`, 0.8371859296482409], 
      Hue[0.1, 0.2562814070351757, 0.8371859296482409], 
      Hue[0.1, 0.26130653266331644`, 0.8371859296482409], 
      Hue[0.1, 0.2663316582914571, 0.8371859296482409], 
      Hue[0.1, 0.27135678391959783`, 0.8371859296482409], 
      Hue[0.1, 0.2763819095477385, 0.8371859296482409], 
      Hue[0.1, 0.28140703517587917`, 0.8371859296482409], 
      Hue[0.1, 0.2864321608040199, 0.8371859296482409], 
      Hue[0.1, 0.29145728643216057`, 0.8371859296482409], 
      Hue[0.1, 0.29648241206030124`, 0.8371859296482409], 
      Hue[0.1, 0.30150753768844196`, 0.8371859296482409], 
      Hue[0.1, 0.30653266331658263`, 0.8371859296482409], 
      Hue[0.1, 0.31155778894472336`, 0.8371859296482409], 
      Hue[0.1, 0.316582914572864, 0.8371859296482409], 
      Hue[0.1, 0.32160804020100475`, 0.8371859296482409], 
      Hue[0.1, 0.3266331658291454, 0.8371859296482409], 
      Hue[0.1, 0.33165829145728615`, 0.8371859296482409], 
      Hue[0.1, 0.3366834170854268, 0.8371859296482409], 
      Hue[0.1, 0.3417085427135675, 0.8371859296482409], 
      Hue[0.1, 0.3467336683417082, 0.8371859296482409], 
      Hue[0.1, 0.3517587939698489, 0.8371859296482409], 
      Hue[0.1, 0.3567839195979896, 0.8371859296482409], 
      Hue[0.1, 0.3618090452261303, 0.8371859296482409], 
      Hue[0.1, 0.36683417085427095`, 0.8371859296482409], 
      Hue[0.1, 0.37185929648241167`, 0.8371859296482409], 
      Hue[0.1, 0.37688442211055234`, 0.8371859296482409], 
      Hue[0.1, 0.381909547738693, 0.8371859296482409], 
      Hue[0.1, 0.38693467336683374`, 0.8371859296482409], 
      Hue[0.1, 0.3919597989949744, 0.8371859296482409], 
      Hue[0.1, 0.39698492462311513`, 0.8371859296482409], 
      Hue[0.1, 0.4020100502512558, 0.8371859296482409], 
      Hue[0.1, 0.40703517587939647`, 0.8371859296482409], 
      Hue[0.1, 0.4120603015075372, 0.8371859296482409], 
      Hue[0.1, 0.41708542713567787`, 0.8371859296482409], 
      Hue[0.1, 0.42211055276381854`, 0.8371859296482409], 
      Hue[0.1, 0.42713567839195926`, 0.8371859296482409], 
      Hue[0.1, 0.43216080402009993`, 0.8371859296482409], 
      Hue[0.1, 0.4371859296482406, 0.8371859296482409], 
      Hue[0.1, 0.4422110552763813, 0.8371859296482409], 
      Hue[0.1, 0.447236180904522, 0.8371859296482409], 
      Hue[0.1, 0.4522613065326627, 0.8371859296482409], 
      Hue[0.1, 0.4572864321608034, 0.8371859296482409], 
      Hue[0.1, 0.46231155778894406`, 0.8371859296482409], 
      Hue[0.1, 0.4673366834170848, 0.8371859296482409], 
      Hue[0.1, 0.47236180904522546`, 0.8371859296482409], 
      Hue[0.1, 0.4773869346733661, 0.8371859296482409], 
      Hue[0.1, 0.48241206030150685`, 0.8371859296482409], 
      Hue[0.1, 0.4874371859296475, 0.8371859296482409], 
      Hue[0.1, 0.49246231155778825`, 0.8371859296482409], 
      Hue[0.1, 0.4974874371859289, 0.8371859296482409], 
      Hue[0.1, 0.5025125628140696, 0.8371859296482409], 
      Hue[0.1, 0.5075376884422103, 0.8371859296482409], 
      Hue[0.1, 0.512562814070351, 0.8371859296482409], 
      Hue[0.1, 0.5175879396984917, 0.8371859296482409], 
      Hue[0.1, 0.5226130653266323, 0.8371859296482409], 
      Hue[0.1, 0.527638190954773, 0.8371859296482409], 
      Hue[0.1, 0.5326633165829138, 0.8371859296482409], 
      Hue[0.1, 0.5376884422110544, 0.8371859296482409], 
      Hue[0.1, 0.5427135678391951, 0.8371859296482409], 
      Hue[0.1, 0.5477386934673358, 0.8371859296482409], 
      Hue[0.1, 0.5527638190954766, 0.8371859296482409], 
      Hue[0.1, 0.5577889447236172, 0.8371859296482409], 
      Hue[0.1, 0.5628140703517579, 0.8371859296482409], 
      Hue[0.1, 0.5678391959798986, 0.8371859296482409], 
      Hue[0.1, 0.5728643216080392, 0.8371859296482409], 
      Hue[0.1, 0.57788944723618, 0.8371859296482409], 
      Hue[0.1, 0.5829145728643207, 0.8371859296482409], 
      Hue[0.1, 0.5879396984924613, 0.8371859296482409], 
      Hue[0.1, 0.592964824120602, 0.8371859296482409], 
      Hue[0.1, 0.5979899497487428, 0.8371859296482409], 
      Hue[0.1, 0.6030150753768834, 0.8371859296482409], 
      Hue[0.1, 0.6080402010050241, 0.8371859296482409], 
      Hue[0.1, 0.6130653266331648, 0.8371859296482409], 
      Hue[0.1, 0.6180904522613054, 0.8371859296482409], 
      Hue[0.1, 0.6231155778894462, 0.8371859296482409], 
      Hue[0.1, 0.6281407035175869, 0.8371859296482409], 
      Hue[0.1, 0.6331658291457275, 0.8371859296482409], 
      Hue[0.1, 0.6381909547738683, 0.8371859296482409], 
      Hue[0.1, 0.6432160804020091, 0.8371859296482409], 
      Hue[0.1, 0.6482412060301498, 0.8371859296482409], 
      Hue[0.1, 0.6532663316582906, 0.8371859296482409], 
      Hue[0.1, 0.6582914572864313, 0.8371859296482409], 
      Hue[0.1, 0.6633165829145721, 0.8371859296482409], 
      Hue[0.1, 0.6683417085427129, 0.8371859296482409], 
      Hue[0.1, 0.6733668341708536, 0.8371859296482409], 
      Hue[0.1, 0.6783919597989944, 0.8371859296482409], 
      Hue[0.1, 0.6834170854271352, 0.8371859296482409], 
      Hue[0.1, 0.6884422110552759, 0.8371859296482409], 
      Hue[0.1, 0.6934673366834166, 0.8371859296482409], 
      Hue[0.1, 0.6984924623115575, 0.8371859296482409], 
      Hue[0.1, 0.7035175879396982, 0.8371859296482409], 
      Hue[0.1, 0.7085427135678389, 0.8371859296482409], 
      Hue[0.1, 0.7135678391959798, 0.8371859296482409], 
      Hue[0.1, 0.7185929648241205, 0.8371859296482409], 
      Hue[0.1, 0.7236180904522612, 0.8371859296482409], 
      Hue[0.1, 0.7286432160804021, 0.8371859296482409], 
      Hue[0.1, 0.7336683417085428, 0.8371859296482409], 
      Hue[0.1, 0.7386934673366835, 0.8371859296482409], 
      Hue[0.1, 0.7437185929648243, 0.8371859296482409], 
      Hue[0.1, 0.7487437185929651, 0.8371859296482409], 
      Hue[0.1, 0.7537688442211058, 0.8371859296482409], 
      Hue[0.1, 0.7587939698492466, 0.8371859296482409], 
      Hue[0.1, 0.7638190954773874, 0.8371859296482409], 
      Hue[0.1, 0.7688442211055281, 0.8371859296482409], 
      Hue[0.1, 0.7738693467336689, 0.8371859296482409], 
      Hue[0.1, 0.7788944723618096, 0.8371859296482409], 
      Hue[0.1, 0.7839195979899504, 0.8371859296482409], 
      Hue[0.1, 0.7889447236180911, 0.8371859296482409], 
      Hue[0.1, 0.7939698492462319, 0.8371859296482409], 
      Hue[0.1, 0.7989949748743727, 0.8371859296482409], 
      Hue[0.1, 0.8040201005025134, 0.8371859296482409], 
      Hue[0.1, 0.8090452261306542, 0.8371859296482409], 
      Hue[0.1, 0.8140703517587949, 0.8371859296482409], 
      Hue[0.1, 0.8190954773869357, 0.8371859296482409], 
      Hue[0.1, 0.8241206030150765, 0.8371859296482409], 
      Hue[0.1, 0.8291457286432172, 0.8371859296482409], 
      Hue[0.1, 0.834170854271358, 0.8371859296482409], 
      Hue[0.1, 0.8391959798994988, 0.8371859296482409], 
      Hue[0.1, 0.8442211055276395, 0.8371859296482409], 
      Hue[0.1, 0.8492462311557802, 0.8371859296482409], 
      Hue[0.1, 0.8542713567839211, 0.8371859296482409], 
      Hue[0.1, 0.8592964824120618, 0.8371859296482409], 
      Hue[0.1, 0.8643216080402025, 0.8371859296482409], 
      Hue[0.1, 0.8693467336683434, 0.8371859296482409], 
      Hue[0.1, 0.8743718592964841, 0.8371859296482409], 
      Hue[0.1, 0.8793969849246248, 0.8371859296482409], 
      Hue[0.1, 0.8844221105527657, 0.8371859296482409], 
      Hue[0.1, 0.8894472361809064, 0.8371859296482409], 
      Hue[0.1, 0.8944723618090471, 0.8371859296482409], 
      Hue[0.1, 0.8994974874371879, 0.8371859296482409], 
      Hue[0.1, 0.9045226130653287, 0.8371859296482409], 
      Hue[0.1, 0.9095477386934694, 0.8371859296482409], 
      Hue[0.1, 0.9145728643216102, 0.8371859296482409], 
      Hue[0.1, 0.919597989949751, 0.8371859296482409], 
      Hue[0.1, 0.9246231155778917, 0.8371859296482409], 
      Hue[0.1, 0.9296482412060324, 0.8371859296482409], 
      Hue[0.1, 0.9346733668341732, 0.8371859296482409], 
      Hue[0.1, 0.939698492462314, 0.8371859296482409], 
      Hue[0.1, 0.9447236180904547, 0.8371859296482409], 
      Hue[0.1, 0.9497487437185955, 0.8371859296482409], 
      Hue[0.1, 0.9547738693467362, 0.8371859296482409], 
      Hue[0.1, 0.959798994974877, 0.8371859296482409], 
      Hue[0.1, 0.9648241206030178, 0.8371859296482409], 
      Hue[0.1, 0.9698492462311585, 0.8371859296482409], 
      Hue[0.1, 0.9748743718592993, 0.8371859296482409], 
      Hue[0.1, 0.9798994974874401, 0.8371859296482409], 
      Hue[0.1, 0.9849246231155808, 0.8371859296482409], 
      Hue[0.1, 0.9899497487437215, 0.8371859296482409], 
      Hue[0.1, 0.9949748743718624, 0.8371859296482409], 
      Hue[0.1, 1., 0.8371859296482409], 
      Hue[0.1, 0., 0.8422110552763815], 
      Hue[0.1, 0.005025125628140704, 0.8422110552763815], 
      Hue[0.1, 0.010050251256281407`, 0.8422110552763815], 
      Hue[0.1, 0.015075376884422112`, 0.8422110552763815], 
      Hue[0.1, 0.020100502512562814`, 0.8422110552763815], 
      Hue[0.1, 0.02512562814070352, 0.8422110552763815], 
      Hue[0.1, 0.030150753768844223`, 0.8422110552763815], 
      Hue[0.1, 0.035175879396984924`, 0.8422110552763815], 
      Hue[0.1, 0.04020100502512563, 0.8422110552763815], 
      Hue[0.1, 0.04522613065326634, 0.8422110552763815], 
      Hue[0.1, 0.050251256281407045`, 0.8422110552763815], 
      Hue[0.1, 0.055276381909547756`, 0.8422110552763815], 
      Hue[0.1, 0.06030150753768846, 0.8422110552763815], 
      Hue[0.1, 0.06532663316582916, 0.8422110552763815], 
      Hue[0.1, 0.07035175879396988, 0.8422110552763815], 
      Hue[0.1, 0.07537688442211059, 0.8422110552763815], 
      Hue[0.1, 0.0804020100502513, 0.8422110552763815], 
      Hue[0.1, 0.085427135678392, 0.8422110552763815], 
      Hue[0.1, 0.09045226130653271, 0.8422110552763815], 
      Hue[0.1, 0.09547738693467342, 0.8422110552763815], 
      Hue[0.1, 0.10050251256281413`, 0.8422110552763815], 
      Hue[0.1, 0.10552763819095483`, 0.8422110552763815], 
      Hue[0.1, 0.11055276381909554`, 0.8422110552763815], 
      Hue[0.1, 0.11557788944723625`, 0.8422110552763815], 
      Hue[0.1, 0.12060301507537696`, 0.8422110552763815], 
      Hue[0.1, 0.12562814070351766`, 0.8422110552763815], 
      Hue[0.1, 0.13065326633165839`, 0.8422110552763815], 
      Hue[0.1, 0.13567839195979908`, 0.8422110552763815], 
      Hue[0.1, 0.14070351758793978`, 0.8422110552763815], 
      Hue[0.1, 0.1457286432160805, 0.8422110552763815], 
      Hue[0.1, 0.1507537688442212, 0.8422110552763815], 
      Hue[0.1, 0.1557788944723619, 0.8422110552763815], 
      Hue[0.1, 0.16080402010050263`, 0.8422110552763815], 
      Hue[0.1, 0.16582914572864332`, 0.8422110552763815], 
      Hue[0.1, 0.170854271356784, 0.8422110552763815], 
      Hue[0.1, 0.1758793969849247, 0.8422110552763815], 
      Hue[0.1, 0.1809045226130654, 0.8422110552763815], 
      Hue[0.1, 0.18592964824120609`, 0.8422110552763815], 
      Hue[0.1, 0.19095477386934676`, 0.8422110552763815], 
      Hue[0.1, 0.19597989949748745`, 0.8422110552763815], 
      Hue[0.1, 0.20100502512562815`, 0.8422110552763815], 
      Hue[0.1, 0.20603015075376885`, 0.8422110552763815], 
      Hue[0.1, 0.21105527638190952`, 0.8422110552763815], 
      Hue[0.1, 0.21608040201005022`, 0.8422110552763815], 
      Hue[0.1, 0.2211055276381909, 0.8422110552763815], 
      Hue[0.1, 0.2261306532663316, 0.8422110552763815], 
      Hue[0.1, 0.23115577889447228`, 0.8422110552763815], 
      Hue[0.1, 0.23618090452261298`, 0.8422110552763815], 
      Hue[0.1, 0.24120603015075368`, 0.8422110552763815], 
      Hue[0.1, 0.24623115577889435`, 0.8422110552763815], 
      Hue[0.1, 0.25125628140703504`, 0.8422110552763815], 
      Hue[0.1, 0.2562814070351757, 0.8422110552763815], 
      Hue[0.1, 0.26130653266331644`, 0.8422110552763815], 
      Hue[0.1, 0.2663316582914571, 0.8422110552763815], 
      Hue[0.1, 0.27135678391959783`, 0.8422110552763815], 
      Hue[0.1, 0.2763819095477385, 0.8422110552763815], 
      Hue[0.1, 0.28140703517587917`, 0.8422110552763815], 
      Hue[0.1, 0.2864321608040199, 0.8422110552763815], 
      Hue[0.1, 0.29145728643216057`, 0.8422110552763815], 
      Hue[0.1, 0.29648241206030124`, 0.8422110552763815], 
      Hue[0.1, 0.30150753768844196`, 0.8422110552763815], 
      Hue[0.1, 0.30653266331658263`, 0.8422110552763815], 
      Hue[0.1, 0.31155778894472336`, 0.8422110552763815], 
      Hue[0.1, 0.316582914572864, 0.8422110552763815], 
      Hue[0.1, 0.32160804020100475`, 0.8422110552763815], 
      Hue[0.1, 0.3266331658291454, 0.8422110552763815], 
      Hue[0.1, 0.33165829145728615`, 0.8422110552763815], 
      Hue[0.1, 0.3366834170854268, 0.8422110552763815], 
      Hue[0.1, 0.3417085427135675, 0.8422110552763815], 
      Hue[0.1, 0.3467336683417082, 0.8422110552763815], 
      Hue[0.1, 0.3517587939698489, 0.8422110552763815], 
      Hue[0.1, 0.3567839195979896, 0.8422110552763815], 
      Hue[0.1, 0.3618090452261303, 0.8422110552763815], 
      Hue[0.1, 0.36683417085427095`, 0.8422110552763815], 
      Hue[0.1, 0.37185929648241167`, 0.8422110552763815], 
      Hue[0.1, 0.37688442211055234`, 0.8422110552763815], 
      Hue[0.1, 0.381909547738693, 0.8422110552763815], 
      Hue[0.1, 0.38693467336683374`, 0.8422110552763815], 
      Hue[0.1, 0.3919597989949744, 0.8422110552763815], 
      Hue[0.1, 0.39698492462311513`, 0.8422110552763815], 
      Hue[0.1, 0.4020100502512558, 0.8422110552763815], 
      Hue[0.1, 0.40703517587939647`, 0.8422110552763815], 
      Hue[0.1, 0.4120603015075372, 0.8422110552763815], 
      Hue[0.1, 0.41708542713567787`, 0.8422110552763815], 
      Hue[0.1, 0.42211055276381854`, 0.8422110552763815], 
      Hue[0.1, 0.42713567839195926`, 0.8422110552763815], 
      Hue[0.1, 0.43216080402009993`, 0.8422110552763815], 
      Hue[0.1, 0.4371859296482406, 0.8422110552763815], 
      Hue[0.1, 0.4422110552763813, 0.8422110552763815], 
      Hue[0.1, 0.447236180904522, 0.8422110552763815], 
      Hue[0.1, 0.4522613065326627, 0.8422110552763815], 
      Hue[0.1, 0.4572864321608034, 0.8422110552763815], 
      Hue[0.1, 0.46231155778894406`, 0.8422110552763815], 
      Hue[0.1, 0.4673366834170848, 0.8422110552763815], 
      Hue[0.1, 0.47236180904522546`, 0.8422110552763815], 
      Hue[0.1, 0.4773869346733661, 0.8422110552763815], 
      Hue[0.1, 0.48241206030150685`, 0.8422110552763815], 
      Hue[0.1, 0.4874371859296475, 0.8422110552763815], 
      Hue[0.1, 0.49246231155778825`, 0.8422110552763815], 
      Hue[0.1, 0.4974874371859289, 0.8422110552763815], 
      Hue[0.1, 0.5025125628140696, 0.8422110552763815], 
      Hue[0.1, 0.5075376884422103, 0.8422110552763815], 
      Hue[0.1, 0.512562814070351, 0.8422110552763815], 
      Hue[0.1, 0.5175879396984917, 0.8422110552763815], 
      Hue[0.1, 0.5226130653266323, 0.8422110552763815], 
      Hue[0.1, 0.527638190954773, 0.8422110552763815], 
      Hue[0.1, 0.5326633165829138, 0.8422110552763815], 
      Hue[0.1, 0.5376884422110544, 0.8422110552763815], 
      Hue[0.1, 0.5427135678391951, 0.8422110552763815], 
      Hue[0.1, 0.5477386934673358, 0.8422110552763815], 
      Hue[0.1, 0.5527638190954766, 0.8422110552763815], 
      Hue[0.1, 0.5577889447236172, 0.8422110552763815], 
      Hue[0.1, 0.5628140703517579, 0.8422110552763815], 
      Hue[0.1, 0.5678391959798986, 0.8422110552763815], 
      Hue[0.1, 0.5728643216080392, 0.8422110552763815], 
      Hue[0.1, 0.57788944723618, 0.8422110552763815], 
      Hue[0.1, 0.5829145728643207, 0.8422110552763815], 
      Hue[0.1, 0.5879396984924613, 0.8422110552763815], 
      Hue[0.1, 0.592964824120602, 0.8422110552763815], 
      Hue[0.1, 0.5979899497487428, 0.8422110552763815], 
      Hue[0.1, 0.6030150753768834, 0.8422110552763815], 
      Hue[0.1, 0.6080402010050241, 0.8422110552763815], 
      Hue[0.1, 0.6130653266331648, 0.8422110552763815], 
      Hue[0.1, 0.6180904522613054, 0.8422110552763815], 
      Hue[0.1, 0.6231155778894462, 0.8422110552763815], 
      Hue[0.1, 0.6281407035175869, 0.8422110552763815], 
      Hue[0.1, 0.6331658291457275, 0.8422110552763815], 
      Hue[0.1, 0.6381909547738683, 0.8422110552763815], 
      Hue[0.1, 0.6432160804020091, 0.8422110552763815], 
      Hue[0.1, 0.6482412060301498, 0.8422110552763815], 
      Hue[0.1, 0.6532663316582906, 0.8422110552763815], 
      Hue[0.1, 0.6582914572864313, 0.8422110552763815], 
      Hue[0.1, 0.6633165829145721, 0.8422110552763815], 
      Hue[0.1, 0.6683417085427129, 0.8422110552763815], 
      Hue[0.1, 0.6733668341708536, 0.8422110552763815], 
      Hue[0.1, 0.6783919597989944, 0.8422110552763815], 
      Hue[0.1, 0.6834170854271352, 0.8422110552763815], 
      Hue[0.1, 0.6884422110552759, 0.8422110552763815], 
      Hue[0.1, 0.6934673366834166, 0.8422110552763815], 
      Hue[0.1, 0.6984924623115575, 0.8422110552763815], 
      Hue[0.1, 0.7035175879396982, 0.8422110552763815], 
      Hue[0.1, 0.7085427135678389, 0.8422110552763815], 
      Hue[0.1, 0.7135678391959798, 0.8422110552763815], 
      Hue[0.1, 0.7185929648241205, 0.8422110552763815], 
      Hue[0.1, 0.7236180904522612, 0.8422110552763815], 
      Hue[0.1, 0.7286432160804021, 0.8422110552763815], 
      Hue[0.1, 0.7336683417085428, 0.8422110552763815], 
      Hue[0.1, 0.7386934673366835, 0.8422110552763815], 
      Hue[0.1, 0.7437185929648243, 0.8422110552763815], 
      Hue[0.1, 0.7487437185929651, 0.8422110552763815], 
      Hue[0.1, 0.7537688442211058, 0.8422110552763815], 
      Hue[0.1, 0.7587939698492466, 0.8422110552763815], 
      Hue[0.1, 0.7638190954773874, 0.8422110552763815], 
      Hue[0.1, 0.7688442211055281, 0.8422110552763815], 
      Hue[0.1, 0.7738693467336689, 0.8422110552763815], 
      Hue[0.1, 0.7788944723618096, 0.8422110552763815], 
      Hue[0.1, 0.7839195979899504, 0.8422110552763815], 
      Hue[0.1, 0.7889447236180911, 0.8422110552763815], 
      Hue[0.1, 0.7939698492462319, 0.8422110552763815], 
      Hue[0.1, 0.7989949748743727, 0.8422110552763815], 
      Hue[0.1, 0.8040201005025134, 0.8422110552763815], 
      Hue[0.1, 0.8090452261306542, 0.8422110552763815], 
      Hue[0.1, 0.8140703517587949, 0.8422110552763815], 
      Hue[0.1, 0.8190954773869357, 0.8422110552763815], 
      Hue[0.1, 0.8241206030150765, 0.8422110552763815], 
      Hue[0.1, 0.8291457286432172, 0.8422110552763815], 
      Hue[0.1, 0.834170854271358, 0.8422110552763815], 
      Hue[0.1, 0.8391959798994988, 0.8422110552763815], 
      Hue[0.1, 0.8442211055276395, 0.8422110552763815], 
      Hue[0.1, 0.8492462311557802, 0.8422110552763815], 
      Hue[0.1, 0.8542713567839211, 0.8422110552763815], 
      Hue[0.1, 0.8592964824120618, 0.8422110552763815], 
      Hue[0.1, 0.8643216080402025, 0.8422110552763815], 
      Hue[0.1, 0.8693467336683434, 0.8422110552763815], 
      Hue[0.1, 0.8743718592964841, 0.8422110552763815], 
      Hue[0.1, 0.8793969849246248, 0.8422110552763815], 
      Hue[0.1, 0.8844221105527657, 0.8422110552763815], 
      Hue[0.1, 0.8894472361809064, 0.8422110552763815], 
      Hue[0.1, 0.8944723618090471, 0.8422110552763815], 
      Hue[0.1, 0.8994974874371879, 0.8422110552763815], 
      Hue[0.1, 0.9045226130653287, 0.8422110552763815], 
      Hue[0.1, 0.9095477386934694, 0.8422110552763815], 
      Hue[0.1, 0.9145728643216102, 0.8422110552763815], 
      Hue[0.1, 0.919597989949751, 0.8422110552763815], 
      Hue[0.1, 0.9246231155778917, 0.8422110552763815], 
      Hue[0.1, 0.9296482412060324, 0.8422110552763815], 
      Hue[0.1, 0.9346733668341732, 0.8422110552763815], 
      Hue[0.1, 0.939698492462314, 0.8422110552763815], 
      Hue[0.1, 0.9447236180904547, 0.8422110552763815], 
      Hue[0.1, 0.9497487437185955, 0.8422110552763815], 
      Hue[0.1, 0.9547738693467362, 0.8422110552763815], 
      Hue[0.1, 0.959798994974877, 0.8422110552763815], 
      Hue[0.1, 0.9648241206030178, 0.8422110552763815], 
      Hue[0.1, 0.9698492462311585, 0.8422110552763815], 
      Hue[0.1, 0.9748743718592993, 0.8422110552763815], 
      Hue[0.1, 0.9798994974874401, 0.8422110552763815], 
      Hue[0.1, 0.9849246231155808, 0.8422110552763815], 
      Hue[0.1, 0.9899497487437215, 0.8422110552763815], 
      Hue[0.1, 0.9949748743718624, 0.8422110552763815], 
      Hue[0.1, 1., 0.8422110552763815], 
      Hue[0.1, 0., 0.8472361809045222], 
      Hue[0.1, 0.005025125628140704, 0.8472361809045222], 
      Hue[0.1, 0.010050251256281407`, 0.8472361809045222], 
      Hue[0.1, 0.015075376884422112`, 0.8472361809045222], 
      Hue[0.1, 0.020100502512562814`, 0.8472361809045222], 
      Hue[0.1, 0.02512562814070352, 0.8472361809045222], 
      Hue[0.1, 0.030150753768844223`, 0.8472361809045222], 
      Hue[0.1, 0.035175879396984924`, 0.8472361809045222], 
      Hue[0.1, 0.04020100502512563, 0.8472361809045222], 
      Hue[0.1, 0.04522613065326634, 0.8472361809045222], 
      Hue[0.1, 0.050251256281407045`, 0.8472361809045222], 
      Hue[0.1, 0.055276381909547756`, 0.8472361809045222], 
      Hue[0.1, 0.06030150753768846, 0.8472361809045222], 
      Hue[0.1, 0.06532663316582916, 0.8472361809045222], 
      Hue[0.1, 0.07035175879396988, 0.8472361809045222], 
      Hue[0.1, 0.07537688442211059, 0.8472361809045222], 
      Hue[0.1, 0.0804020100502513, 0.8472361809045222], 
      Hue[0.1, 0.085427135678392, 0.8472361809045222], 
      Hue[0.1, 0.09045226130653271, 0.8472361809045222], 
      Hue[0.1, 0.09547738693467342, 0.8472361809045222], 
      Hue[0.1, 0.10050251256281413`, 0.8472361809045222], 
      Hue[0.1, 0.10552763819095483`, 0.8472361809045222], 
      Hue[0.1, 0.11055276381909554`, 0.8472361809045222], 
      Hue[0.1, 0.11557788944723625`, 0.8472361809045222], 
      Hue[0.1, 0.12060301507537696`, 0.8472361809045222], 
      Hue[0.1, 0.12562814070351766`, 0.8472361809045222], 
      Hue[0.1, 0.13065326633165839`, 0.8472361809045222], 
      Hue[0.1, 0.13567839195979908`, 0.8472361809045222], 
      Hue[0.1, 0.14070351758793978`, 0.8472361809045222], 
      Hue[0.1, 0.1457286432160805, 0.8472361809045222], 
      Hue[0.1, 0.1507537688442212, 0.8472361809045222], 
      Hue[0.1, 0.1557788944723619, 0.8472361809045222], 
      Hue[0.1, 0.16080402010050263`, 0.8472361809045222], 
      Hue[0.1, 0.16582914572864332`, 0.8472361809045222], 
      Hue[0.1, 0.170854271356784, 0.8472361809045222], 
      Hue[0.1, 0.1758793969849247, 0.8472361809045222], 
      Hue[0.1, 0.1809045226130654, 0.8472361809045222], 
      Hue[0.1, 0.18592964824120609`, 0.8472361809045222], 
      Hue[0.1, 0.19095477386934676`, 0.8472361809045222], 
      Hue[0.1, 0.19597989949748745`, 0.8472361809045222], 
      Hue[0.1, 0.20100502512562815`, 0.8472361809045222], 
      Hue[0.1, 0.20603015075376885`, 0.8472361809045222], 
      Hue[0.1, 0.21105527638190952`, 0.8472361809045222], 
      Hue[0.1, 0.21608040201005022`, 0.8472361809045222], 
      Hue[0.1, 0.2211055276381909, 0.8472361809045222], 
      Hue[0.1, 0.2261306532663316, 0.8472361809045222], 
      Hue[0.1, 0.23115577889447228`, 0.8472361809045222], 
      Hue[0.1, 0.23618090452261298`, 0.8472361809045222], 
      Hue[0.1, 0.24120603015075368`, 0.8472361809045222], 
      Hue[0.1, 0.24623115577889435`, 0.8472361809045222], 
      Hue[0.1, 0.25125628140703504`, 0.8472361809045222], 
      Hue[0.1, 0.2562814070351757, 0.8472361809045222], 
      Hue[0.1, 0.26130653266331644`, 0.8472361809045222], 
      Hue[0.1, 0.2663316582914571, 0.8472361809045222], 
      Hue[0.1, 0.27135678391959783`, 0.8472361809045222], 
      Hue[0.1, 0.2763819095477385, 0.8472361809045222], 
      Hue[0.1, 0.28140703517587917`, 0.8472361809045222], 
      Hue[0.1, 0.2864321608040199, 0.8472361809045222], 
      Hue[0.1, 0.29145728643216057`, 0.8472361809045222], 
      Hue[0.1, 0.29648241206030124`, 0.8472361809045222], 
      Hue[0.1, 0.30150753768844196`, 0.8472361809045222], 
      Hue[0.1, 0.30653266331658263`, 0.8472361809045222], 
      Hue[0.1, 0.31155778894472336`, 0.8472361809045222], 
      Hue[0.1, 0.316582914572864, 0.8472361809045222], 
      Hue[0.1, 0.32160804020100475`, 0.8472361809045222], 
      Hue[0.1, 0.3266331658291454, 0.8472361809045222], 
      Hue[0.1, 0.33165829145728615`, 0.8472361809045222], 
      Hue[0.1, 0.3366834170854268, 0.8472361809045222], 
      Hue[0.1, 0.3417085427135675, 0.8472361809045222], 
      Hue[0.1, 0.3467336683417082, 0.8472361809045222], 
      Hue[0.1, 0.3517587939698489, 0.8472361809045222], 
      Hue[0.1, 0.3567839195979896, 0.8472361809045222], 
      Hue[0.1, 0.3618090452261303, 0.8472361809045222], 
      Hue[0.1, 0.36683417085427095`, 0.8472361809045222], 
      Hue[0.1, 0.37185929648241167`, 0.8472361809045222], 
      Hue[0.1, 0.37688442211055234`, 0.8472361809045222], 
      Hue[0.1, 0.381909547738693, 0.8472361809045222], 
      Hue[0.1, 0.38693467336683374`, 0.8472361809045222], 
      Hue[0.1, 0.3919597989949744, 0.8472361809045222], 
      Hue[0.1, 0.39698492462311513`, 0.8472361809045222], 
      Hue[0.1, 0.4020100502512558, 0.8472361809045222], 
      Hue[0.1, 0.40703517587939647`, 0.8472361809045222], 
      Hue[0.1, 0.4120603015075372, 0.8472361809045222], 
      Hue[0.1, 0.41708542713567787`, 0.8472361809045222], 
      Hue[0.1, 0.42211055276381854`, 0.8472361809045222], 
      Hue[0.1, 0.42713567839195926`, 0.8472361809045222], 
      Hue[0.1, 0.43216080402009993`, 0.8472361809045222], 
      Hue[0.1, 0.4371859296482406, 0.8472361809045222], 
      Hue[0.1, 0.4422110552763813, 0.8472361809045222], 
      Hue[0.1, 0.447236180904522, 0.8472361809045222], 
      Hue[0.1, 0.4522613065326627, 0.8472361809045222], 
      Hue[0.1, 0.4572864321608034, 0.8472361809045222], 
      Hue[0.1, 0.46231155778894406`, 0.8472361809045222], 
      Hue[0.1, 0.4673366834170848, 0.8472361809045222], 
      Hue[0.1, 0.47236180904522546`, 0.8472361809045222], 
      Hue[0.1, 0.4773869346733661, 0.8472361809045222], 
      Hue[0.1, 0.48241206030150685`, 0.8472361809045222], 
      Hue[0.1, 0.4874371859296475, 0.8472361809045222], 
      Hue[0.1, 0.49246231155778825`, 0.8472361809045222], 
      Hue[0.1, 0.4974874371859289, 0.8472361809045222], 
      Hue[0.1, 0.5025125628140696, 0.8472361809045222], 
      Hue[0.1, 0.5075376884422103, 0.8472361809045222], 
      Hue[0.1, 0.512562814070351, 0.8472361809045222], 
      Hue[0.1, 0.5175879396984917, 0.8472361809045222], 
      Hue[0.1, 0.5226130653266323, 0.8472361809045222], 
      Hue[0.1, 0.527638190954773, 0.8472361809045222], 
      Hue[0.1, 0.5326633165829138, 0.8472361809045222], 
      Hue[0.1, 0.5376884422110544, 0.8472361809045222], 
      Hue[0.1, 0.5427135678391951, 0.8472361809045222], 
      Hue[0.1, 0.5477386934673358, 0.8472361809045222], 
      Hue[0.1, 0.5527638190954766, 0.8472361809045222], 
      Hue[0.1, 0.5577889447236172, 0.8472361809045222], 
      Hue[0.1, 0.5628140703517579, 0.8472361809045222], 
      Hue[0.1, 0.5678391959798986, 0.8472361809045222], 
      Hue[0.1, 0.5728643216080392, 0.8472361809045222], 
      Hue[0.1, 0.57788944723618, 0.8472361809045222], 
      Hue[0.1, 0.5829145728643207, 0.8472361809045222], 
      Hue[0.1, 0.5879396984924613, 0.8472361809045222], 
      Hue[0.1, 0.592964824120602, 0.8472361809045222], 
      Hue[0.1, 0.5979899497487428, 0.8472361809045222], 
      Hue[0.1, 0.6030150753768834, 0.8472361809045222], 
      Hue[0.1, 0.6080402010050241, 0.8472361809045222], 
      Hue[0.1, 0.6130653266331648, 0.8472361809045222], 
      Hue[0.1, 0.6180904522613054, 0.8472361809045222], 
      Hue[0.1, 0.6231155778894462, 0.8472361809045222], 
      Hue[0.1, 0.6281407035175869, 0.8472361809045222], 
      Hue[0.1, 0.6331658291457275, 0.8472361809045222], 
      Hue[0.1, 0.6381909547738683, 0.8472361809045222], 
      Hue[0.1, 0.6432160804020091, 0.8472361809045222], 
      Hue[0.1, 0.6482412060301498, 0.8472361809045222], 
      Hue[0.1, 0.6532663316582906, 0.8472361809045222], 
      Hue[0.1, 0.6582914572864313, 0.8472361809045222], 
      Hue[0.1, 0.6633165829145721, 0.8472361809045222], 
      Hue[0.1, 0.6683417085427129, 0.8472361809045222], 
      Hue[0.1, 0.6733668341708536, 0.8472361809045222], 
      Hue[0.1, 0.6783919597989944, 0.8472361809045222], 
      Hue[0.1, 0.6834170854271352, 0.8472361809045222], 
      Hue[0.1, 0.6884422110552759, 0.8472361809045222], 
      Hue[0.1, 0.6934673366834166, 0.8472361809045222], 
      Hue[0.1, 0.6984924623115575, 0.8472361809045222], 
      Hue[0.1, 0.7035175879396982, 0.8472361809045222], 
      Hue[0.1, 0.7085427135678389, 0.8472361809045222], 
      Hue[0.1, 0.7135678391959798, 0.8472361809045222], 
      Hue[0.1, 0.7185929648241205, 0.8472361809045222], 
      Hue[0.1, 0.7236180904522612, 0.8472361809045222], 
      Hue[0.1, 0.7286432160804021, 0.8472361809045222], 
      Hue[0.1, 0.7336683417085428, 0.8472361809045222], 
      Hue[0.1, 0.7386934673366835, 0.8472361809045222], 
      Hue[0.1, 0.7437185929648243, 0.8472361809045222], 
      Hue[0.1, 0.7487437185929651, 0.8472361809045222], 
      Hue[0.1, 0.7537688442211058, 0.8472361809045222], 
      Hue[0.1, 0.7587939698492466, 0.8472361809045222], 
      Hue[0.1, 0.7638190954773874, 0.8472361809045222], 
      Hue[0.1, 0.7688442211055281, 0.8472361809045222], 
      Hue[0.1, 0.7738693467336689, 0.8472361809045222], 
      Hue[0.1, 0.7788944723618096, 0.8472361809045222], 
      Hue[0.1, 0.7839195979899504, 0.8472361809045222], 
      Hue[0.1, 0.7889447236180911, 0.8472361809045222], 
      Hue[0.1, 0.7939698492462319, 0.8472361809045222], 
      Hue[0.1, 0.7989949748743727, 0.8472361809045222], 
      Hue[0.1, 0.8040201005025134, 0.8472361809045222], 
      Hue[0.1, 0.8090452261306542, 0.8472361809045222], 
      Hue[0.1, 0.8140703517587949, 0.8472361809045222], 
      Hue[0.1, 0.8190954773869357, 0.8472361809045222], 
      Hue[0.1, 0.8241206030150765, 0.8472361809045222], 
      Hue[0.1, 0.8291457286432172, 0.8472361809045222], 
      Hue[0.1, 0.834170854271358, 0.8472361809045222], 
      Hue[0.1, 0.8391959798994988, 0.8472361809045222], 
      Hue[0.1, 0.8442211055276395, 0.8472361809045222], 
      Hue[0.1, 0.8492462311557802, 0.8472361809045222], 
      Hue[0.1, 0.8542713567839211, 0.8472361809045222], 
      Hue[0.1, 0.8592964824120618, 0.8472361809045222], 
      Hue[0.1, 0.8643216080402025, 0.8472361809045222], 
      Hue[0.1, 0.8693467336683434, 0.8472361809045222], 
      Hue[0.1, 0.8743718592964841, 0.8472361809045222], 
      Hue[0.1, 0.8793969849246248, 0.8472361809045222], 
      Hue[0.1, 0.8844221105527657, 0.8472361809045222], 
      Hue[0.1, 0.8894472361809064, 0.8472361809045222], 
      Hue[0.1, 0.8944723618090471, 0.8472361809045222], 
      Hue[0.1, 0.8994974874371879, 0.8472361809045222], 
      Hue[0.1, 0.9045226130653287, 0.8472361809045222], 
      Hue[0.1, 0.9095477386934694, 0.8472361809045222], 
      Hue[0.1, 0.9145728643216102, 0.8472361809045222], 
      Hue[0.1, 0.919597989949751, 0.8472361809045222], 
      Hue[0.1, 0.9246231155778917, 0.8472361809045222], 
      Hue[0.1, 0.9296482412060324, 0.8472361809045222], 
      Hue[0.1, 0.9346733668341732, 0.8472361809045222], 
      Hue[0.1, 0.939698492462314, 0.8472361809045222], 
      Hue[0.1, 0.9447236180904547, 0.8472361809045222], 
      Hue[0.1, 0.9497487437185955, 0.8472361809045222], 
      Hue[0.1, 0.9547738693467362, 0.8472361809045222], 
      Hue[0.1, 0.959798994974877, 0.8472361809045222], 
      Hue[0.1, 0.9648241206030178, 0.8472361809045222], 
      Hue[0.1, 0.9698492462311585, 0.8472361809045222], 
      Hue[0.1, 0.9748743718592993, 0.8472361809045222], 
      Hue[0.1, 0.9798994974874401, 0.8472361809045222], 
      Hue[0.1, 0.9849246231155808, 0.8472361809045222], 
      Hue[0.1, 0.9899497487437215, 0.8472361809045222], 
      Hue[0.1, 0.9949748743718624, 0.8472361809045222], 
      Hue[0.1, 1., 0.8472361809045222], 
      Hue[0.1, 0., 0.852261306532663], 
      Hue[0.1, 0.005025125628140704, 0.852261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.852261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.852261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.852261306532663], 
      Hue[0.1, 0.02512562814070352, 0.852261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.852261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.852261306532663], 
      Hue[0.1, 0.04020100502512563, 0.852261306532663], 
      Hue[0.1, 0.04522613065326634, 0.852261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.852261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.852261306532663], 
      Hue[0.1, 0.06030150753768846, 0.852261306532663], 
      Hue[0.1, 0.06532663316582916, 0.852261306532663], 
      Hue[0.1, 0.07035175879396988, 0.852261306532663], 
      Hue[0.1, 0.07537688442211059, 0.852261306532663], 
      Hue[0.1, 0.0804020100502513, 0.852261306532663], 
      Hue[0.1, 0.085427135678392, 0.852261306532663], 
      Hue[0.1, 0.09045226130653271, 0.852261306532663], 
      Hue[0.1, 0.09547738693467342, 0.852261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.852261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.852261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.852261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.852261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.852261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.852261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.852261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.852261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.852261306532663], 
      Hue[0.1, 0.1457286432160805, 0.852261306532663], 
      Hue[0.1, 0.1507537688442212, 0.852261306532663], 
      Hue[0.1, 0.1557788944723619, 0.852261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.852261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.852261306532663], 
      Hue[0.1, 0.170854271356784, 0.852261306532663], 
      Hue[0.1, 0.1758793969849247, 0.852261306532663], 
      Hue[0.1, 0.1809045226130654, 0.852261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.852261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.852261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.852261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.852261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.852261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.852261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.852261306532663], 
      Hue[0.1, 0.2211055276381909, 0.852261306532663], 
      Hue[0.1, 0.2261306532663316, 0.852261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.852261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.852261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.852261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.852261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.852261306532663], 
      Hue[0.1, 0.2562814070351757, 0.852261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.852261306532663], 
      Hue[0.1, 0.2663316582914571, 0.852261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.852261306532663], 
      Hue[0.1, 0.2763819095477385, 0.852261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.852261306532663], 
      Hue[0.1, 0.2864321608040199, 0.852261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.852261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.852261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.852261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.852261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.852261306532663], 
      Hue[0.1, 0.316582914572864, 0.852261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.852261306532663], 
      Hue[0.1, 0.3266331658291454, 0.852261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.852261306532663], 
      Hue[0.1, 0.3366834170854268, 0.852261306532663], 
      Hue[0.1, 0.3417085427135675, 0.852261306532663], 
      Hue[0.1, 0.3467336683417082, 0.852261306532663], 
      Hue[0.1, 0.3517587939698489, 0.852261306532663], 
      Hue[0.1, 0.3567839195979896, 0.852261306532663], 
      Hue[0.1, 0.3618090452261303, 0.852261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.852261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.852261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.852261306532663], 
      Hue[0.1, 0.381909547738693, 0.852261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.852261306532663], 
      Hue[0.1, 0.3919597989949744, 0.852261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.852261306532663], 
      Hue[0.1, 0.4020100502512558, 0.852261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.852261306532663], 
      Hue[0.1, 0.4120603015075372, 0.852261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.852261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.852261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.852261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.852261306532663], 
      Hue[0.1, 0.4371859296482406, 0.852261306532663], 
      Hue[0.1, 0.4422110552763813, 0.852261306532663], 
      Hue[0.1, 0.447236180904522, 0.852261306532663], 
      Hue[0.1, 0.4522613065326627, 0.852261306532663], 
      Hue[0.1, 0.4572864321608034, 0.852261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.852261306532663], 
      Hue[0.1, 0.4673366834170848, 0.852261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.852261306532663], 
      Hue[0.1, 0.4773869346733661, 0.852261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.852261306532663], 
      Hue[0.1, 0.4874371859296475, 0.852261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.852261306532663], 
      Hue[0.1, 0.4974874371859289, 0.852261306532663], 
      Hue[0.1, 0.5025125628140696, 0.852261306532663], 
      Hue[0.1, 0.5075376884422103, 0.852261306532663], 
      Hue[0.1, 0.512562814070351, 0.852261306532663], 
      Hue[0.1, 0.5175879396984917, 0.852261306532663], 
      Hue[0.1, 0.5226130653266323, 0.852261306532663], 
      Hue[0.1, 0.527638190954773, 0.852261306532663], 
      Hue[0.1, 0.5326633165829138, 0.852261306532663], 
      Hue[0.1, 0.5376884422110544, 0.852261306532663], 
      Hue[0.1, 0.5427135678391951, 0.852261306532663], 
      Hue[0.1, 0.5477386934673358, 0.852261306532663], 
      Hue[0.1, 0.5527638190954766, 0.852261306532663], 
      Hue[0.1, 0.5577889447236172, 0.852261306532663], 
      Hue[0.1, 0.5628140703517579, 0.852261306532663], 
      Hue[0.1, 0.5678391959798986, 0.852261306532663], 
      Hue[0.1, 0.5728643216080392, 0.852261306532663], 
      Hue[0.1, 0.57788944723618, 0.852261306532663], 
      Hue[0.1, 0.5829145728643207, 0.852261306532663], 
      Hue[0.1, 0.5879396984924613, 0.852261306532663], 
      Hue[0.1, 0.592964824120602, 0.852261306532663], 
      Hue[0.1, 0.5979899497487428, 0.852261306532663], 
      Hue[0.1, 0.6030150753768834, 0.852261306532663], 
      Hue[0.1, 0.6080402010050241, 0.852261306532663], 
      Hue[0.1, 0.6130653266331648, 0.852261306532663], 
      Hue[0.1, 0.6180904522613054, 0.852261306532663], 
      Hue[0.1, 0.6231155778894462, 0.852261306532663], 
      Hue[0.1, 0.6281407035175869, 0.852261306532663], 
      Hue[0.1, 0.6331658291457275, 0.852261306532663], 
      Hue[0.1, 0.6381909547738683, 0.852261306532663], 
      Hue[0.1, 0.6432160804020091, 0.852261306532663], 
      Hue[0.1, 0.6482412060301498, 0.852261306532663], 
      Hue[0.1, 0.6532663316582906, 0.852261306532663], 
      Hue[0.1, 0.6582914572864313, 0.852261306532663], 
      Hue[0.1, 0.6633165829145721, 0.852261306532663], 
      Hue[0.1, 0.6683417085427129, 0.852261306532663], 
      Hue[0.1, 0.6733668341708536, 0.852261306532663], 
      Hue[0.1, 0.6783919597989944, 0.852261306532663], 
      Hue[0.1, 0.6834170854271352, 0.852261306532663], 
      Hue[0.1, 0.6884422110552759, 0.852261306532663], 
      Hue[0.1, 0.6934673366834166, 0.852261306532663], 
      Hue[0.1, 0.6984924623115575, 0.852261306532663], 
      Hue[0.1, 0.7035175879396982, 0.852261306532663], 
      Hue[0.1, 0.7085427135678389, 0.852261306532663], 
      Hue[0.1, 0.7135678391959798, 0.852261306532663], 
      Hue[0.1, 0.7185929648241205, 0.852261306532663], 
      Hue[0.1, 0.7236180904522612, 0.852261306532663], 
      Hue[0.1, 0.7286432160804021, 0.852261306532663], 
      Hue[0.1, 0.7336683417085428, 0.852261306532663], 
      Hue[0.1, 0.7386934673366835, 0.852261306532663], 
      Hue[0.1, 0.7437185929648243, 0.852261306532663], 
      Hue[0.1, 0.7487437185929651, 0.852261306532663], 
      Hue[0.1, 0.7537688442211058, 0.852261306532663], 
      Hue[0.1, 0.7587939698492466, 0.852261306532663], 
      Hue[0.1, 0.7638190954773874, 0.852261306532663], 
      Hue[0.1, 0.7688442211055281, 0.852261306532663], 
      Hue[0.1, 0.7738693467336689, 0.852261306532663], 
      Hue[0.1, 0.7788944723618096, 0.852261306532663], 
      Hue[0.1, 0.7839195979899504, 0.852261306532663], 
      Hue[0.1, 0.7889447236180911, 0.852261306532663], 
      Hue[0.1, 0.7939698492462319, 0.852261306532663], 
      Hue[0.1, 0.7989949748743727, 0.852261306532663], 
      Hue[0.1, 0.8040201005025134, 0.852261306532663], 
      Hue[0.1, 0.8090452261306542, 0.852261306532663], 
      Hue[0.1, 0.8140703517587949, 0.852261306532663], 
      Hue[0.1, 0.8190954773869357, 0.852261306532663], 
      Hue[0.1, 0.8241206030150765, 0.852261306532663], 
      Hue[0.1, 0.8291457286432172, 0.852261306532663], 
      Hue[0.1, 0.834170854271358, 0.852261306532663], 
      Hue[0.1, 0.8391959798994988, 0.852261306532663], 
      Hue[0.1, 0.8442211055276395, 0.852261306532663], 
      Hue[0.1, 0.8492462311557802, 0.852261306532663], 
      Hue[0.1, 0.8542713567839211, 0.852261306532663], 
      Hue[0.1, 0.8592964824120618, 0.852261306532663], 
      Hue[0.1, 0.8643216080402025, 0.852261306532663], 
      Hue[0.1, 0.8693467336683434, 0.852261306532663], 
      Hue[0.1, 0.8743718592964841, 0.852261306532663], 
      Hue[0.1, 0.8793969849246248, 0.852261306532663], 
      Hue[0.1, 0.8844221105527657, 0.852261306532663], 
      Hue[0.1, 0.8894472361809064, 0.852261306532663], 
      Hue[0.1, 0.8944723618090471, 0.852261306532663], 
      Hue[0.1, 0.8994974874371879, 0.852261306532663], 
      Hue[0.1, 0.9045226130653287, 0.852261306532663], 
      Hue[0.1, 0.9095477386934694, 0.852261306532663], 
      Hue[0.1, 0.9145728643216102, 0.852261306532663], 
      Hue[0.1, 0.919597989949751, 0.852261306532663], 
      Hue[0.1, 0.9246231155778917, 0.852261306532663], 
      Hue[0.1, 0.9296482412060324, 0.852261306532663], 
      Hue[0.1, 0.9346733668341732, 0.852261306532663], 
      Hue[0.1, 0.939698492462314, 0.852261306532663], 
      Hue[0.1, 0.9447236180904547, 0.852261306532663], 
      Hue[0.1, 0.9497487437185955, 0.852261306532663], 
      Hue[0.1, 0.9547738693467362, 0.852261306532663], 
      Hue[0.1, 0.959798994974877, 0.852261306532663], 
      Hue[0.1, 0.9648241206030178, 0.852261306532663], 
      Hue[0.1, 0.9698492462311585, 0.852261306532663], 
      Hue[0.1, 0.9748743718592993, 0.852261306532663], 
      Hue[0.1, 0.9798994974874401, 0.852261306532663], 
      Hue[0.1, 0.9849246231155808, 0.852261306532663], 
      Hue[0.1, 0.9899497487437215, 0.852261306532663], 
      Hue[0.1, 0.9949748743718624, 0.852261306532663], 
      Hue[0.1, 1., 0.852261306532663], 
      Hue[0.1, 0., 0.8572864321608036], 
      Hue[0.1, 0.005025125628140704, 0.8572864321608036], 
      Hue[0.1, 0.010050251256281407`, 0.8572864321608036], 
      Hue[0.1, 0.015075376884422112`, 0.8572864321608036], 
      Hue[0.1, 0.020100502512562814`, 0.8572864321608036], 
      Hue[0.1, 0.02512562814070352, 0.8572864321608036], 
      Hue[0.1, 0.030150753768844223`, 0.8572864321608036], 
      Hue[0.1, 0.035175879396984924`, 0.8572864321608036], 
      Hue[0.1, 0.04020100502512563, 0.8572864321608036], 
      Hue[0.1, 0.04522613065326634, 0.8572864321608036], 
      Hue[0.1, 0.050251256281407045`, 0.8572864321608036], 
      Hue[0.1, 0.055276381909547756`, 0.8572864321608036], 
      Hue[0.1, 0.06030150753768846, 0.8572864321608036], 
      Hue[0.1, 0.06532663316582916, 0.8572864321608036], 
      Hue[0.1, 0.07035175879396988, 0.8572864321608036], 
      Hue[0.1, 0.07537688442211059, 0.8572864321608036], 
      Hue[0.1, 0.0804020100502513, 0.8572864321608036], 
      Hue[0.1, 0.085427135678392, 0.8572864321608036], 
      Hue[0.1, 0.09045226130653271, 0.8572864321608036], 
      Hue[0.1, 0.09547738693467342, 0.8572864321608036], 
      Hue[0.1, 0.10050251256281413`, 0.8572864321608036], 
      Hue[0.1, 0.10552763819095483`, 0.8572864321608036], 
      Hue[0.1, 0.11055276381909554`, 0.8572864321608036], 
      Hue[0.1, 0.11557788944723625`, 0.8572864321608036], 
      Hue[0.1, 0.12060301507537696`, 0.8572864321608036], 
      Hue[0.1, 0.12562814070351766`, 0.8572864321608036], 
      Hue[0.1, 0.13065326633165839`, 0.8572864321608036], 
      Hue[0.1, 0.13567839195979908`, 0.8572864321608036], 
      Hue[0.1, 0.14070351758793978`, 0.8572864321608036], 
      Hue[0.1, 0.1457286432160805, 0.8572864321608036], 
      Hue[0.1, 0.1507537688442212, 0.8572864321608036], 
      Hue[0.1, 0.1557788944723619, 0.8572864321608036], 
      Hue[0.1, 0.16080402010050263`, 0.8572864321608036], 
      Hue[0.1, 0.16582914572864332`, 0.8572864321608036], 
      Hue[0.1, 0.170854271356784, 0.8572864321608036], 
      Hue[0.1, 0.1758793969849247, 0.8572864321608036], 
      Hue[0.1, 0.1809045226130654, 0.8572864321608036], 
      Hue[0.1, 0.18592964824120609`, 0.8572864321608036], 
      Hue[0.1, 0.19095477386934676`, 0.8572864321608036], 
      Hue[0.1, 0.19597989949748745`, 0.8572864321608036], 
      Hue[0.1, 0.20100502512562815`, 0.8572864321608036], 
      Hue[0.1, 0.20603015075376885`, 0.8572864321608036], 
      Hue[0.1, 0.21105527638190952`, 0.8572864321608036], 
      Hue[0.1, 0.21608040201005022`, 0.8572864321608036], 
      Hue[0.1, 0.2211055276381909, 0.8572864321608036], 
      Hue[0.1, 0.2261306532663316, 0.8572864321608036], 
      Hue[0.1, 0.23115577889447228`, 0.8572864321608036], 
      Hue[0.1, 0.23618090452261298`, 0.8572864321608036], 
      Hue[0.1, 0.24120603015075368`, 0.8572864321608036], 
      Hue[0.1, 0.24623115577889435`, 0.8572864321608036], 
      Hue[0.1, 0.25125628140703504`, 0.8572864321608036], 
      Hue[0.1, 0.2562814070351757, 0.8572864321608036], 
      Hue[0.1, 0.26130653266331644`, 0.8572864321608036], 
      Hue[0.1, 0.2663316582914571, 0.8572864321608036], 
      Hue[0.1, 0.27135678391959783`, 0.8572864321608036], 
      Hue[0.1, 0.2763819095477385, 0.8572864321608036], 
      Hue[0.1, 0.28140703517587917`, 0.8572864321608036], 
      Hue[0.1, 0.2864321608040199, 0.8572864321608036], 
      Hue[0.1, 0.29145728643216057`, 0.8572864321608036], 
      Hue[0.1, 0.29648241206030124`, 0.8572864321608036], 
      Hue[0.1, 0.30150753768844196`, 0.8572864321608036], 
      Hue[0.1, 0.30653266331658263`, 0.8572864321608036], 
      Hue[0.1, 0.31155778894472336`, 0.8572864321608036], 
      Hue[0.1, 0.316582914572864, 0.8572864321608036], 
      Hue[0.1, 0.32160804020100475`, 0.8572864321608036], 
      Hue[0.1, 0.3266331658291454, 0.8572864321608036], 
      Hue[0.1, 0.33165829145728615`, 0.8572864321608036], 
      Hue[0.1, 0.3366834170854268, 0.8572864321608036], 
      Hue[0.1, 0.3417085427135675, 0.8572864321608036], 
      Hue[0.1, 0.3467336683417082, 0.8572864321608036], 
      Hue[0.1, 0.3517587939698489, 0.8572864321608036], 
      Hue[0.1, 0.3567839195979896, 0.8572864321608036], 
      Hue[0.1, 0.3618090452261303, 0.8572864321608036], 
      Hue[0.1, 0.36683417085427095`, 0.8572864321608036], 
      Hue[0.1, 0.37185929648241167`, 0.8572864321608036], 
      Hue[0.1, 0.37688442211055234`, 0.8572864321608036], 
      Hue[0.1, 0.381909547738693, 0.8572864321608036], 
      Hue[0.1, 0.38693467336683374`, 0.8572864321608036], 
      Hue[0.1, 0.3919597989949744, 0.8572864321608036], 
      Hue[0.1, 0.39698492462311513`, 0.8572864321608036], 
      Hue[0.1, 0.4020100502512558, 0.8572864321608036], 
      Hue[0.1, 0.40703517587939647`, 0.8572864321608036], 
      Hue[0.1, 0.4120603015075372, 0.8572864321608036], 
      Hue[0.1, 0.41708542713567787`, 0.8572864321608036], 
      Hue[0.1, 0.42211055276381854`, 0.8572864321608036], 
      Hue[0.1, 0.42713567839195926`, 0.8572864321608036], 
      Hue[0.1, 0.43216080402009993`, 0.8572864321608036], 
      Hue[0.1, 0.4371859296482406, 0.8572864321608036], 
      Hue[0.1, 0.4422110552763813, 0.8572864321608036], 
      Hue[0.1, 0.447236180904522, 0.8572864321608036], 
      Hue[0.1, 0.4522613065326627, 0.8572864321608036], 
      Hue[0.1, 0.4572864321608034, 0.8572864321608036], 
      Hue[0.1, 0.46231155778894406`, 0.8572864321608036], 
      Hue[0.1, 0.4673366834170848, 0.8572864321608036], 
      Hue[0.1, 0.47236180904522546`, 0.8572864321608036], 
      Hue[0.1, 0.4773869346733661, 0.8572864321608036], 
      Hue[0.1, 0.48241206030150685`, 0.8572864321608036], 
      Hue[0.1, 0.4874371859296475, 0.8572864321608036], 
      Hue[0.1, 0.49246231155778825`, 0.8572864321608036], 
      Hue[0.1, 0.4974874371859289, 0.8572864321608036], 
      Hue[0.1, 0.5025125628140696, 0.8572864321608036], 
      Hue[0.1, 0.5075376884422103, 0.8572864321608036], 
      Hue[0.1, 0.512562814070351, 0.8572864321608036], 
      Hue[0.1, 0.5175879396984917, 0.8572864321608036], 
      Hue[0.1, 0.5226130653266323, 0.8572864321608036], 
      Hue[0.1, 0.527638190954773, 0.8572864321608036], 
      Hue[0.1, 0.5326633165829138, 0.8572864321608036], 
      Hue[0.1, 0.5376884422110544, 0.8572864321608036], 
      Hue[0.1, 0.5427135678391951, 0.8572864321608036], 
      Hue[0.1, 0.5477386934673358, 0.8572864321608036], 
      Hue[0.1, 0.5527638190954766, 0.8572864321608036], 
      Hue[0.1, 0.5577889447236172, 0.8572864321608036], 
      Hue[0.1, 0.5628140703517579, 0.8572864321608036], 
      Hue[0.1, 0.5678391959798986, 0.8572864321608036], 
      Hue[0.1, 0.5728643216080392, 0.8572864321608036], 
      Hue[0.1, 0.57788944723618, 0.8572864321608036], 
      Hue[0.1, 0.5829145728643207, 0.8572864321608036], 
      Hue[0.1, 0.5879396984924613, 0.8572864321608036], 
      Hue[0.1, 0.592964824120602, 0.8572864321608036], 
      Hue[0.1, 0.5979899497487428, 0.8572864321608036], 
      Hue[0.1, 0.6030150753768834, 0.8572864321608036], 
      Hue[0.1, 0.6080402010050241, 0.8572864321608036], 
      Hue[0.1, 0.6130653266331648, 0.8572864321608036], 
      Hue[0.1, 0.6180904522613054, 0.8572864321608036], 
      Hue[0.1, 0.6231155778894462, 0.8572864321608036], 
      Hue[0.1, 0.6281407035175869, 0.8572864321608036], 
      Hue[0.1, 0.6331658291457275, 0.8572864321608036], 
      Hue[0.1, 0.6381909547738683, 0.8572864321608036], 
      Hue[0.1, 0.6432160804020091, 0.8572864321608036], 
      Hue[0.1, 0.6482412060301498, 0.8572864321608036], 
      Hue[0.1, 0.6532663316582906, 0.8572864321608036], 
      Hue[0.1, 0.6582914572864313, 0.8572864321608036], 
      Hue[0.1, 0.6633165829145721, 0.8572864321608036], 
      Hue[0.1, 0.6683417085427129, 0.8572864321608036], 
      Hue[0.1, 0.6733668341708536, 0.8572864321608036], 
      Hue[0.1, 0.6783919597989944, 0.8572864321608036], 
      Hue[0.1, 0.6834170854271352, 0.8572864321608036], 
      Hue[0.1, 0.6884422110552759, 0.8572864321608036], 
      Hue[0.1, 0.6934673366834166, 0.8572864321608036], 
      Hue[0.1, 0.6984924623115575, 0.8572864321608036], 
      Hue[0.1, 0.7035175879396982, 0.8572864321608036], 
      Hue[0.1, 0.7085427135678389, 0.8572864321608036], 
      Hue[0.1, 0.7135678391959798, 0.8572864321608036], 
      Hue[0.1, 0.7185929648241205, 0.8572864321608036], 
      Hue[0.1, 0.7236180904522612, 0.8572864321608036], 
      Hue[0.1, 0.7286432160804021, 0.8572864321608036], 
      Hue[0.1, 0.7336683417085428, 0.8572864321608036], 
      Hue[0.1, 0.7386934673366835, 0.8572864321608036], 
      Hue[0.1, 0.7437185929648243, 0.8572864321608036], 
      Hue[0.1, 0.7487437185929651, 0.8572864321608036], 
      Hue[0.1, 0.7537688442211058, 0.8572864321608036], 
      Hue[0.1, 0.7587939698492466, 0.8572864321608036], 
      Hue[0.1, 0.7638190954773874, 0.8572864321608036], 
      Hue[0.1, 0.7688442211055281, 0.8572864321608036], 
      Hue[0.1, 0.7738693467336689, 0.8572864321608036], 
      Hue[0.1, 0.7788944723618096, 0.8572864321608036], 
      Hue[0.1, 0.7839195979899504, 0.8572864321608036], 
      Hue[0.1, 0.7889447236180911, 0.8572864321608036], 
      Hue[0.1, 0.7939698492462319, 0.8572864321608036], 
      Hue[0.1, 0.7989949748743727, 0.8572864321608036], 
      Hue[0.1, 0.8040201005025134, 0.8572864321608036], 
      Hue[0.1, 0.8090452261306542, 0.8572864321608036], 
      Hue[0.1, 0.8140703517587949, 0.8572864321608036], 
      Hue[0.1, 0.8190954773869357, 0.8572864321608036], 
      Hue[0.1, 0.8241206030150765, 0.8572864321608036], 
      Hue[0.1, 0.8291457286432172, 0.8572864321608036], 
      Hue[0.1, 0.834170854271358, 0.8572864321608036], 
      Hue[0.1, 0.8391959798994988, 0.8572864321608036], 
      Hue[0.1, 0.8442211055276395, 0.8572864321608036], 
      Hue[0.1, 0.8492462311557802, 0.8572864321608036], 
      Hue[0.1, 0.8542713567839211, 0.8572864321608036], 
      Hue[0.1, 0.8592964824120618, 0.8572864321608036], 
      Hue[0.1, 0.8643216080402025, 0.8572864321608036], 
      Hue[0.1, 0.8693467336683434, 0.8572864321608036], 
      Hue[0.1, 0.8743718592964841, 0.8572864321608036], 
      Hue[0.1, 0.8793969849246248, 0.8572864321608036], 
      Hue[0.1, 0.8844221105527657, 0.8572864321608036], 
      Hue[0.1, 0.8894472361809064, 0.8572864321608036], 
      Hue[0.1, 0.8944723618090471, 0.8572864321608036], 
      Hue[0.1, 0.8994974874371879, 0.8572864321608036], 
      Hue[0.1, 0.9045226130653287, 0.8572864321608036], 
      Hue[0.1, 0.9095477386934694, 0.8572864321608036], 
      Hue[0.1, 0.9145728643216102, 0.8572864321608036], 
      Hue[0.1, 0.919597989949751, 0.8572864321608036], 
      Hue[0.1, 0.9246231155778917, 0.8572864321608036], 
      Hue[0.1, 0.9296482412060324, 0.8572864321608036], 
      Hue[0.1, 0.9346733668341732, 0.8572864321608036], 
      Hue[0.1, 0.939698492462314, 0.8572864321608036], 
      Hue[0.1, 0.9447236180904547, 0.8572864321608036], 
      Hue[0.1, 0.9497487437185955, 0.8572864321608036], 
      Hue[0.1, 0.9547738693467362, 0.8572864321608036], 
      Hue[0.1, 0.959798994974877, 0.8572864321608036], 
      Hue[0.1, 0.9648241206030178, 0.8572864321608036], 
      Hue[0.1, 0.9698492462311585, 0.8572864321608036], 
      Hue[0.1, 0.9748743718592993, 0.8572864321608036], 
      Hue[0.1, 0.9798994974874401, 0.8572864321608036], 
      Hue[0.1, 0.9849246231155808, 0.8572864321608036], 
      Hue[0.1, 0.9899497487437215, 0.8572864321608036], 
      Hue[0.1, 0.9949748743718624, 0.8572864321608036], 
      Hue[0.1, 1., 0.8572864321608036], 
      Hue[0.1, 0., 0.8623115577889444], 
      Hue[0.1, 0.005025125628140704, 0.8623115577889444], 
      Hue[0.1, 0.010050251256281407`, 0.8623115577889444], 
      Hue[0.1, 0.015075376884422112`, 0.8623115577889444], 
      Hue[0.1, 0.020100502512562814`, 0.8623115577889444], 
      Hue[0.1, 0.02512562814070352, 0.8623115577889444], 
      Hue[0.1, 0.030150753768844223`, 0.8623115577889444], 
      Hue[0.1, 0.035175879396984924`, 0.8623115577889444], 
      Hue[0.1, 0.04020100502512563, 0.8623115577889444], 
      Hue[0.1, 0.04522613065326634, 0.8623115577889444], 
      Hue[0.1, 0.050251256281407045`, 0.8623115577889444], 
      Hue[0.1, 0.055276381909547756`, 0.8623115577889444], 
      Hue[0.1, 0.06030150753768846, 0.8623115577889444], 
      Hue[0.1, 0.06532663316582916, 0.8623115577889444], 
      Hue[0.1, 0.07035175879396988, 0.8623115577889444], 
      Hue[0.1, 0.07537688442211059, 0.8623115577889444], 
      Hue[0.1, 0.0804020100502513, 0.8623115577889444], 
      Hue[0.1, 0.085427135678392, 0.8623115577889444], 
      Hue[0.1, 0.09045226130653271, 0.8623115577889444], 
      Hue[0.1, 0.09547738693467342, 0.8623115577889444], 
      Hue[0.1, 0.10050251256281413`, 0.8623115577889444], 
      Hue[0.1, 0.10552763819095483`, 0.8623115577889444], 
      Hue[0.1, 0.11055276381909554`, 0.8623115577889444], 
      Hue[0.1, 0.11557788944723625`, 0.8623115577889444], 
      Hue[0.1, 0.12060301507537696`, 0.8623115577889444], 
      Hue[0.1, 0.12562814070351766`, 0.8623115577889444], 
      Hue[0.1, 0.13065326633165839`, 0.8623115577889444], 
      Hue[0.1, 0.13567839195979908`, 0.8623115577889444], 
      Hue[0.1, 0.14070351758793978`, 0.8623115577889444], 
      Hue[0.1, 0.1457286432160805, 0.8623115577889444], 
      Hue[0.1, 0.1507537688442212, 0.8623115577889444], 
      Hue[0.1, 0.1557788944723619, 0.8623115577889444], 
      Hue[0.1, 0.16080402010050263`, 0.8623115577889444], 
      Hue[0.1, 0.16582914572864332`, 0.8623115577889444], 
      Hue[0.1, 0.170854271356784, 0.8623115577889444], 
      Hue[0.1, 0.1758793969849247, 0.8623115577889444], 
      Hue[0.1, 0.1809045226130654, 0.8623115577889444], 
      Hue[0.1, 0.18592964824120609`, 0.8623115577889444], 
      Hue[0.1, 0.19095477386934676`, 0.8623115577889444], 
      Hue[0.1, 0.19597989949748745`, 0.8623115577889444], 
      Hue[0.1, 0.20100502512562815`, 0.8623115577889444], 
      Hue[0.1, 0.20603015075376885`, 0.8623115577889444], 
      Hue[0.1, 0.21105527638190952`, 0.8623115577889444], 
      Hue[0.1, 0.21608040201005022`, 0.8623115577889444], 
      Hue[0.1, 0.2211055276381909, 0.8623115577889444], 
      Hue[0.1, 0.2261306532663316, 0.8623115577889444], 
      Hue[0.1, 0.23115577889447228`, 0.8623115577889444], 
      Hue[0.1, 0.23618090452261298`, 0.8623115577889444], 
      Hue[0.1, 0.24120603015075368`, 0.8623115577889444], 
      Hue[0.1, 0.24623115577889435`, 0.8623115577889444], 
      Hue[0.1, 0.25125628140703504`, 0.8623115577889444], 
      Hue[0.1, 0.2562814070351757, 0.8623115577889444], 
      Hue[0.1, 0.26130653266331644`, 0.8623115577889444], 
      Hue[0.1, 0.2663316582914571, 0.8623115577889444], 
      Hue[0.1, 0.27135678391959783`, 0.8623115577889444], 
      Hue[0.1, 0.2763819095477385, 0.8623115577889444], 
      Hue[0.1, 0.28140703517587917`, 0.8623115577889444], 
      Hue[0.1, 0.2864321608040199, 0.8623115577889444], 
      Hue[0.1, 0.29145728643216057`, 0.8623115577889444], 
      Hue[0.1, 0.29648241206030124`, 0.8623115577889444], 
      Hue[0.1, 0.30150753768844196`, 0.8623115577889444], 
      Hue[0.1, 0.30653266331658263`, 0.8623115577889444], 
      Hue[0.1, 0.31155778894472336`, 0.8623115577889444], 
      Hue[0.1, 0.316582914572864, 0.8623115577889444], 
      Hue[0.1, 0.32160804020100475`, 0.8623115577889444], 
      Hue[0.1, 0.3266331658291454, 0.8623115577889444], 
      Hue[0.1, 0.33165829145728615`, 0.8623115577889444], 
      Hue[0.1, 0.3366834170854268, 0.8623115577889444], 
      Hue[0.1, 0.3417085427135675, 0.8623115577889444], 
      Hue[0.1, 0.3467336683417082, 0.8623115577889444], 
      Hue[0.1, 0.3517587939698489, 0.8623115577889444], 
      Hue[0.1, 0.3567839195979896, 0.8623115577889444], 
      Hue[0.1, 0.3618090452261303, 0.8623115577889444], 
      Hue[0.1, 0.36683417085427095`, 0.8623115577889444], 
      Hue[0.1, 0.37185929648241167`, 0.8623115577889444], 
      Hue[0.1, 0.37688442211055234`, 0.8623115577889444], 
      Hue[0.1, 0.381909547738693, 0.8623115577889444], 
      Hue[0.1, 0.38693467336683374`, 0.8623115577889444], 
      Hue[0.1, 0.3919597989949744, 0.8623115577889444], 
      Hue[0.1, 0.39698492462311513`, 0.8623115577889444], 
      Hue[0.1, 0.4020100502512558, 0.8623115577889444], 
      Hue[0.1, 0.40703517587939647`, 0.8623115577889444], 
      Hue[0.1, 0.4120603015075372, 0.8623115577889444], 
      Hue[0.1, 0.41708542713567787`, 0.8623115577889444], 
      Hue[0.1, 0.42211055276381854`, 0.8623115577889444], 
      Hue[0.1, 0.42713567839195926`, 0.8623115577889444], 
      Hue[0.1, 0.43216080402009993`, 0.8623115577889444], 
      Hue[0.1, 0.4371859296482406, 0.8623115577889444], 
      Hue[0.1, 0.4422110552763813, 0.8623115577889444], 
      Hue[0.1, 0.447236180904522, 0.8623115577889444], 
      Hue[0.1, 0.4522613065326627, 0.8623115577889444], 
      Hue[0.1, 0.4572864321608034, 0.8623115577889444], 
      Hue[0.1, 0.46231155778894406`, 0.8623115577889444], 
      Hue[0.1, 0.4673366834170848, 0.8623115577889444], 
      Hue[0.1, 0.47236180904522546`, 0.8623115577889444], 
      Hue[0.1, 0.4773869346733661, 0.8623115577889444], 
      Hue[0.1, 0.48241206030150685`, 0.8623115577889444], 
      Hue[0.1, 0.4874371859296475, 0.8623115577889444], 
      Hue[0.1, 0.49246231155778825`, 0.8623115577889444], 
      Hue[0.1, 0.4974874371859289, 0.8623115577889444], 
      Hue[0.1, 0.5025125628140696, 0.8623115577889444], 
      Hue[0.1, 0.5075376884422103, 0.8623115577889444], 
      Hue[0.1, 0.512562814070351, 0.8623115577889444], 
      Hue[0.1, 0.5175879396984917, 0.8623115577889444], 
      Hue[0.1, 0.5226130653266323, 0.8623115577889444], 
      Hue[0.1, 0.527638190954773, 0.8623115577889444], 
      Hue[0.1, 0.5326633165829138, 0.8623115577889444], 
      Hue[0.1, 0.5376884422110544, 0.8623115577889444], 
      Hue[0.1, 0.5427135678391951, 0.8623115577889444], 
      Hue[0.1, 0.5477386934673358, 0.8623115577889444], 
      Hue[0.1, 0.5527638190954766, 0.8623115577889444], 
      Hue[0.1, 0.5577889447236172, 0.8623115577889444], 
      Hue[0.1, 0.5628140703517579, 0.8623115577889444], 
      Hue[0.1, 0.5678391959798986, 0.8623115577889444], 
      Hue[0.1, 0.5728643216080392, 0.8623115577889444], 
      Hue[0.1, 0.57788944723618, 0.8623115577889444], 
      Hue[0.1, 0.5829145728643207, 0.8623115577889444], 
      Hue[0.1, 0.5879396984924613, 0.8623115577889444], 
      Hue[0.1, 0.592964824120602, 0.8623115577889444], 
      Hue[0.1, 0.5979899497487428, 0.8623115577889444], 
      Hue[0.1, 0.6030150753768834, 0.8623115577889444], 
      Hue[0.1, 0.6080402010050241, 0.8623115577889444], 
      Hue[0.1, 0.6130653266331648, 0.8623115577889444], 
      Hue[0.1, 0.6180904522613054, 0.8623115577889444], 
      Hue[0.1, 0.6231155778894462, 0.8623115577889444], 
      Hue[0.1, 0.6281407035175869, 0.8623115577889444], 
      Hue[0.1, 0.6331658291457275, 0.8623115577889444], 
      Hue[0.1, 0.6381909547738683, 0.8623115577889444], 
      Hue[0.1, 0.6432160804020091, 0.8623115577889444], 
      Hue[0.1, 0.6482412060301498, 0.8623115577889444], 
      Hue[0.1, 0.6532663316582906, 0.8623115577889444], 
      Hue[0.1, 0.6582914572864313, 0.8623115577889444], 
      Hue[0.1, 0.6633165829145721, 0.8623115577889444], 
      Hue[0.1, 0.6683417085427129, 0.8623115577889444], 
      Hue[0.1, 0.6733668341708536, 0.8623115577889444], 
      Hue[0.1, 0.6783919597989944, 0.8623115577889444], 
      Hue[0.1, 0.6834170854271352, 0.8623115577889444], 
      Hue[0.1, 0.6884422110552759, 0.8623115577889444], 
      Hue[0.1, 0.6934673366834166, 0.8623115577889444], 
      Hue[0.1, 0.6984924623115575, 0.8623115577889444], 
      Hue[0.1, 0.7035175879396982, 0.8623115577889444], 
      Hue[0.1, 0.7085427135678389, 0.8623115577889444], 
      Hue[0.1, 0.7135678391959798, 0.8623115577889444], 
      Hue[0.1, 0.7185929648241205, 0.8623115577889444], 
      Hue[0.1, 0.7236180904522612, 0.8623115577889444], 
      Hue[0.1, 0.7286432160804021, 0.8623115577889444], 
      Hue[0.1, 0.7336683417085428, 0.8623115577889444], 
      Hue[0.1, 0.7386934673366835, 0.8623115577889444], 
      Hue[0.1, 0.7437185929648243, 0.8623115577889444], 
      Hue[0.1, 0.7487437185929651, 0.8623115577889444], 
      Hue[0.1, 0.7537688442211058, 0.8623115577889444], 
      Hue[0.1, 0.7587939698492466, 0.8623115577889444], 
      Hue[0.1, 0.7638190954773874, 0.8623115577889444], 
      Hue[0.1, 0.7688442211055281, 0.8623115577889444], 
      Hue[0.1, 0.7738693467336689, 0.8623115577889444], 
      Hue[0.1, 0.7788944723618096, 0.8623115577889444], 
      Hue[0.1, 0.7839195979899504, 0.8623115577889444], 
      Hue[0.1, 0.7889447236180911, 0.8623115577889444], 
      Hue[0.1, 0.7939698492462319, 0.8623115577889444], 
      Hue[0.1, 0.7989949748743727, 0.8623115577889444], 
      Hue[0.1, 0.8040201005025134, 0.8623115577889444], 
      Hue[0.1, 0.8090452261306542, 0.8623115577889444], 
      Hue[0.1, 0.8140703517587949, 0.8623115577889444], 
      Hue[0.1, 0.8190954773869357, 0.8623115577889444], 
      Hue[0.1, 0.8241206030150765, 0.8623115577889444], 
      Hue[0.1, 0.8291457286432172, 0.8623115577889444], 
      Hue[0.1, 0.834170854271358, 0.8623115577889444], 
      Hue[0.1, 0.8391959798994988, 0.8623115577889444], 
      Hue[0.1, 0.8442211055276395, 0.8623115577889444], 
      Hue[0.1, 0.8492462311557802, 0.8623115577889444], 
      Hue[0.1, 0.8542713567839211, 0.8623115577889444], 
      Hue[0.1, 0.8592964824120618, 0.8623115577889444], 
      Hue[0.1, 0.8643216080402025, 0.8623115577889444], 
      Hue[0.1, 0.8693467336683434, 0.8623115577889444], 
      Hue[0.1, 0.8743718592964841, 0.8623115577889444], 
      Hue[0.1, 0.8793969849246248, 0.8623115577889444], 
      Hue[0.1, 0.8844221105527657, 0.8623115577889444], 
      Hue[0.1, 0.8894472361809064, 0.8623115577889444], 
      Hue[0.1, 0.8944723618090471, 0.8623115577889444], 
      Hue[0.1, 0.8994974874371879, 0.8623115577889444], 
      Hue[0.1, 0.9045226130653287, 0.8623115577889444], 
      Hue[0.1, 0.9095477386934694, 0.8623115577889444], 
      Hue[0.1, 0.9145728643216102, 0.8623115577889444], 
      Hue[0.1, 0.919597989949751, 0.8623115577889444], 
      Hue[0.1, 0.9246231155778917, 0.8623115577889444], 
      Hue[0.1, 0.9296482412060324, 0.8623115577889444], 
      Hue[0.1, 0.9346733668341732, 0.8623115577889444], 
      Hue[0.1, 0.939698492462314, 0.8623115577889444], 
      Hue[0.1, 0.9447236180904547, 0.8623115577889444], 
      Hue[0.1, 0.9497487437185955, 0.8623115577889444], 
      Hue[0.1, 0.9547738693467362, 0.8623115577889444], 
      Hue[0.1, 0.959798994974877, 0.8623115577889444], 
      Hue[0.1, 0.9648241206030178, 0.8623115577889444], 
      Hue[0.1, 0.9698492462311585, 0.8623115577889444], 
      Hue[0.1, 0.9748743718592993, 0.8623115577889444], 
      Hue[0.1, 0.9798994974874401, 0.8623115577889444], 
      Hue[0.1, 0.9849246231155808, 0.8623115577889444], 
      Hue[0.1, 0.9899497487437215, 0.8623115577889444], 
      Hue[0.1, 0.9949748743718624, 0.8623115577889444], 
      Hue[0.1, 1., 0.8623115577889444], 
      Hue[0.1, 0., 0.867336683417085], 
      Hue[0.1, 0.005025125628140704, 0.867336683417085], 
      Hue[0.1, 0.010050251256281407`, 0.867336683417085], 
      Hue[0.1, 0.015075376884422112`, 0.867336683417085], 
      Hue[0.1, 0.020100502512562814`, 0.867336683417085], 
      Hue[0.1, 0.02512562814070352, 0.867336683417085], 
      Hue[0.1, 0.030150753768844223`, 0.867336683417085], 
      Hue[0.1, 0.035175879396984924`, 0.867336683417085], 
      Hue[0.1, 0.04020100502512563, 0.867336683417085], 
      Hue[0.1, 0.04522613065326634, 0.867336683417085], 
      Hue[0.1, 0.050251256281407045`, 0.867336683417085], 
      Hue[0.1, 0.055276381909547756`, 0.867336683417085], 
      Hue[0.1, 0.06030150753768846, 0.867336683417085], 
      Hue[0.1, 0.06532663316582916, 0.867336683417085], 
      Hue[0.1, 0.07035175879396988, 0.867336683417085], 
      Hue[0.1, 0.07537688442211059, 0.867336683417085], 
      Hue[0.1, 0.0804020100502513, 0.867336683417085], 
      Hue[0.1, 0.085427135678392, 0.867336683417085], 
      Hue[0.1, 0.09045226130653271, 0.867336683417085], 
      Hue[0.1, 0.09547738693467342, 0.867336683417085], 
      Hue[0.1, 0.10050251256281413`, 0.867336683417085], 
      Hue[0.1, 0.10552763819095483`, 0.867336683417085], 
      Hue[0.1, 0.11055276381909554`, 0.867336683417085], 
      Hue[0.1, 0.11557788944723625`, 0.867336683417085], 
      Hue[0.1, 0.12060301507537696`, 0.867336683417085], 
      Hue[0.1, 0.12562814070351766`, 0.867336683417085], 
      Hue[0.1, 0.13065326633165839`, 0.867336683417085], 
      Hue[0.1, 0.13567839195979908`, 0.867336683417085], 
      Hue[0.1, 0.14070351758793978`, 0.867336683417085], 
      Hue[0.1, 0.1457286432160805, 0.867336683417085], 
      Hue[0.1, 0.1507537688442212, 0.867336683417085], 
      Hue[0.1, 0.1557788944723619, 0.867336683417085], 
      Hue[0.1, 0.16080402010050263`, 0.867336683417085], 
      Hue[0.1, 0.16582914572864332`, 0.867336683417085], 
      Hue[0.1, 0.170854271356784, 0.867336683417085], 
      Hue[0.1, 0.1758793969849247, 0.867336683417085], 
      Hue[0.1, 0.1809045226130654, 0.867336683417085], 
      Hue[0.1, 0.18592964824120609`, 0.867336683417085], 
      Hue[0.1, 0.19095477386934676`, 0.867336683417085], 
      Hue[0.1, 0.19597989949748745`, 0.867336683417085], 
      Hue[0.1, 0.20100502512562815`, 0.867336683417085], 
      Hue[0.1, 0.20603015075376885`, 0.867336683417085], 
      Hue[0.1, 0.21105527638190952`, 0.867336683417085], 
      Hue[0.1, 0.21608040201005022`, 0.867336683417085], 
      Hue[0.1, 0.2211055276381909, 0.867336683417085], 
      Hue[0.1, 0.2261306532663316, 0.867336683417085], 
      Hue[0.1, 0.23115577889447228`, 0.867336683417085], 
      Hue[0.1, 0.23618090452261298`, 0.867336683417085], 
      Hue[0.1, 0.24120603015075368`, 0.867336683417085], 
      Hue[0.1, 0.24623115577889435`, 0.867336683417085], 
      Hue[0.1, 0.25125628140703504`, 0.867336683417085], 
      Hue[0.1, 0.2562814070351757, 0.867336683417085], 
      Hue[0.1, 0.26130653266331644`, 0.867336683417085], 
      Hue[0.1, 0.2663316582914571, 0.867336683417085], 
      Hue[0.1, 0.27135678391959783`, 0.867336683417085], 
      Hue[0.1, 0.2763819095477385, 0.867336683417085], 
      Hue[0.1, 0.28140703517587917`, 0.867336683417085], 
      Hue[0.1, 0.2864321608040199, 0.867336683417085], 
      Hue[0.1, 0.29145728643216057`, 0.867336683417085], 
      Hue[0.1, 0.29648241206030124`, 0.867336683417085], 
      Hue[0.1, 0.30150753768844196`, 0.867336683417085], 
      Hue[0.1, 0.30653266331658263`, 0.867336683417085], 
      Hue[0.1, 0.31155778894472336`, 0.867336683417085], 
      Hue[0.1, 0.316582914572864, 0.867336683417085], 
      Hue[0.1, 0.32160804020100475`, 0.867336683417085], 
      Hue[0.1, 0.3266331658291454, 0.867336683417085], 
      Hue[0.1, 0.33165829145728615`, 0.867336683417085], 
      Hue[0.1, 0.3366834170854268, 0.867336683417085], 
      Hue[0.1, 0.3417085427135675, 0.867336683417085], 
      Hue[0.1, 0.3467336683417082, 0.867336683417085], 
      Hue[0.1, 0.3517587939698489, 0.867336683417085], 
      Hue[0.1, 0.3567839195979896, 0.867336683417085], 
      Hue[0.1, 0.3618090452261303, 0.867336683417085], 
      Hue[0.1, 0.36683417085427095`, 0.867336683417085], 
      Hue[0.1, 0.37185929648241167`, 0.867336683417085], 
      Hue[0.1, 0.37688442211055234`, 0.867336683417085], 
      Hue[0.1, 0.381909547738693, 0.867336683417085], 
      Hue[0.1, 0.38693467336683374`, 0.867336683417085], 
      Hue[0.1, 0.3919597989949744, 0.867336683417085], 
      Hue[0.1, 0.39698492462311513`, 0.867336683417085], 
      Hue[0.1, 0.4020100502512558, 0.867336683417085], 
      Hue[0.1, 0.40703517587939647`, 0.867336683417085], 
      Hue[0.1, 0.4120603015075372, 0.867336683417085], 
      Hue[0.1, 0.41708542713567787`, 0.867336683417085], 
      Hue[0.1, 0.42211055276381854`, 0.867336683417085], 
      Hue[0.1, 0.42713567839195926`, 0.867336683417085], 
      Hue[0.1, 0.43216080402009993`, 0.867336683417085], 
      Hue[0.1, 0.4371859296482406, 0.867336683417085], 
      Hue[0.1, 0.4422110552763813, 0.867336683417085], 
      Hue[0.1, 0.447236180904522, 0.867336683417085], 
      Hue[0.1, 0.4522613065326627, 0.867336683417085], 
      Hue[0.1, 0.4572864321608034, 0.867336683417085], 
      Hue[0.1, 0.46231155778894406`, 0.867336683417085], 
      Hue[0.1, 0.4673366834170848, 0.867336683417085], 
      Hue[0.1, 0.47236180904522546`, 0.867336683417085], 
      Hue[0.1, 0.4773869346733661, 0.867336683417085], 
      Hue[0.1, 0.48241206030150685`, 0.867336683417085], 
      Hue[0.1, 0.4874371859296475, 0.867336683417085], 
      Hue[0.1, 0.49246231155778825`, 0.867336683417085], 
      Hue[0.1, 0.4974874371859289, 0.867336683417085], 
      Hue[0.1, 0.5025125628140696, 0.867336683417085], 
      Hue[0.1, 0.5075376884422103, 0.867336683417085], 
      Hue[0.1, 0.512562814070351, 0.867336683417085], 
      Hue[0.1, 0.5175879396984917, 0.867336683417085], 
      Hue[0.1, 0.5226130653266323, 0.867336683417085], 
      Hue[0.1, 0.527638190954773, 0.867336683417085], 
      Hue[0.1, 0.5326633165829138, 0.867336683417085], 
      Hue[0.1, 0.5376884422110544, 0.867336683417085], 
      Hue[0.1, 0.5427135678391951, 0.867336683417085], 
      Hue[0.1, 0.5477386934673358, 0.867336683417085], 
      Hue[0.1, 0.5527638190954766, 0.867336683417085], 
      Hue[0.1, 0.5577889447236172, 0.867336683417085], 
      Hue[0.1, 0.5628140703517579, 0.867336683417085], 
      Hue[0.1, 0.5678391959798986, 0.867336683417085], 
      Hue[0.1, 0.5728643216080392, 0.867336683417085], 
      Hue[0.1, 0.57788944723618, 0.867336683417085], 
      Hue[0.1, 0.5829145728643207, 0.867336683417085], 
      Hue[0.1, 0.5879396984924613, 0.867336683417085], 
      Hue[0.1, 0.592964824120602, 0.867336683417085], 
      Hue[0.1, 0.5979899497487428, 0.867336683417085], 
      Hue[0.1, 0.6030150753768834, 0.867336683417085], 
      Hue[0.1, 0.6080402010050241, 0.867336683417085], 
      Hue[0.1, 0.6130653266331648, 0.867336683417085], 
      Hue[0.1, 0.6180904522613054, 0.867336683417085], 
      Hue[0.1, 0.6231155778894462, 0.867336683417085], 
      Hue[0.1, 0.6281407035175869, 0.867336683417085], 
      Hue[0.1, 0.6331658291457275, 0.867336683417085], 
      Hue[0.1, 0.6381909547738683, 0.867336683417085], 
      Hue[0.1, 0.6432160804020091, 0.867336683417085], 
      Hue[0.1, 0.6482412060301498, 0.867336683417085], 
      Hue[0.1, 0.6532663316582906, 0.867336683417085], 
      Hue[0.1, 0.6582914572864313, 0.867336683417085], 
      Hue[0.1, 0.6633165829145721, 0.867336683417085], 
      Hue[0.1, 0.6683417085427129, 0.867336683417085], 
      Hue[0.1, 0.6733668341708536, 0.867336683417085], 
      Hue[0.1, 0.6783919597989944, 0.867336683417085], 
      Hue[0.1, 0.6834170854271352, 0.867336683417085], 
      Hue[0.1, 0.6884422110552759, 0.867336683417085], 
      Hue[0.1, 0.6934673366834166, 0.867336683417085], 
      Hue[0.1, 0.6984924623115575, 0.867336683417085], 
      Hue[0.1, 0.7035175879396982, 0.867336683417085], 
      Hue[0.1, 0.7085427135678389, 0.867336683417085], 
      Hue[0.1, 0.7135678391959798, 0.867336683417085], 
      Hue[0.1, 0.7185929648241205, 0.867336683417085], 
      Hue[0.1, 0.7236180904522612, 0.867336683417085], 
      Hue[0.1, 0.7286432160804021, 0.867336683417085], 
      Hue[0.1, 0.7336683417085428, 0.867336683417085], 
      Hue[0.1, 0.7386934673366835, 0.867336683417085], 
      Hue[0.1, 0.7437185929648243, 0.867336683417085], 
      Hue[0.1, 0.7487437185929651, 0.867336683417085], 
      Hue[0.1, 0.7537688442211058, 0.867336683417085], 
      Hue[0.1, 0.7587939698492466, 0.867336683417085], 
      Hue[0.1, 0.7638190954773874, 0.867336683417085], 
      Hue[0.1, 0.7688442211055281, 0.867336683417085], 
      Hue[0.1, 0.7738693467336689, 0.867336683417085], 
      Hue[0.1, 0.7788944723618096, 0.867336683417085], 
      Hue[0.1, 0.7839195979899504, 0.867336683417085], 
      Hue[0.1, 0.7889447236180911, 0.867336683417085], 
      Hue[0.1, 0.7939698492462319, 0.867336683417085], 
      Hue[0.1, 0.7989949748743727, 0.867336683417085], 
      Hue[0.1, 0.8040201005025134, 0.867336683417085], 
      Hue[0.1, 0.8090452261306542, 0.867336683417085], 
      Hue[0.1, 0.8140703517587949, 0.867336683417085], 
      Hue[0.1, 0.8190954773869357, 0.867336683417085], 
      Hue[0.1, 0.8241206030150765, 0.867336683417085], 
      Hue[0.1, 0.8291457286432172, 0.867336683417085], 
      Hue[0.1, 0.834170854271358, 0.867336683417085], 
      Hue[0.1, 0.8391959798994988, 0.867336683417085], 
      Hue[0.1, 0.8442211055276395, 0.867336683417085], 
      Hue[0.1, 0.8492462311557802, 0.867336683417085], 
      Hue[0.1, 0.8542713567839211, 0.867336683417085], 
      Hue[0.1, 0.8592964824120618, 0.867336683417085], 
      Hue[0.1, 0.8643216080402025, 0.867336683417085], 
      Hue[0.1, 0.8693467336683434, 0.867336683417085], 
      Hue[0.1, 0.8743718592964841, 0.867336683417085], 
      Hue[0.1, 0.8793969849246248, 0.867336683417085], 
      Hue[0.1, 0.8844221105527657, 0.867336683417085], 
      Hue[0.1, 0.8894472361809064, 0.867336683417085], 
      Hue[0.1, 0.8944723618090471, 0.867336683417085], 
      Hue[0.1, 0.8994974874371879, 0.867336683417085], 
      Hue[0.1, 0.9045226130653287, 0.867336683417085], 
      Hue[0.1, 0.9095477386934694, 0.867336683417085], 
      Hue[0.1, 0.9145728643216102, 0.867336683417085], 
      Hue[0.1, 0.919597989949751, 0.867336683417085], 
      Hue[0.1, 0.9246231155778917, 0.867336683417085], 
      Hue[0.1, 0.9296482412060324, 0.867336683417085], 
      Hue[0.1, 0.9346733668341732, 0.867336683417085], 
      Hue[0.1, 0.939698492462314, 0.867336683417085], 
      Hue[0.1, 0.9447236180904547, 0.867336683417085], 
      Hue[0.1, 0.9497487437185955, 0.867336683417085], 
      Hue[0.1, 0.9547738693467362, 0.867336683417085], 
      Hue[0.1, 0.959798994974877, 0.867336683417085], 
      Hue[0.1, 0.9648241206030178, 0.867336683417085], 
      Hue[0.1, 0.9698492462311585, 0.867336683417085], 
      Hue[0.1, 0.9748743718592993, 0.867336683417085], 
      Hue[0.1, 0.9798994974874401, 0.867336683417085], 
      Hue[0.1, 0.9849246231155808, 0.867336683417085], 
      Hue[0.1, 0.9899497487437215, 0.867336683417085], 
      Hue[0.1, 0.9949748743718624, 0.867336683417085], 
      Hue[0.1, 1., 0.867336683417085], 
      Hue[0.1, 0., 0.8723618090452258], 
      Hue[0.1, 0.005025125628140704, 0.8723618090452258], 
      Hue[0.1, 0.010050251256281407`, 0.8723618090452258], 
      Hue[0.1, 0.015075376884422112`, 0.8723618090452258], 
      Hue[0.1, 0.020100502512562814`, 0.8723618090452258], 
      Hue[0.1, 0.02512562814070352, 0.8723618090452258], 
      Hue[0.1, 0.030150753768844223`, 0.8723618090452258], 
      Hue[0.1, 0.035175879396984924`, 0.8723618090452258], 
      Hue[0.1, 0.04020100502512563, 0.8723618090452258], 
      Hue[0.1, 0.04522613065326634, 0.8723618090452258], 
      Hue[0.1, 0.050251256281407045`, 0.8723618090452258], 
      Hue[0.1, 0.055276381909547756`, 0.8723618090452258], 
      Hue[0.1, 0.06030150753768846, 0.8723618090452258], 
      Hue[0.1, 0.06532663316582916, 0.8723618090452258], 
      Hue[0.1, 0.07035175879396988, 0.8723618090452258], 
      Hue[0.1, 0.07537688442211059, 0.8723618090452258], 
      Hue[0.1, 0.0804020100502513, 0.8723618090452258], 
      Hue[0.1, 0.085427135678392, 0.8723618090452258], 
      Hue[0.1, 0.09045226130653271, 0.8723618090452258], 
      Hue[0.1, 0.09547738693467342, 0.8723618090452258], 
      Hue[0.1, 0.10050251256281413`, 0.8723618090452258], 
      Hue[0.1, 0.10552763819095483`, 0.8723618090452258], 
      Hue[0.1, 0.11055276381909554`, 0.8723618090452258], 
      Hue[0.1, 0.11557788944723625`, 0.8723618090452258], 
      Hue[0.1, 0.12060301507537696`, 0.8723618090452258], 
      Hue[0.1, 0.12562814070351766`, 0.8723618090452258], 
      Hue[0.1, 0.13065326633165839`, 0.8723618090452258], 
      Hue[0.1, 0.13567839195979908`, 0.8723618090452258], 
      Hue[0.1, 0.14070351758793978`, 0.8723618090452258], 
      Hue[0.1, 0.1457286432160805, 0.8723618090452258], 
      Hue[0.1, 0.1507537688442212, 0.8723618090452258], 
      Hue[0.1, 0.1557788944723619, 0.8723618090452258], 
      Hue[0.1, 0.16080402010050263`, 0.8723618090452258], 
      Hue[0.1, 0.16582914572864332`, 0.8723618090452258], 
      Hue[0.1, 0.170854271356784, 0.8723618090452258], 
      Hue[0.1, 0.1758793969849247, 0.8723618090452258], 
      Hue[0.1, 0.1809045226130654, 0.8723618090452258], 
      Hue[0.1, 0.18592964824120609`, 0.8723618090452258], 
      Hue[0.1, 0.19095477386934676`, 0.8723618090452258], 
      Hue[0.1, 0.19597989949748745`, 0.8723618090452258], 
      Hue[0.1, 0.20100502512562815`, 0.8723618090452258], 
      Hue[0.1, 0.20603015075376885`, 0.8723618090452258], 
      Hue[0.1, 0.21105527638190952`, 0.8723618090452258], 
      Hue[0.1, 0.21608040201005022`, 0.8723618090452258], 
      Hue[0.1, 0.2211055276381909, 0.8723618090452258], 
      Hue[0.1, 0.2261306532663316, 0.8723618090452258], 
      Hue[0.1, 0.23115577889447228`, 0.8723618090452258], 
      Hue[0.1, 0.23618090452261298`, 0.8723618090452258], 
      Hue[0.1, 0.24120603015075368`, 0.8723618090452258], 
      Hue[0.1, 0.24623115577889435`, 0.8723618090452258], 
      Hue[0.1, 0.25125628140703504`, 0.8723618090452258], 
      Hue[0.1, 0.2562814070351757, 0.8723618090452258], 
      Hue[0.1, 0.26130653266331644`, 0.8723618090452258], 
      Hue[0.1, 0.2663316582914571, 0.8723618090452258], 
      Hue[0.1, 0.27135678391959783`, 0.8723618090452258], 
      Hue[0.1, 0.2763819095477385, 0.8723618090452258], 
      Hue[0.1, 0.28140703517587917`, 0.8723618090452258], 
      Hue[0.1, 0.2864321608040199, 0.8723618090452258], 
      Hue[0.1, 0.29145728643216057`, 0.8723618090452258], 
      Hue[0.1, 0.29648241206030124`, 0.8723618090452258], 
      Hue[0.1, 0.30150753768844196`, 0.8723618090452258], 
      Hue[0.1, 0.30653266331658263`, 0.8723618090452258], 
      Hue[0.1, 0.31155778894472336`, 0.8723618090452258], 
      Hue[0.1, 0.316582914572864, 0.8723618090452258], 
      Hue[0.1, 0.32160804020100475`, 0.8723618090452258], 
      Hue[0.1, 0.3266331658291454, 0.8723618090452258], 
      Hue[0.1, 0.33165829145728615`, 0.8723618090452258], 
      Hue[0.1, 0.3366834170854268, 0.8723618090452258], 
      Hue[0.1, 0.3417085427135675, 0.8723618090452258], 
      Hue[0.1, 0.3467336683417082, 0.8723618090452258], 
      Hue[0.1, 0.3517587939698489, 0.8723618090452258], 
      Hue[0.1, 0.3567839195979896, 0.8723618090452258], 
      Hue[0.1, 0.3618090452261303, 0.8723618090452258], 
      Hue[0.1, 0.36683417085427095`, 0.8723618090452258], 
      Hue[0.1, 0.37185929648241167`, 0.8723618090452258], 
      Hue[0.1, 0.37688442211055234`, 0.8723618090452258], 
      Hue[0.1, 0.381909547738693, 0.8723618090452258], 
      Hue[0.1, 0.38693467336683374`, 0.8723618090452258], 
      Hue[0.1, 0.3919597989949744, 0.8723618090452258], 
      Hue[0.1, 0.39698492462311513`, 0.8723618090452258], 
      Hue[0.1, 0.4020100502512558, 0.8723618090452258], 
      Hue[0.1, 0.40703517587939647`, 0.8723618090452258], 
      Hue[0.1, 0.4120603015075372, 0.8723618090452258], 
      Hue[0.1, 0.41708542713567787`, 0.8723618090452258], 
      Hue[0.1, 0.42211055276381854`, 0.8723618090452258], 
      Hue[0.1, 0.42713567839195926`, 0.8723618090452258], 
      Hue[0.1, 0.43216080402009993`, 0.8723618090452258], 
      Hue[0.1, 0.4371859296482406, 0.8723618090452258], 
      Hue[0.1, 0.4422110552763813, 0.8723618090452258], 
      Hue[0.1, 0.447236180904522, 0.8723618090452258], 
      Hue[0.1, 0.4522613065326627, 0.8723618090452258], 
      Hue[0.1, 0.4572864321608034, 0.8723618090452258], 
      Hue[0.1, 0.46231155778894406`, 0.8723618090452258], 
      Hue[0.1, 0.4673366834170848, 0.8723618090452258], 
      Hue[0.1, 0.47236180904522546`, 0.8723618090452258], 
      Hue[0.1, 0.4773869346733661, 0.8723618090452258], 
      Hue[0.1, 0.48241206030150685`, 0.8723618090452258], 
      Hue[0.1, 0.4874371859296475, 0.8723618090452258], 
      Hue[0.1, 0.49246231155778825`, 0.8723618090452258], 
      Hue[0.1, 0.4974874371859289, 0.8723618090452258], 
      Hue[0.1, 0.5025125628140696, 0.8723618090452258], 
      Hue[0.1, 0.5075376884422103, 0.8723618090452258], 
      Hue[0.1, 0.512562814070351, 0.8723618090452258], 
      Hue[0.1, 0.5175879396984917, 0.8723618090452258], 
      Hue[0.1, 0.5226130653266323, 0.8723618090452258], 
      Hue[0.1, 0.527638190954773, 0.8723618090452258], 
      Hue[0.1, 0.5326633165829138, 0.8723618090452258], 
      Hue[0.1, 0.5376884422110544, 0.8723618090452258], 
      Hue[0.1, 0.5427135678391951, 0.8723618090452258], 
      Hue[0.1, 0.5477386934673358, 0.8723618090452258], 
      Hue[0.1, 0.5527638190954766, 0.8723618090452258], 
      Hue[0.1, 0.5577889447236172, 0.8723618090452258], 
      Hue[0.1, 0.5628140703517579, 0.8723618090452258], 
      Hue[0.1, 0.5678391959798986, 0.8723618090452258], 
      Hue[0.1, 0.5728643216080392, 0.8723618090452258], 
      Hue[0.1, 0.57788944723618, 0.8723618090452258], 
      Hue[0.1, 0.5829145728643207, 0.8723618090452258], 
      Hue[0.1, 0.5879396984924613, 0.8723618090452258], 
      Hue[0.1, 0.592964824120602, 0.8723618090452258], 
      Hue[0.1, 0.5979899497487428, 0.8723618090452258], 
      Hue[0.1, 0.6030150753768834, 0.8723618090452258], 
      Hue[0.1, 0.6080402010050241, 0.8723618090452258], 
      Hue[0.1, 0.6130653266331648, 0.8723618090452258], 
      Hue[0.1, 0.6180904522613054, 0.8723618090452258], 
      Hue[0.1, 0.6231155778894462, 0.8723618090452258], 
      Hue[0.1, 0.6281407035175869, 0.8723618090452258], 
      Hue[0.1, 0.6331658291457275, 0.8723618090452258], 
      Hue[0.1, 0.6381909547738683, 0.8723618090452258], 
      Hue[0.1, 0.6432160804020091, 0.8723618090452258], 
      Hue[0.1, 0.6482412060301498, 0.8723618090452258], 
      Hue[0.1, 0.6532663316582906, 0.8723618090452258], 
      Hue[0.1, 0.6582914572864313, 0.8723618090452258], 
      Hue[0.1, 0.6633165829145721, 0.8723618090452258], 
      Hue[0.1, 0.6683417085427129, 0.8723618090452258], 
      Hue[0.1, 0.6733668341708536, 0.8723618090452258], 
      Hue[0.1, 0.6783919597989944, 0.8723618090452258], 
      Hue[0.1, 0.6834170854271352, 0.8723618090452258], 
      Hue[0.1, 0.6884422110552759, 0.8723618090452258], 
      Hue[0.1, 0.6934673366834166, 0.8723618090452258], 
      Hue[0.1, 0.6984924623115575, 0.8723618090452258], 
      Hue[0.1, 0.7035175879396982, 0.8723618090452258], 
      Hue[0.1, 0.7085427135678389, 0.8723618090452258], 
      Hue[0.1, 0.7135678391959798, 0.8723618090452258], 
      Hue[0.1, 0.7185929648241205, 0.8723618090452258], 
      Hue[0.1, 0.7236180904522612, 0.8723618090452258], 
      Hue[0.1, 0.7286432160804021, 0.8723618090452258], 
      Hue[0.1, 0.7336683417085428, 0.8723618090452258], 
      Hue[0.1, 0.7386934673366835, 0.8723618090452258], 
      Hue[0.1, 0.7437185929648243, 0.8723618090452258], 
      Hue[0.1, 0.7487437185929651, 0.8723618090452258], 
      Hue[0.1, 0.7537688442211058, 0.8723618090452258], 
      Hue[0.1, 0.7587939698492466, 0.8723618090452258], 
      Hue[0.1, 0.7638190954773874, 0.8723618090452258], 
      Hue[0.1, 0.7688442211055281, 0.8723618090452258], 
      Hue[0.1, 0.7738693467336689, 0.8723618090452258], 
      Hue[0.1, 0.7788944723618096, 0.8723618090452258], 
      Hue[0.1, 0.7839195979899504, 0.8723618090452258], 
      Hue[0.1, 0.7889447236180911, 0.8723618090452258], 
      Hue[0.1, 0.7939698492462319, 0.8723618090452258], 
      Hue[0.1, 0.7989949748743727, 0.8723618090452258], 
      Hue[0.1, 0.8040201005025134, 0.8723618090452258], 
      Hue[0.1, 0.8090452261306542, 0.8723618090452258], 
      Hue[0.1, 0.8140703517587949, 0.8723618090452258], 
      Hue[0.1, 0.8190954773869357, 0.8723618090452258], 
      Hue[0.1, 0.8241206030150765, 0.8723618090452258], 
      Hue[0.1, 0.8291457286432172, 0.8723618090452258], 
      Hue[0.1, 0.834170854271358, 0.8723618090452258], 
      Hue[0.1, 0.8391959798994988, 0.8723618090452258], 
      Hue[0.1, 0.8442211055276395, 0.8723618090452258], 
      Hue[0.1, 0.8492462311557802, 0.8723618090452258], 
      Hue[0.1, 0.8542713567839211, 0.8723618090452258], 
      Hue[0.1, 0.8592964824120618, 0.8723618090452258], 
      Hue[0.1, 0.8643216080402025, 0.8723618090452258], 
      Hue[0.1, 0.8693467336683434, 0.8723618090452258], 
      Hue[0.1, 0.8743718592964841, 0.8723618090452258], 
      Hue[0.1, 0.8793969849246248, 0.8723618090452258], 
      Hue[0.1, 0.8844221105527657, 0.8723618090452258], 
      Hue[0.1, 0.8894472361809064, 0.8723618090452258], 
      Hue[0.1, 0.8944723618090471, 0.8723618090452258], 
      Hue[0.1, 0.8994974874371879, 0.8723618090452258], 
      Hue[0.1, 0.9045226130653287, 0.8723618090452258], 
      Hue[0.1, 0.9095477386934694, 0.8723618090452258], 
      Hue[0.1, 0.9145728643216102, 0.8723618090452258], 
      Hue[0.1, 0.919597989949751, 0.8723618090452258], 
      Hue[0.1, 0.9246231155778917, 0.8723618090452258], 
      Hue[0.1, 0.9296482412060324, 0.8723618090452258], 
      Hue[0.1, 0.9346733668341732, 0.8723618090452258], 
      Hue[0.1, 0.939698492462314, 0.8723618090452258], 
      Hue[0.1, 0.9447236180904547, 0.8723618090452258], 
      Hue[0.1, 0.9497487437185955, 0.8723618090452258], 
      Hue[0.1, 0.9547738693467362, 0.8723618090452258], 
      Hue[0.1, 0.959798994974877, 0.8723618090452258], 
      Hue[0.1, 0.9648241206030178, 0.8723618090452258], 
      Hue[0.1, 0.9698492462311585, 0.8723618090452258], 
      Hue[0.1, 0.9748743718592993, 0.8723618090452258], 
      Hue[0.1, 0.9798994974874401, 0.8723618090452258], 
      Hue[0.1, 0.9849246231155808, 0.8723618090452258], 
      Hue[0.1, 0.9899497487437215, 0.8723618090452258], 
      Hue[0.1, 0.9949748743718624, 0.8723618090452258], 
      Hue[0.1, 1., 0.8723618090452258], 
      Hue[0.1, 0., 0.8773869346733665], 
      Hue[0.1, 0.005025125628140704, 0.8773869346733665], 
      Hue[0.1, 0.010050251256281407`, 0.8773869346733665], 
      Hue[0.1, 0.015075376884422112`, 0.8773869346733665], 
      Hue[0.1, 0.020100502512562814`, 0.8773869346733665], 
      Hue[0.1, 0.02512562814070352, 0.8773869346733665], 
      Hue[0.1, 0.030150753768844223`, 0.8773869346733665], 
      Hue[0.1, 0.035175879396984924`, 0.8773869346733665], 
      Hue[0.1, 0.04020100502512563, 0.8773869346733665], 
      Hue[0.1, 0.04522613065326634, 0.8773869346733665], 
      Hue[0.1, 0.050251256281407045`, 0.8773869346733665], 
      Hue[0.1, 0.055276381909547756`, 0.8773869346733665], 
      Hue[0.1, 0.06030150753768846, 0.8773869346733665], 
      Hue[0.1, 0.06532663316582916, 0.8773869346733665], 
      Hue[0.1, 0.07035175879396988, 0.8773869346733665], 
      Hue[0.1, 0.07537688442211059, 0.8773869346733665], 
      Hue[0.1, 0.0804020100502513, 0.8773869346733665], 
      Hue[0.1, 0.085427135678392, 0.8773869346733665], 
      Hue[0.1, 0.09045226130653271, 0.8773869346733665], 
      Hue[0.1, 0.09547738693467342, 0.8773869346733665], 
      Hue[0.1, 0.10050251256281413`, 0.8773869346733665], 
      Hue[0.1, 0.10552763819095483`, 0.8773869346733665], 
      Hue[0.1, 0.11055276381909554`, 0.8773869346733665], 
      Hue[0.1, 0.11557788944723625`, 0.8773869346733665], 
      Hue[0.1, 0.12060301507537696`, 0.8773869346733665], 
      Hue[0.1, 0.12562814070351766`, 0.8773869346733665], 
      Hue[0.1, 0.13065326633165839`, 0.8773869346733665], 
      Hue[0.1, 0.13567839195979908`, 0.8773869346733665], 
      Hue[0.1, 0.14070351758793978`, 0.8773869346733665], 
      Hue[0.1, 0.1457286432160805, 0.8773869346733665], 
      Hue[0.1, 0.1507537688442212, 0.8773869346733665], 
      Hue[0.1, 0.1557788944723619, 0.8773869346733665], 
      Hue[0.1, 0.16080402010050263`, 0.8773869346733665], 
      Hue[0.1, 0.16582914572864332`, 0.8773869346733665], 
      Hue[0.1, 0.170854271356784, 0.8773869346733665], 
      Hue[0.1, 0.1758793969849247, 0.8773869346733665], 
      Hue[0.1, 0.1809045226130654, 0.8773869346733665], 
      Hue[0.1, 0.18592964824120609`, 0.8773869346733665], 
      Hue[0.1, 0.19095477386934676`, 0.8773869346733665], 
      Hue[0.1, 0.19597989949748745`, 0.8773869346733665], 
      Hue[0.1, 0.20100502512562815`, 0.8773869346733665], 
      Hue[0.1, 0.20603015075376885`, 0.8773869346733665], 
      Hue[0.1, 0.21105527638190952`, 0.8773869346733665], 
      Hue[0.1, 0.21608040201005022`, 0.8773869346733665], 
      Hue[0.1, 0.2211055276381909, 0.8773869346733665], 
      Hue[0.1, 0.2261306532663316, 0.8773869346733665], 
      Hue[0.1, 0.23115577889447228`, 0.8773869346733665], 
      Hue[0.1, 0.23618090452261298`, 0.8773869346733665], 
      Hue[0.1, 0.24120603015075368`, 0.8773869346733665], 
      Hue[0.1, 0.24623115577889435`, 0.8773869346733665], 
      Hue[0.1, 0.25125628140703504`, 0.8773869346733665], 
      Hue[0.1, 0.2562814070351757, 0.8773869346733665], 
      Hue[0.1, 0.26130653266331644`, 0.8773869346733665], 
      Hue[0.1, 0.2663316582914571, 0.8773869346733665], 
      Hue[0.1, 0.27135678391959783`, 0.8773869346733665], 
      Hue[0.1, 0.2763819095477385, 0.8773869346733665], 
      Hue[0.1, 0.28140703517587917`, 0.8773869346733665], 
      Hue[0.1, 0.2864321608040199, 0.8773869346733665], 
      Hue[0.1, 0.29145728643216057`, 0.8773869346733665], 
      Hue[0.1, 0.29648241206030124`, 0.8773869346733665], 
      Hue[0.1, 0.30150753768844196`, 0.8773869346733665], 
      Hue[0.1, 0.30653266331658263`, 0.8773869346733665], 
      Hue[0.1, 0.31155778894472336`, 0.8773869346733665], 
      Hue[0.1, 0.316582914572864, 0.8773869346733665], 
      Hue[0.1, 0.32160804020100475`, 0.8773869346733665], 
      Hue[0.1, 0.3266331658291454, 0.8773869346733665], 
      Hue[0.1, 0.33165829145728615`, 0.8773869346733665], 
      Hue[0.1, 0.3366834170854268, 0.8773869346733665], 
      Hue[0.1, 0.3417085427135675, 0.8773869346733665], 
      Hue[0.1, 0.3467336683417082, 0.8773869346733665], 
      Hue[0.1, 0.3517587939698489, 0.8773869346733665], 
      Hue[0.1, 0.3567839195979896, 0.8773869346733665], 
      Hue[0.1, 0.3618090452261303, 0.8773869346733665], 
      Hue[0.1, 0.36683417085427095`, 0.8773869346733665], 
      Hue[0.1, 0.37185929648241167`, 0.8773869346733665], 
      Hue[0.1, 0.37688442211055234`, 0.8773869346733665], 
      Hue[0.1, 0.381909547738693, 0.8773869346733665], 
      Hue[0.1, 0.38693467336683374`, 0.8773869346733665], 
      Hue[0.1, 0.3919597989949744, 0.8773869346733665], 
      Hue[0.1, 0.39698492462311513`, 0.8773869346733665], 
      Hue[0.1, 0.4020100502512558, 0.8773869346733665], 
      Hue[0.1, 0.40703517587939647`, 0.8773869346733665], 
      Hue[0.1, 0.4120603015075372, 0.8773869346733665], 
      Hue[0.1, 0.41708542713567787`, 0.8773869346733665], 
      Hue[0.1, 0.42211055276381854`, 0.8773869346733665], 
      Hue[0.1, 0.42713567839195926`, 0.8773869346733665], 
      Hue[0.1, 0.43216080402009993`, 0.8773869346733665], 
      Hue[0.1, 0.4371859296482406, 0.8773869346733665], 
      Hue[0.1, 0.4422110552763813, 0.8773869346733665], 
      Hue[0.1, 0.447236180904522, 0.8773869346733665], 
      Hue[0.1, 0.4522613065326627, 0.8773869346733665], 
      Hue[0.1, 0.4572864321608034, 0.8773869346733665], 
      Hue[0.1, 0.46231155778894406`, 0.8773869346733665], 
      Hue[0.1, 0.4673366834170848, 0.8773869346733665], 
      Hue[0.1, 0.47236180904522546`, 0.8773869346733665], 
      Hue[0.1, 0.4773869346733661, 0.8773869346733665], 
      Hue[0.1, 0.48241206030150685`, 0.8773869346733665], 
      Hue[0.1, 0.4874371859296475, 0.8773869346733665], 
      Hue[0.1, 0.49246231155778825`, 0.8773869346733665], 
      Hue[0.1, 0.4974874371859289, 0.8773869346733665], 
      Hue[0.1, 0.5025125628140696, 0.8773869346733665], 
      Hue[0.1, 0.5075376884422103, 0.8773869346733665], 
      Hue[0.1, 0.512562814070351, 0.8773869346733665], 
      Hue[0.1, 0.5175879396984917, 0.8773869346733665], 
      Hue[0.1, 0.5226130653266323, 0.8773869346733665], 
      Hue[0.1, 0.527638190954773, 0.8773869346733665], 
      Hue[0.1, 0.5326633165829138, 0.8773869346733665], 
      Hue[0.1, 0.5376884422110544, 0.8773869346733665], 
      Hue[0.1, 0.5427135678391951, 0.8773869346733665], 
      Hue[0.1, 0.5477386934673358, 0.8773869346733665], 
      Hue[0.1, 0.5527638190954766, 0.8773869346733665], 
      Hue[0.1, 0.5577889447236172, 0.8773869346733665], 
      Hue[0.1, 0.5628140703517579, 0.8773869346733665], 
      Hue[0.1, 0.5678391959798986, 0.8773869346733665], 
      Hue[0.1, 0.5728643216080392, 0.8773869346733665], 
      Hue[0.1, 0.57788944723618, 0.8773869346733665], 
      Hue[0.1, 0.5829145728643207, 0.8773869346733665], 
      Hue[0.1, 0.5879396984924613, 0.8773869346733665], 
      Hue[0.1, 0.592964824120602, 0.8773869346733665], 
      Hue[0.1, 0.5979899497487428, 0.8773869346733665], 
      Hue[0.1, 0.6030150753768834, 0.8773869346733665], 
      Hue[0.1, 0.6080402010050241, 0.8773869346733665], 
      Hue[0.1, 0.6130653266331648, 0.8773869346733665], 
      Hue[0.1, 0.6180904522613054, 0.8773869346733665], 
      Hue[0.1, 0.6231155778894462, 0.8773869346733665], 
      Hue[0.1, 0.6281407035175869, 0.8773869346733665], 
      Hue[0.1, 0.6331658291457275, 0.8773869346733665], 
      Hue[0.1, 0.6381909547738683, 0.8773869346733665], 
      Hue[0.1, 0.6432160804020091, 0.8773869346733665], 
      Hue[0.1, 0.6482412060301498, 0.8773869346733665], 
      Hue[0.1, 0.6532663316582906, 0.8773869346733665], 
      Hue[0.1, 0.6582914572864313, 0.8773869346733665], 
      Hue[0.1, 0.6633165829145721, 0.8773869346733665], 
      Hue[0.1, 0.6683417085427129, 0.8773869346733665], 
      Hue[0.1, 0.6733668341708536, 0.8773869346733665], 
      Hue[0.1, 0.6783919597989944, 0.8773869346733665], 
      Hue[0.1, 0.6834170854271352, 0.8773869346733665], 
      Hue[0.1, 0.6884422110552759, 0.8773869346733665], 
      Hue[0.1, 0.6934673366834166, 0.8773869346733665], 
      Hue[0.1, 0.6984924623115575, 0.8773869346733665], 
      Hue[0.1, 0.7035175879396982, 0.8773869346733665], 
      Hue[0.1, 0.7085427135678389, 0.8773869346733665], 
      Hue[0.1, 0.7135678391959798, 0.8773869346733665], 
      Hue[0.1, 0.7185929648241205, 0.8773869346733665], 
      Hue[0.1, 0.7236180904522612, 0.8773869346733665], 
      Hue[0.1, 0.7286432160804021, 0.8773869346733665], 
      Hue[0.1, 0.7336683417085428, 0.8773869346733665], 
      Hue[0.1, 0.7386934673366835, 0.8773869346733665], 
      Hue[0.1, 0.7437185929648243, 0.8773869346733665], 
      Hue[0.1, 0.7487437185929651, 0.8773869346733665], 
      Hue[0.1, 0.7537688442211058, 0.8773869346733665], 
      Hue[0.1, 0.7587939698492466, 0.8773869346733665], 
      Hue[0.1, 0.7638190954773874, 0.8773869346733665], 
      Hue[0.1, 0.7688442211055281, 0.8773869346733665], 
      Hue[0.1, 0.7738693467336689, 0.8773869346733665], 
      Hue[0.1, 0.7788944723618096, 0.8773869346733665], 
      Hue[0.1, 0.7839195979899504, 0.8773869346733665], 
      Hue[0.1, 0.7889447236180911, 0.8773869346733665], 
      Hue[0.1, 0.7939698492462319, 0.8773869346733665], 
      Hue[0.1, 0.7989949748743727, 0.8773869346733665], 
      Hue[0.1, 0.8040201005025134, 0.8773869346733665], 
      Hue[0.1, 0.8090452261306542, 0.8773869346733665], 
      Hue[0.1, 0.8140703517587949, 0.8773869346733665], 
      Hue[0.1, 0.8190954773869357, 0.8773869346733665], 
      Hue[0.1, 0.8241206030150765, 0.8773869346733665], 
      Hue[0.1, 0.8291457286432172, 0.8773869346733665], 
      Hue[0.1, 0.834170854271358, 0.8773869346733665], 
      Hue[0.1, 0.8391959798994988, 0.8773869346733665], 
      Hue[0.1, 0.8442211055276395, 0.8773869346733665], 
      Hue[0.1, 0.8492462311557802, 0.8773869346733665], 
      Hue[0.1, 0.8542713567839211, 0.8773869346733665], 
      Hue[0.1, 0.8592964824120618, 0.8773869346733665], 
      Hue[0.1, 0.8643216080402025, 0.8773869346733665], 
      Hue[0.1, 0.8693467336683434, 0.8773869346733665], 
      Hue[0.1, 0.8743718592964841, 0.8773869346733665], 
      Hue[0.1, 0.8793969849246248, 0.8773869346733665], 
      Hue[0.1, 0.8844221105527657, 0.8773869346733665], 
      Hue[0.1, 0.8894472361809064, 0.8773869346733665], 
      Hue[0.1, 0.8944723618090471, 0.8773869346733665], 
      Hue[0.1, 0.8994974874371879, 0.8773869346733665], 
      Hue[0.1, 0.9045226130653287, 0.8773869346733665], 
      Hue[0.1, 0.9095477386934694, 0.8773869346733665], 
      Hue[0.1, 0.9145728643216102, 0.8773869346733665], 
      Hue[0.1, 0.919597989949751, 0.8773869346733665], 
      Hue[0.1, 0.9246231155778917, 0.8773869346733665], 
      Hue[0.1, 0.9296482412060324, 0.8773869346733665], 
      Hue[0.1, 0.9346733668341732, 0.8773869346733665], 
      Hue[0.1, 0.939698492462314, 0.8773869346733665], 
      Hue[0.1, 0.9447236180904547, 0.8773869346733665], 
      Hue[0.1, 0.9497487437185955, 0.8773869346733665], 
      Hue[0.1, 0.9547738693467362, 0.8773869346733665], 
      Hue[0.1, 0.959798994974877, 0.8773869346733665], 
      Hue[0.1, 0.9648241206030178, 0.8773869346733665], 
      Hue[0.1, 0.9698492462311585, 0.8773869346733665], 
      Hue[0.1, 0.9748743718592993, 0.8773869346733665], 
      Hue[0.1, 0.9798994974874401, 0.8773869346733665], 
      Hue[0.1, 0.9849246231155808, 0.8773869346733665], 
      Hue[0.1, 0.9899497487437215, 0.8773869346733665], 
      Hue[0.1, 0.9949748743718624, 0.8773869346733665], 
      Hue[0.1, 1., 0.8773869346733665], 
      Hue[0.1, 0., 0.8824120603015071], 
      Hue[0.1, 0.005025125628140704, 0.8824120603015071], 
      Hue[0.1, 0.010050251256281407`, 0.8824120603015071], 
      Hue[0.1, 0.015075376884422112`, 0.8824120603015071], 
      Hue[0.1, 0.020100502512562814`, 0.8824120603015071], 
      Hue[0.1, 0.02512562814070352, 0.8824120603015071], 
      Hue[0.1, 0.030150753768844223`, 0.8824120603015071], 
      Hue[0.1, 0.035175879396984924`, 0.8824120603015071], 
      Hue[0.1, 0.04020100502512563, 0.8824120603015071], 
      Hue[0.1, 0.04522613065326634, 0.8824120603015071], 
      Hue[0.1, 0.050251256281407045`, 0.8824120603015071], 
      Hue[0.1, 0.055276381909547756`, 0.8824120603015071], 
      Hue[0.1, 0.06030150753768846, 0.8824120603015071], 
      Hue[0.1, 0.06532663316582916, 0.8824120603015071], 
      Hue[0.1, 0.07035175879396988, 0.8824120603015071], 
      Hue[0.1, 0.07537688442211059, 0.8824120603015071], 
      Hue[0.1, 0.0804020100502513, 0.8824120603015071], 
      Hue[0.1, 0.085427135678392, 0.8824120603015071], 
      Hue[0.1, 0.09045226130653271, 0.8824120603015071], 
      Hue[0.1, 0.09547738693467342, 0.8824120603015071], 
      Hue[0.1, 0.10050251256281413`, 0.8824120603015071], 
      Hue[0.1, 0.10552763819095483`, 0.8824120603015071], 
      Hue[0.1, 0.11055276381909554`, 0.8824120603015071], 
      Hue[0.1, 0.11557788944723625`, 0.8824120603015071], 
      Hue[0.1, 0.12060301507537696`, 0.8824120603015071], 
      Hue[0.1, 0.12562814070351766`, 0.8824120603015071], 
      Hue[0.1, 0.13065326633165839`, 0.8824120603015071], 
      Hue[0.1, 0.13567839195979908`, 0.8824120603015071], 
      Hue[0.1, 0.14070351758793978`, 0.8824120603015071], 
      Hue[0.1, 0.1457286432160805, 0.8824120603015071], 
      Hue[0.1, 0.1507537688442212, 0.8824120603015071], 
      Hue[0.1, 0.1557788944723619, 0.8824120603015071], 
      Hue[0.1, 0.16080402010050263`, 0.8824120603015071], 
      Hue[0.1, 0.16582914572864332`, 0.8824120603015071], 
      Hue[0.1, 0.170854271356784, 0.8824120603015071], 
      Hue[0.1, 0.1758793969849247, 0.8824120603015071], 
      Hue[0.1, 0.1809045226130654, 0.8824120603015071], 
      Hue[0.1, 0.18592964824120609`, 0.8824120603015071], 
      Hue[0.1, 0.19095477386934676`, 0.8824120603015071], 
      Hue[0.1, 0.19597989949748745`, 0.8824120603015071], 
      Hue[0.1, 0.20100502512562815`, 0.8824120603015071], 
      Hue[0.1, 0.20603015075376885`, 0.8824120603015071], 
      Hue[0.1, 0.21105527638190952`, 0.8824120603015071], 
      Hue[0.1, 0.21608040201005022`, 0.8824120603015071], 
      Hue[0.1, 0.2211055276381909, 0.8824120603015071], 
      Hue[0.1, 0.2261306532663316, 0.8824120603015071], 
      Hue[0.1, 0.23115577889447228`, 0.8824120603015071], 
      Hue[0.1, 0.23618090452261298`, 0.8824120603015071], 
      Hue[0.1, 0.24120603015075368`, 0.8824120603015071], 
      Hue[0.1, 0.24623115577889435`, 0.8824120603015071], 
      Hue[0.1, 0.25125628140703504`, 0.8824120603015071], 
      Hue[0.1, 0.2562814070351757, 0.8824120603015071], 
      Hue[0.1, 0.26130653266331644`, 0.8824120603015071], 
      Hue[0.1, 0.2663316582914571, 0.8824120603015071], 
      Hue[0.1, 0.27135678391959783`, 0.8824120603015071], 
      Hue[0.1, 0.2763819095477385, 0.8824120603015071], 
      Hue[0.1, 0.28140703517587917`, 0.8824120603015071], 
      Hue[0.1, 0.2864321608040199, 0.8824120603015071], 
      Hue[0.1, 0.29145728643216057`, 0.8824120603015071], 
      Hue[0.1, 0.29648241206030124`, 0.8824120603015071], 
      Hue[0.1, 0.30150753768844196`, 0.8824120603015071], 
      Hue[0.1, 0.30653266331658263`, 0.8824120603015071], 
      Hue[0.1, 0.31155778894472336`, 0.8824120603015071], 
      Hue[0.1, 0.316582914572864, 0.8824120603015071], 
      Hue[0.1, 0.32160804020100475`, 0.8824120603015071], 
      Hue[0.1, 0.3266331658291454, 0.8824120603015071], 
      Hue[0.1, 0.33165829145728615`, 0.8824120603015071], 
      Hue[0.1, 0.3366834170854268, 0.8824120603015071], 
      Hue[0.1, 0.3417085427135675, 0.8824120603015071], 
      Hue[0.1, 0.3467336683417082, 0.8824120603015071], 
      Hue[0.1, 0.3517587939698489, 0.8824120603015071], 
      Hue[0.1, 0.3567839195979896, 0.8824120603015071], 
      Hue[0.1, 0.3618090452261303, 0.8824120603015071], 
      Hue[0.1, 0.36683417085427095`, 0.8824120603015071], 
      Hue[0.1, 0.37185929648241167`, 0.8824120603015071], 
      Hue[0.1, 0.37688442211055234`, 0.8824120603015071], 
      Hue[0.1, 0.381909547738693, 0.8824120603015071], 
      Hue[0.1, 0.38693467336683374`, 0.8824120603015071], 
      Hue[0.1, 0.3919597989949744, 0.8824120603015071], 
      Hue[0.1, 0.39698492462311513`, 0.8824120603015071], 
      Hue[0.1, 0.4020100502512558, 0.8824120603015071], 
      Hue[0.1, 0.40703517587939647`, 0.8824120603015071], 
      Hue[0.1, 0.4120603015075372, 0.8824120603015071], 
      Hue[0.1, 0.41708542713567787`, 0.8824120603015071], 
      Hue[0.1, 0.42211055276381854`, 0.8824120603015071], 
      Hue[0.1, 0.42713567839195926`, 0.8824120603015071], 
      Hue[0.1, 0.43216080402009993`, 0.8824120603015071], 
      Hue[0.1, 0.4371859296482406, 0.8824120603015071], 
      Hue[0.1, 0.4422110552763813, 0.8824120603015071], 
      Hue[0.1, 0.447236180904522, 0.8824120603015071], 
      Hue[0.1, 0.4522613065326627, 0.8824120603015071], 
      Hue[0.1, 0.4572864321608034, 0.8824120603015071], 
      Hue[0.1, 0.46231155778894406`, 0.8824120603015071], 
      Hue[0.1, 0.4673366834170848, 0.8824120603015071], 
      Hue[0.1, 0.47236180904522546`, 0.8824120603015071], 
      Hue[0.1, 0.4773869346733661, 0.8824120603015071], 
      Hue[0.1, 0.48241206030150685`, 0.8824120603015071], 
      Hue[0.1, 0.4874371859296475, 0.8824120603015071], 
      Hue[0.1, 0.49246231155778825`, 0.8824120603015071], 
      Hue[0.1, 0.4974874371859289, 0.8824120603015071], 
      Hue[0.1, 0.5025125628140696, 0.8824120603015071], 
      Hue[0.1, 0.5075376884422103, 0.8824120603015071], 
      Hue[0.1, 0.512562814070351, 0.8824120603015071], 
      Hue[0.1, 0.5175879396984917, 0.8824120603015071], 
      Hue[0.1, 0.5226130653266323, 0.8824120603015071], 
      Hue[0.1, 0.527638190954773, 0.8824120603015071], 
      Hue[0.1, 0.5326633165829138, 0.8824120603015071], 
      Hue[0.1, 0.5376884422110544, 0.8824120603015071], 
      Hue[0.1, 0.5427135678391951, 0.8824120603015071], 
      Hue[0.1, 0.5477386934673358, 0.8824120603015071], 
      Hue[0.1, 0.5527638190954766, 0.8824120603015071], 
      Hue[0.1, 0.5577889447236172, 0.8824120603015071], 
      Hue[0.1, 0.5628140703517579, 0.8824120603015071], 
      Hue[0.1, 0.5678391959798986, 0.8824120603015071], 
      Hue[0.1, 0.5728643216080392, 0.8824120603015071], 
      Hue[0.1, 0.57788944723618, 0.8824120603015071], 
      Hue[0.1, 0.5829145728643207, 0.8824120603015071], 
      Hue[0.1, 0.5879396984924613, 0.8824120603015071], 
      Hue[0.1, 0.592964824120602, 0.8824120603015071], 
      Hue[0.1, 0.5979899497487428, 0.8824120603015071], 
      Hue[0.1, 0.6030150753768834, 0.8824120603015071], 
      Hue[0.1, 0.6080402010050241, 0.8824120603015071], 
      Hue[0.1, 0.6130653266331648, 0.8824120603015071], 
      Hue[0.1, 0.6180904522613054, 0.8824120603015071], 
      Hue[0.1, 0.6231155778894462, 0.8824120603015071], 
      Hue[0.1, 0.6281407035175869, 0.8824120603015071], 
      Hue[0.1, 0.6331658291457275, 0.8824120603015071], 
      Hue[0.1, 0.6381909547738683, 0.8824120603015071], 
      Hue[0.1, 0.6432160804020091, 0.8824120603015071], 
      Hue[0.1, 0.6482412060301498, 0.8824120603015071], 
      Hue[0.1, 0.6532663316582906, 0.8824120603015071], 
      Hue[0.1, 0.6582914572864313, 0.8824120603015071], 
      Hue[0.1, 0.6633165829145721, 0.8824120603015071], 
      Hue[0.1, 0.6683417085427129, 0.8824120603015071], 
      Hue[0.1, 0.6733668341708536, 0.8824120603015071], 
      Hue[0.1, 0.6783919597989944, 0.8824120603015071], 
      Hue[0.1, 0.6834170854271352, 0.8824120603015071], 
      Hue[0.1, 0.6884422110552759, 0.8824120603015071], 
      Hue[0.1, 0.6934673366834166, 0.8824120603015071], 
      Hue[0.1, 0.6984924623115575, 0.8824120603015071], 
      Hue[0.1, 0.7035175879396982, 0.8824120603015071], 
      Hue[0.1, 0.7085427135678389, 0.8824120603015071], 
      Hue[0.1, 0.7135678391959798, 0.8824120603015071], 
      Hue[0.1, 0.7185929648241205, 0.8824120603015071], 
      Hue[0.1, 0.7236180904522612, 0.8824120603015071], 
      Hue[0.1, 0.7286432160804021, 0.8824120603015071], 
      Hue[0.1, 0.7336683417085428, 0.8824120603015071], 
      Hue[0.1, 0.7386934673366835, 0.8824120603015071], 
      Hue[0.1, 0.7437185929648243, 0.8824120603015071], 
      Hue[0.1, 0.7487437185929651, 0.8824120603015071], 
      Hue[0.1, 0.7537688442211058, 0.8824120603015071], 
      Hue[0.1, 0.7587939698492466, 0.8824120603015071], 
      Hue[0.1, 0.7638190954773874, 0.8824120603015071], 
      Hue[0.1, 0.7688442211055281, 0.8824120603015071], 
      Hue[0.1, 0.7738693467336689, 0.8824120603015071], 
      Hue[0.1, 0.7788944723618096, 0.8824120603015071], 
      Hue[0.1, 0.7839195979899504, 0.8824120603015071], 
      Hue[0.1, 0.7889447236180911, 0.8824120603015071], 
      Hue[0.1, 0.7939698492462319, 0.8824120603015071], 
      Hue[0.1, 0.7989949748743727, 0.8824120603015071], 
      Hue[0.1, 0.8040201005025134, 0.8824120603015071], 
      Hue[0.1, 0.8090452261306542, 0.8824120603015071], 
      Hue[0.1, 0.8140703517587949, 0.8824120603015071], 
      Hue[0.1, 0.8190954773869357, 0.8824120603015071], 
      Hue[0.1, 0.8241206030150765, 0.8824120603015071], 
      Hue[0.1, 0.8291457286432172, 0.8824120603015071], 
      Hue[0.1, 0.834170854271358, 0.8824120603015071], 
      Hue[0.1, 0.8391959798994988, 0.8824120603015071], 
      Hue[0.1, 0.8442211055276395, 0.8824120603015071], 
      Hue[0.1, 0.8492462311557802, 0.8824120603015071], 
      Hue[0.1, 0.8542713567839211, 0.8824120603015071], 
      Hue[0.1, 0.8592964824120618, 0.8824120603015071], 
      Hue[0.1, 0.8643216080402025, 0.8824120603015071], 
      Hue[0.1, 0.8693467336683434, 0.8824120603015071], 
      Hue[0.1, 0.8743718592964841, 0.8824120603015071], 
      Hue[0.1, 0.8793969849246248, 0.8824120603015071], 
      Hue[0.1, 0.8844221105527657, 0.8824120603015071], 
      Hue[0.1, 0.8894472361809064, 0.8824120603015071], 
      Hue[0.1, 0.8944723618090471, 0.8824120603015071], 
      Hue[0.1, 0.8994974874371879, 0.8824120603015071], 
      Hue[0.1, 0.9045226130653287, 0.8824120603015071], 
      Hue[0.1, 0.9095477386934694, 0.8824120603015071], 
      Hue[0.1, 0.9145728643216102, 0.8824120603015071], 
      Hue[0.1, 0.919597989949751, 0.8824120603015071], 
      Hue[0.1, 0.9246231155778917, 0.8824120603015071], 
      Hue[0.1, 0.9296482412060324, 0.8824120603015071], 
      Hue[0.1, 0.9346733668341732, 0.8824120603015071], 
      Hue[0.1, 0.939698492462314, 0.8824120603015071], 
      Hue[0.1, 0.9447236180904547, 0.8824120603015071], 
      Hue[0.1, 0.9497487437185955, 0.8824120603015071], 
      Hue[0.1, 0.9547738693467362, 0.8824120603015071], 
      Hue[0.1, 0.959798994974877, 0.8824120603015071], 
      Hue[0.1, 0.9648241206030178, 0.8824120603015071], 
      Hue[0.1, 0.9698492462311585, 0.8824120603015071], 
      Hue[0.1, 0.9748743718592993, 0.8824120603015071], 
      Hue[0.1, 0.9798994974874401, 0.8824120603015071], 
      Hue[0.1, 0.9849246231155808, 0.8824120603015071], 
      Hue[0.1, 0.9899497487437215, 0.8824120603015071], 
      Hue[0.1, 0.9949748743718624, 0.8824120603015071], 
      Hue[0.1, 1., 0.8824120603015071], 
      Hue[0.1, 0., 0.8874371859296478], 
      Hue[0.1, 0.005025125628140704, 0.8874371859296478], 
      Hue[0.1, 0.010050251256281407`, 0.8874371859296478], 
      Hue[0.1, 0.015075376884422112`, 0.8874371859296478], 
      Hue[0.1, 0.020100502512562814`, 0.8874371859296478], 
      Hue[0.1, 0.02512562814070352, 0.8874371859296478], 
      Hue[0.1, 0.030150753768844223`, 0.8874371859296478], 
      Hue[0.1, 0.035175879396984924`, 0.8874371859296478], 
      Hue[0.1, 0.04020100502512563, 0.8874371859296478], 
      Hue[0.1, 0.04522613065326634, 0.8874371859296478], 
      Hue[0.1, 0.050251256281407045`, 0.8874371859296478], 
      Hue[0.1, 0.055276381909547756`, 0.8874371859296478], 
      Hue[0.1, 0.06030150753768846, 0.8874371859296478], 
      Hue[0.1, 0.06532663316582916, 0.8874371859296478], 
      Hue[0.1, 0.07035175879396988, 0.8874371859296478], 
      Hue[0.1, 0.07537688442211059, 0.8874371859296478], 
      Hue[0.1, 0.0804020100502513, 0.8874371859296478], 
      Hue[0.1, 0.085427135678392, 0.8874371859296478], 
      Hue[0.1, 0.09045226130653271, 0.8874371859296478], 
      Hue[0.1, 0.09547738693467342, 0.8874371859296478], 
      Hue[0.1, 0.10050251256281413`, 0.8874371859296478], 
      Hue[0.1, 0.10552763819095483`, 0.8874371859296478], 
      Hue[0.1, 0.11055276381909554`, 0.8874371859296478], 
      Hue[0.1, 0.11557788944723625`, 0.8874371859296478], 
      Hue[0.1, 0.12060301507537696`, 0.8874371859296478], 
      Hue[0.1, 0.12562814070351766`, 0.8874371859296478], 
      Hue[0.1, 0.13065326633165839`, 0.8874371859296478], 
      Hue[0.1, 0.13567839195979908`, 0.8874371859296478], 
      Hue[0.1, 0.14070351758793978`, 0.8874371859296478], 
      Hue[0.1, 0.1457286432160805, 0.8874371859296478], 
      Hue[0.1, 0.1507537688442212, 0.8874371859296478], 
      Hue[0.1, 0.1557788944723619, 0.8874371859296478], 
      Hue[0.1, 0.16080402010050263`, 0.8874371859296478], 
      Hue[0.1, 0.16582914572864332`, 0.8874371859296478], 
      Hue[0.1, 0.170854271356784, 0.8874371859296478], 
      Hue[0.1, 0.1758793969849247, 0.8874371859296478], 
      Hue[0.1, 0.1809045226130654, 0.8874371859296478], 
      Hue[0.1, 0.18592964824120609`, 0.8874371859296478], 
      Hue[0.1, 0.19095477386934676`, 0.8874371859296478], 
      Hue[0.1, 0.19597989949748745`, 0.8874371859296478], 
      Hue[0.1, 0.20100502512562815`, 0.8874371859296478], 
      Hue[0.1, 0.20603015075376885`, 0.8874371859296478], 
      Hue[0.1, 0.21105527638190952`, 0.8874371859296478], 
      Hue[0.1, 0.21608040201005022`, 0.8874371859296478], 
      Hue[0.1, 0.2211055276381909, 0.8874371859296478], 
      Hue[0.1, 0.2261306532663316, 0.8874371859296478], 
      Hue[0.1, 0.23115577889447228`, 0.8874371859296478], 
      Hue[0.1, 0.23618090452261298`, 0.8874371859296478], 
      Hue[0.1, 0.24120603015075368`, 0.8874371859296478], 
      Hue[0.1, 0.24623115577889435`, 0.8874371859296478], 
      Hue[0.1, 0.25125628140703504`, 0.8874371859296478], 
      Hue[0.1, 0.2562814070351757, 0.8874371859296478], 
      Hue[0.1, 0.26130653266331644`, 0.8874371859296478], 
      Hue[0.1, 0.2663316582914571, 0.8874371859296478], 
      Hue[0.1, 0.27135678391959783`, 0.8874371859296478], 
      Hue[0.1, 0.2763819095477385, 0.8874371859296478], 
      Hue[0.1, 0.28140703517587917`, 0.8874371859296478], 
      Hue[0.1, 0.2864321608040199, 0.8874371859296478], 
      Hue[0.1, 0.29145728643216057`, 0.8874371859296478], 
      Hue[0.1, 0.29648241206030124`, 0.8874371859296478], 
      Hue[0.1, 0.30150753768844196`, 0.8874371859296478], 
      Hue[0.1, 0.30653266331658263`, 0.8874371859296478], 
      Hue[0.1, 0.31155778894472336`, 0.8874371859296478], 
      Hue[0.1, 0.316582914572864, 0.8874371859296478], 
      Hue[0.1, 0.32160804020100475`, 0.8874371859296478], 
      Hue[0.1, 0.3266331658291454, 0.8874371859296478], 
      Hue[0.1, 0.33165829145728615`, 0.8874371859296478], 
      Hue[0.1, 0.3366834170854268, 0.8874371859296478], 
      Hue[0.1, 0.3417085427135675, 0.8874371859296478], 
      Hue[0.1, 0.3467336683417082, 0.8874371859296478], 
      Hue[0.1, 0.3517587939698489, 0.8874371859296478], 
      Hue[0.1, 0.3567839195979896, 0.8874371859296478], 
      Hue[0.1, 0.3618090452261303, 0.8874371859296478], 
      Hue[0.1, 0.36683417085427095`, 0.8874371859296478], 
      Hue[0.1, 0.37185929648241167`, 0.8874371859296478], 
      Hue[0.1, 0.37688442211055234`, 0.8874371859296478], 
      Hue[0.1, 0.381909547738693, 0.8874371859296478], 
      Hue[0.1, 0.38693467336683374`, 0.8874371859296478], 
      Hue[0.1, 0.3919597989949744, 0.8874371859296478], 
      Hue[0.1, 0.39698492462311513`, 0.8874371859296478], 
      Hue[0.1, 0.4020100502512558, 0.8874371859296478], 
      Hue[0.1, 0.40703517587939647`, 0.8874371859296478], 
      Hue[0.1, 0.4120603015075372, 0.8874371859296478], 
      Hue[0.1, 0.41708542713567787`, 0.8874371859296478], 
      Hue[0.1, 0.42211055276381854`, 0.8874371859296478], 
      Hue[0.1, 0.42713567839195926`, 0.8874371859296478], 
      Hue[0.1, 0.43216080402009993`, 0.8874371859296478], 
      Hue[0.1, 0.4371859296482406, 0.8874371859296478], 
      Hue[0.1, 0.4422110552763813, 0.8874371859296478], 
      Hue[0.1, 0.447236180904522, 0.8874371859296478], 
      Hue[0.1, 0.4522613065326627, 0.8874371859296478], 
      Hue[0.1, 0.4572864321608034, 0.8874371859296478], 
      Hue[0.1, 0.46231155778894406`, 0.8874371859296478], 
      Hue[0.1, 0.4673366834170848, 0.8874371859296478], 
      Hue[0.1, 0.47236180904522546`, 0.8874371859296478], 
      Hue[0.1, 0.4773869346733661, 0.8874371859296478], 
      Hue[0.1, 0.48241206030150685`, 0.8874371859296478], 
      Hue[0.1, 0.4874371859296475, 0.8874371859296478], 
      Hue[0.1, 0.49246231155778825`, 0.8874371859296478], 
      Hue[0.1, 0.4974874371859289, 0.8874371859296478], 
      Hue[0.1, 0.5025125628140696, 0.8874371859296478], 
      Hue[0.1, 0.5075376884422103, 0.8874371859296478], 
      Hue[0.1, 0.512562814070351, 0.8874371859296478], 
      Hue[0.1, 0.5175879396984917, 0.8874371859296478], 
      Hue[0.1, 0.5226130653266323, 0.8874371859296478], 
      Hue[0.1, 0.527638190954773, 0.8874371859296478], 
      Hue[0.1, 0.5326633165829138, 0.8874371859296478], 
      Hue[0.1, 0.5376884422110544, 0.8874371859296478], 
      Hue[0.1, 0.5427135678391951, 0.8874371859296478], 
      Hue[0.1, 0.5477386934673358, 0.8874371859296478], 
      Hue[0.1, 0.5527638190954766, 0.8874371859296478], 
      Hue[0.1, 0.5577889447236172, 0.8874371859296478], 
      Hue[0.1, 0.5628140703517579, 0.8874371859296478], 
      Hue[0.1, 0.5678391959798986, 0.8874371859296478], 
      Hue[0.1, 0.5728643216080392, 0.8874371859296478], 
      Hue[0.1, 0.57788944723618, 0.8874371859296478], 
      Hue[0.1, 0.5829145728643207, 0.8874371859296478], 
      Hue[0.1, 0.5879396984924613, 0.8874371859296478], 
      Hue[0.1, 0.592964824120602, 0.8874371859296478], 
      Hue[0.1, 0.5979899497487428, 0.8874371859296478], 
      Hue[0.1, 0.6030150753768834, 0.8874371859296478], 
      Hue[0.1, 0.6080402010050241, 0.8874371859296478], 
      Hue[0.1, 0.6130653266331648, 0.8874371859296478], 
      Hue[0.1, 0.6180904522613054, 0.8874371859296478], 
      Hue[0.1, 0.6231155778894462, 0.8874371859296478], 
      Hue[0.1, 0.6281407035175869, 0.8874371859296478], 
      Hue[0.1, 0.6331658291457275, 0.8874371859296478], 
      Hue[0.1, 0.6381909547738683, 0.8874371859296478], 
      Hue[0.1, 0.6432160804020091, 0.8874371859296478], 
      Hue[0.1, 0.6482412060301498, 0.8874371859296478], 
      Hue[0.1, 0.6532663316582906, 0.8874371859296478], 
      Hue[0.1, 0.6582914572864313, 0.8874371859296478], 
      Hue[0.1, 0.6633165829145721, 0.8874371859296478], 
      Hue[0.1, 0.6683417085427129, 0.8874371859296478], 
      Hue[0.1, 0.6733668341708536, 0.8874371859296478], 
      Hue[0.1, 0.6783919597989944, 0.8874371859296478], 
      Hue[0.1, 0.6834170854271352, 0.8874371859296478], 
      Hue[0.1, 0.6884422110552759, 0.8874371859296478], 
      Hue[0.1, 0.6934673366834166, 0.8874371859296478], 
      Hue[0.1, 0.6984924623115575, 0.8874371859296478], 
      Hue[0.1, 0.7035175879396982, 0.8874371859296478], 
      Hue[0.1, 0.7085427135678389, 0.8874371859296478], 
      Hue[0.1, 0.7135678391959798, 0.8874371859296478], 
      Hue[0.1, 0.7185929648241205, 0.8874371859296478], 
      Hue[0.1, 0.7236180904522612, 0.8874371859296478], 
      Hue[0.1, 0.7286432160804021, 0.8874371859296478], 
      Hue[0.1, 0.7336683417085428, 0.8874371859296478], 
      Hue[0.1, 0.7386934673366835, 0.8874371859296478], 
      Hue[0.1, 0.7437185929648243, 0.8874371859296478], 
      Hue[0.1, 0.7487437185929651, 0.8874371859296478], 
      Hue[0.1, 0.7537688442211058, 0.8874371859296478], 
      Hue[0.1, 0.7587939698492466, 0.8874371859296478], 
      Hue[0.1, 0.7638190954773874, 0.8874371859296478], 
      Hue[0.1, 0.7688442211055281, 0.8874371859296478], 
      Hue[0.1, 0.7738693467336689, 0.8874371859296478], 
      Hue[0.1, 0.7788944723618096, 0.8874371859296478], 
      Hue[0.1, 0.7839195979899504, 0.8874371859296478], 
      Hue[0.1, 0.7889447236180911, 0.8874371859296478], 
      Hue[0.1, 0.7939698492462319, 0.8874371859296478], 
      Hue[0.1, 0.7989949748743727, 0.8874371859296478], 
      Hue[0.1, 0.8040201005025134, 0.8874371859296478], 
      Hue[0.1, 0.8090452261306542, 0.8874371859296478], 
      Hue[0.1, 0.8140703517587949, 0.8874371859296478], 
      Hue[0.1, 0.8190954773869357, 0.8874371859296478], 
      Hue[0.1, 0.8241206030150765, 0.8874371859296478], 
      Hue[0.1, 0.8291457286432172, 0.8874371859296478], 
      Hue[0.1, 0.834170854271358, 0.8874371859296478], 
      Hue[0.1, 0.8391959798994988, 0.8874371859296478], 
      Hue[0.1, 0.8442211055276395, 0.8874371859296478], 
      Hue[0.1, 0.8492462311557802, 0.8874371859296478], 
      Hue[0.1, 0.8542713567839211, 0.8874371859296478], 
      Hue[0.1, 0.8592964824120618, 0.8874371859296478], 
      Hue[0.1, 0.8643216080402025, 0.8874371859296478], 
      Hue[0.1, 0.8693467336683434, 0.8874371859296478], 
      Hue[0.1, 0.8743718592964841, 0.8874371859296478], 
      Hue[0.1, 0.8793969849246248, 0.8874371859296478], 
      Hue[0.1, 0.8844221105527657, 0.8874371859296478], 
      Hue[0.1, 0.8894472361809064, 0.8874371859296478], 
      Hue[0.1, 0.8944723618090471, 0.8874371859296478], 
      Hue[0.1, 0.8994974874371879, 0.8874371859296478], 
      Hue[0.1, 0.9045226130653287, 0.8874371859296478], 
      Hue[0.1, 0.9095477386934694, 0.8874371859296478], 
      Hue[0.1, 0.9145728643216102, 0.8874371859296478], 
      Hue[0.1, 0.919597989949751, 0.8874371859296478], 
      Hue[0.1, 0.9246231155778917, 0.8874371859296478], 
      Hue[0.1, 0.9296482412060324, 0.8874371859296478], 
      Hue[0.1, 0.9346733668341732, 0.8874371859296478], 
      Hue[0.1, 0.939698492462314, 0.8874371859296478], 
      Hue[0.1, 0.9447236180904547, 0.8874371859296478], 
      Hue[0.1, 0.9497487437185955, 0.8874371859296478], 
      Hue[0.1, 0.9547738693467362, 0.8874371859296478], 
      Hue[0.1, 0.959798994974877, 0.8874371859296478], 
      Hue[0.1, 0.9648241206030178, 0.8874371859296478], 
      Hue[0.1, 0.9698492462311585, 0.8874371859296478], 
      Hue[0.1, 0.9748743718592993, 0.8874371859296478], 
      Hue[0.1, 0.9798994974874401, 0.8874371859296478], 
      Hue[0.1, 0.9849246231155808, 0.8874371859296478], 
      Hue[0.1, 0.9899497487437215, 0.8874371859296478], 
      Hue[0.1, 0.9949748743718624, 0.8874371859296478], 
      Hue[0.1, 1., 0.8874371859296478], 
      Hue[0.1, 0., 0.8924623115577885], 
      Hue[0.1, 0.005025125628140704, 0.8924623115577885], 
      Hue[0.1, 0.010050251256281407`, 0.8924623115577885], 
      Hue[0.1, 0.015075376884422112`, 0.8924623115577885], 
      Hue[0.1, 0.020100502512562814`, 0.8924623115577885], 
      Hue[0.1, 0.02512562814070352, 0.8924623115577885], 
      Hue[0.1, 0.030150753768844223`, 0.8924623115577885], 
      Hue[0.1, 0.035175879396984924`, 0.8924623115577885], 
      Hue[0.1, 0.04020100502512563, 0.8924623115577885], 
      Hue[0.1, 0.04522613065326634, 0.8924623115577885], 
      Hue[0.1, 0.050251256281407045`, 0.8924623115577885], 
      Hue[0.1, 0.055276381909547756`, 0.8924623115577885], 
      Hue[0.1, 0.06030150753768846, 0.8924623115577885], 
      Hue[0.1, 0.06532663316582916, 0.8924623115577885], 
      Hue[0.1, 0.07035175879396988, 0.8924623115577885], 
      Hue[0.1, 0.07537688442211059, 0.8924623115577885], 
      Hue[0.1, 0.0804020100502513, 0.8924623115577885], 
      Hue[0.1, 0.085427135678392, 0.8924623115577885], 
      Hue[0.1, 0.09045226130653271, 0.8924623115577885], 
      Hue[0.1, 0.09547738693467342, 0.8924623115577885], 
      Hue[0.1, 0.10050251256281413`, 0.8924623115577885], 
      Hue[0.1, 0.10552763819095483`, 0.8924623115577885], 
      Hue[0.1, 0.11055276381909554`, 0.8924623115577885], 
      Hue[0.1, 0.11557788944723625`, 0.8924623115577885], 
      Hue[0.1, 0.12060301507537696`, 0.8924623115577885], 
      Hue[0.1, 0.12562814070351766`, 0.8924623115577885], 
      Hue[0.1, 0.13065326633165839`, 0.8924623115577885], 
      Hue[0.1, 0.13567839195979908`, 0.8924623115577885], 
      Hue[0.1, 0.14070351758793978`, 0.8924623115577885], 
      Hue[0.1, 0.1457286432160805, 0.8924623115577885], 
      Hue[0.1, 0.1507537688442212, 0.8924623115577885], 
      Hue[0.1, 0.1557788944723619, 0.8924623115577885], 
      Hue[0.1, 0.16080402010050263`, 0.8924623115577885], 
      Hue[0.1, 0.16582914572864332`, 0.8924623115577885], 
      Hue[0.1, 0.170854271356784, 0.8924623115577885], 
      Hue[0.1, 0.1758793969849247, 0.8924623115577885], 
      Hue[0.1, 0.1809045226130654, 0.8924623115577885], 
      Hue[0.1, 0.18592964824120609`, 0.8924623115577885], 
      Hue[0.1, 0.19095477386934676`, 0.8924623115577885], 
      Hue[0.1, 0.19597989949748745`, 0.8924623115577885], 
      Hue[0.1, 0.20100502512562815`, 0.8924623115577885], 
      Hue[0.1, 0.20603015075376885`, 0.8924623115577885], 
      Hue[0.1, 0.21105527638190952`, 0.8924623115577885], 
      Hue[0.1, 0.21608040201005022`, 0.8924623115577885], 
      Hue[0.1, 0.2211055276381909, 0.8924623115577885], 
      Hue[0.1, 0.2261306532663316, 0.8924623115577885], 
      Hue[0.1, 0.23115577889447228`, 0.8924623115577885], 
      Hue[0.1, 0.23618090452261298`, 0.8924623115577885], 
      Hue[0.1, 0.24120603015075368`, 0.8924623115577885], 
      Hue[0.1, 0.24623115577889435`, 0.8924623115577885], 
      Hue[0.1, 0.25125628140703504`, 0.8924623115577885], 
      Hue[0.1, 0.2562814070351757, 0.8924623115577885], 
      Hue[0.1, 0.26130653266331644`, 0.8924623115577885], 
      Hue[0.1, 0.2663316582914571, 0.8924623115577885], 
      Hue[0.1, 0.27135678391959783`, 0.8924623115577885], 
      Hue[0.1, 0.2763819095477385, 0.8924623115577885], 
      Hue[0.1, 0.28140703517587917`, 0.8924623115577885], 
      Hue[0.1, 0.2864321608040199, 0.8924623115577885], 
      Hue[0.1, 0.29145728643216057`, 0.8924623115577885], 
      Hue[0.1, 0.29648241206030124`, 0.8924623115577885], 
      Hue[0.1, 0.30150753768844196`, 0.8924623115577885], 
      Hue[0.1, 0.30653266331658263`, 0.8924623115577885], 
      Hue[0.1, 0.31155778894472336`, 0.8924623115577885], 
      Hue[0.1, 0.316582914572864, 0.8924623115577885], 
      Hue[0.1, 0.32160804020100475`, 0.8924623115577885], 
      Hue[0.1, 0.3266331658291454, 0.8924623115577885], 
      Hue[0.1, 0.33165829145728615`, 0.8924623115577885], 
      Hue[0.1, 0.3366834170854268, 0.8924623115577885], 
      Hue[0.1, 0.3417085427135675, 0.8924623115577885], 
      Hue[0.1, 0.3467336683417082, 0.8924623115577885], 
      Hue[0.1, 0.3517587939698489, 0.8924623115577885], 
      Hue[0.1, 0.3567839195979896, 0.8924623115577885], 
      Hue[0.1, 0.3618090452261303, 0.8924623115577885], 
      Hue[0.1, 0.36683417085427095`, 0.8924623115577885], 
      Hue[0.1, 0.37185929648241167`, 0.8924623115577885], 
      Hue[0.1, 0.37688442211055234`, 0.8924623115577885], 
      Hue[0.1, 0.381909547738693, 0.8924623115577885], 
      Hue[0.1, 0.38693467336683374`, 0.8924623115577885], 
      Hue[0.1, 0.3919597989949744, 0.8924623115577885], 
      Hue[0.1, 0.39698492462311513`, 0.8924623115577885], 
      Hue[0.1, 0.4020100502512558, 0.8924623115577885], 
      Hue[0.1, 0.40703517587939647`, 0.8924623115577885], 
      Hue[0.1, 0.4120603015075372, 0.8924623115577885], 
      Hue[0.1, 0.41708542713567787`, 0.8924623115577885], 
      Hue[0.1, 0.42211055276381854`, 0.8924623115577885], 
      Hue[0.1, 0.42713567839195926`, 0.8924623115577885], 
      Hue[0.1, 0.43216080402009993`, 0.8924623115577885], 
      Hue[0.1, 0.4371859296482406, 0.8924623115577885], 
      Hue[0.1, 0.4422110552763813, 0.8924623115577885], 
      Hue[0.1, 0.447236180904522, 0.8924623115577885], 
      Hue[0.1, 0.4522613065326627, 0.8924623115577885], 
      Hue[0.1, 0.4572864321608034, 0.8924623115577885], 
      Hue[0.1, 0.46231155778894406`, 0.8924623115577885], 
      Hue[0.1, 0.4673366834170848, 0.8924623115577885], 
      Hue[0.1, 0.47236180904522546`, 0.8924623115577885], 
      Hue[0.1, 0.4773869346733661, 0.8924623115577885], 
      Hue[0.1, 0.48241206030150685`, 0.8924623115577885], 
      Hue[0.1, 0.4874371859296475, 0.8924623115577885], 
      Hue[0.1, 0.49246231155778825`, 0.8924623115577885], 
      Hue[0.1, 0.4974874371859289, 0.8924623115577885], 
      Hue[0.1, 0.5025125628140696, 0.8924623115577885], 
      Hue[0.1, 0.5075376884422103, 0.8924623115577885], 
      Hue[0.1, 0.512562814070351, 0.8924623115577885], 
      Hue[0.1, 0.5175879396984917, 0.8924623115577885], 
      Hue[0.1, 0.5226130653266323, 0.8924623115577885], 
      Hue[0.1, 0.527638190954773, 0.8924623115577885], 
      Hue[0.1, 0.5326633165829138, 0.8924623115577885], 
      Hue[0.1, 0.5376884422110544, 0.8924623115577885], 
      Hue[0.1, 0.5427135678391951, 0.8924623115577885], 
      Hue[0.1, 0.5477386934673358, 0.8924623115577885], 
      Hue[0.1, 0.5527638190954766, 0.8924623115577885], 
      Hue[0.1, 0.5577889447236172, 0.8924623115577885], 
      Hue[0.1, 0.5628140703517579, 0.8924623115577885], 
      Hue[0.1, 0.5678391959798986, 0.8924623115577885], 
      Hue[0.1, 0.5728643216080392, 0.8924623115577885], 
      Hue[0.1, 0.57788944723618, 0.8924623115577885], 
      Hue[0.1, 0.5829145728643207, 0.8924623115577885], 
      Hue[0.1, 0.5879396984924613, 0.8924623115577885], 
      Hue[0.1, 0.592964824120602, 0.8924623115577885], 
      Hue[0.1, 0.5979899497487428, 0.8924623115577885], 
      Hue[0.1, 0.6030150753768834, 0.8924623115577885], 
      Hue[0.1, 0.6080402010050241, 0.8924623115577885], 
      Hue[0.1, 0.6130653266331648, 0.8924623115577885], 
      Hue[0.1, 0.6180904522613054, 0.8924623115577885], 
      Hue[0.1, 0.6231155778894462, 0.8924623115577885], 
      Hue[0.1, 0.6281407035175869, 0.8924623115577885], 
      Hue[0.1, 0.6331658291457275, 0.8924623115577885], 
      Hue[0.1, 0.6381909547738683, 0.8924623115577885], 
      Hue[0.1, 0.6432160804020091, 0.8924623115577885], 
      Hue[0.1, 0.6482412060301498, 0.8924623115577885], 
      Hue[0.1, 0.6532663316582906, 0.8924623115577885], 
      Hue[0.1, 0.6582914572864313, 0.8924623115577885], 
      Hue[0.1, 0.6633165829145721, 0.8924623115577885], 
      Hue[0.1, 0.6683417085427129, 0.8924623115577885], 
      Hue[0.1, 0.6733668341708536, 0.8924623115577885], 
      Hue[0.1, 0.6783919597989944, 0.8924623115577885], 
      Hue[0.1, 0.6834170854271352, 0.8924623115577885], 
      Hue[0.1, 0.6884422110552759, 0.8924623115577885], 
      Hue[0.1, 0.6934673366834166, 0.8924623115577885], 
      Hue[0.1, 0.6984924623115575, 0.8924623115577885], 
      Hue[0.1, 0.7035175879396982, 0.8924623115577885], 
      Hue[0.1, 0.7085427135678389, 0.8924623115577885], 
      Hue[0.1, 0.7135678391959798, 0.8924623115577885], 
      Hue[0.1, 0.7185929648241205, 0.8924623115577885], 
      Hue[0.1, 0.7236180904522612, 0.8924623115577885], 
      Hue[0.1, 0.7286432160804021, 0.8924623115577885], 
      Hue[0.1, 0.7336683417085428, 0.8924623115577885], 
      Hue[0.1, 0.7386934673366835, 0.8924623115577885], 
      Hue[0.1, 0.7437185929648243, 0.8924623115577885], 
      Hue[0.1, 0.7487437185929651, 0.8924623115577885], 
      Hue[0.1, 0.7537688442211058, 0.8924623115577885], 
      Hue[0.1, 0.7587939698492466, 0.8924623115577885], 
      Hue[0.1, 0.7638190954773874, 0.8924623115577885], 
      Hue[0.1, 0.7688442211055281, 0.8924623115577885], 
      Hue[0.1, 0.7738693467336689, 0.8924623115577885], 
      Hue[0.1, 0.7788944723618096, 0.8924623115577885], 
      Hue[0.1, 0.7839195979899504, 0.8924623115577885], 
      Hue[0.1, 0.7889447236180911, 0.8924623115577885], 
      Hue[0.1, 0.7939698492462319, 0.8924623115577885], 
      Hue[0.1, 0.7989949748743727, 0.8924623115577885], 
      Hue[0.1, 0.8040201005025134, 0.8924623115577885], 
      Hue[0.1, 0.8090452261306542, 0.8924623115577885], 
      Hue[0.1, 0.8140703517587949, 0.8924623115577885], 
      Hue[0.1, 0.8190954773869357, 0.8924623115577885], 
      Hue[0.1, 0.8241206030150765, 0.8924623115577885], 
      Hue[0.1, 0.8291457286432172, 0.8924623115577885], 
      Hue[0.1, 0.834170854271358, 0.8924623115577885], 
      Hue[0.1, 0.8391959798994988, 0.8924623115577885], 
      Hue[0.1, 0.8442211055276395, 0.8924623115577885], 
      Hue[0.1, 0.8492462311557802, 0.8924623115577885], 
      Hue[0.1, 0.8542713567839211, 0.8924623115577885], 
      Hue[0.1, 0.8592964824120618, 0.8924623115577885], 
      Hue[0.1, 0.8643216080402025, 0.8924623115577885], 
      Hue[0.1, 0.8693467336683434, 0.8924623115577885], 
      Hue[0.1, 0.8743718592964841, 0.8924623115577885], 
      Hue[0.1, 0.8793969849246248, 0.8924623115577885], 
      Hue[0.1, 0.8844221105527657, 0.8924623115577885], 
      Hue[0.1, 0.8894472361809064, 0.8924623115577885], 
      Hue[0.1, 0.8944723618090471, 0.8924623115577885], 
      Hue[0.1, 0.8994974874371879, 0.8924623115577885], 
      Hue[0.1, 0.9045226130653287, 0.8924623115577885], 
      Hue[0.1, 0.9095477386934694, 0.8924623115577885], 
      Hue[0.1, 0.9145728643216102, 0.8924623115577885], 
      Hue[0.1, 0.919597989949751, 0.8924623115577885], 
      Hue[0.1, 0.9246231155778917, 0.8924623115577885], 
      Hue[0.1, 0.9296482412060324, 0.8924623115577885], 
      Hue[0.1, 0.9346733668341732, 0.8924623115577885], 
      Hue[0.1, 0.939698492462314, 0.8924623115577885], 
      Hue[0.1, 0.9447236180904547, 0.8924623115577885], 
      Hue[0.1, 0.9497487437185955, 0.8924623115577885], 
      Hue[0.1, 0.9547738693467362, 0.8924623115577885], 
      Hue[0.1, 0.959798994974877, 0.8924623115577885], 
      Hue[0.1, 0.9648241206030178, 0.8924623115577885], 
      Hue[0.1, 0.9698492462311585, 0.8924623115577885], 
      Hue[0.1, 0.9748743718592993, 0.8924623115577885], 
      Hue[0.1, 0.9798994974874401, 0.8924623115577885], 
      Hue[0.1, 0.9849246231155808, 0.8924623115577885], 
      Hue[0.1, 0.9899497487437215, 0.8924623115577885], 
      Hue[0.1, 0.9949748743718624, 0.8924623115577885], 
      Hue[0.1, 1., 0.8924623115577885], 
      Hue[0.1, 0., 0.8974874371859292], 
      Hue[0.1, 0.005025125628140704, 0.8974874371859292], 
      Hue[0.1, 0.010050251256281407`, 0.8974874371859292], 
      Hue[0.1, 0.015075376884422112`, 0.8974874371859292], 
      Hue[0.1, 0.020100502512562814`, 0.8974874371859292], 
      Hue[0.1, 0.02512562814070352, 0.8974874371859292], 
      Hue[0.1, 0.030150753768844223`, 0.8974874371859292], 
      Hue[0.1, 0.035175879396984924`, 0.8974874371859292], 
      Hue[0.1, 0.04020100502512563, 0.8974874371859292], 
      Hue[0.1, 0.04522613065326634, 0.8974874371859292], 
      Hue[0.1, 0.050251256281407045`, 0.8974874371859292], 
      Hue[0.1, 0.055276381909547756`, 0.8974874371859292], 
      Hue[0.1, 0.06030150753768846, 0.8974874371859292], 
      Hue[0.1, 0.06532663316582916, 0.8974874371859292], 
      Hue[0.1, 0.07035175879396988, 0.8974874371859292], 
      Hue[0.1, 0.07537688442211059, 0.8974874371859292], 
      Hue[0.1, 0.0804020100502513, 0.8974874371859292], 
      Hue[0.1, 0.085427135678392, 0.8974874371859292], 
      Hue[0.1, 0.09045226130653271, 0.8974874371859292], 
      Hue[0.1, 0.09547738693467342, 0.8974874371859292], 
      Hue[0.1, 0.10050251256281413`, 0.8974874371859292], 
      Hue[0.1, 0.10552763819095483`, 0.8974874371859292], 
      Hue[0.1, 0.11055276381909554`, 0.8974874371859292], 
      Hue[0.1, 0.11557788944723625`, 0.8974874371859292], 
      Hue[0.1, 0.12060301507537696`, 0.8974874371859292], 
      Hue[0.1, 0.12562814070351766`, 0.8974874371859292], 
      Hue[0.1, 0.13065326633165839`, 0.8974874371859292], 
      Hue[0.1, 0.13567839195979908`, 0.8974874371859292], 
      Hue[0.1, 0.14070351758793978`, 0.8974874371859292], 
      Hue[0.1, 0.1457286432160805, 0.8974874371859292], 
      Hue[0.1, 0.1507537688442212, 0.8974874371859292], 
      Hue[0.1, 0.1557788944723619, 0.8974874371859292], 
      Hue[0.1, 0.16080402010050263`, 0.8974874371859292], 
      Hue[0.1, 0.16582914572864332`, 0.8974874371859292], 
      Hue[0.1, 0.170854271356784, 0.8974874371859292], 
      Hue[0.1, 0.1758793969849247, 0.8974874371859292], 
      Hue[0.1, 0.1809045226130654, 0.8974874371859292], 
      Hue[0.1, 0.18592964824120609`, 0.8974874371859292], 
      Hue[0.1, 0.19095477386934676`, 0.8974874371859292], 
      Hue[0.1, 0.19597989949748745`, 0.8974874371859292], 
      Hue[0.1, 0.20100502512562815`, 0.8974874371859292], 
      Hue[0.1, 0.20603015075376885`, 0.8974874371859292], 
      Hue[0.1, 0.21105527638190952`, 0.8974874371859292], 
      Hue[0.1, 0.21608040201005022`, 0.8974874371859292], 
      Hue[0.1, 0.2211055276381909, 0.8974874371859292], 
      Hue[0.1, 0.2261306532663316, 0.8974874371859292], 
      Hue[0.1, 0.23115577889447228`, 0.8974874371859292], 
      Hue[0.1, 0.23618090452261298`, 0.8974874371859292], 
      Hue[0.1, 0.24120603015075368`, 0.8974874371859292], 
      Hue[0.1, 0.24623115577889435`, 0.8974874371859292], 
      Hue[0.1, 0.25125628140703504`, 0.8974874371859292], 
      Hue[0.1, 0.2562814070351757, 0.8974874371859292], 
      Hue[0.1, 0.26130653266331644`, 0.8974874371859292], 
      Hue[0.1, 0.2663316582914571, 0.8974874371859292], 
      Hue[0.1, 0.27135678391959783`, 0.8974874371859292], 
      Hue[0.1, 0.2763819095477385, 0.8974874371859292], 
      Hue[0.1, 0.28140703517587917`, 0.8974874371859292], 
      Hue[0.1, 0.2864321608040199, 0.8974874371859292], 
      Hue[0.1, 0.29145728643216057`, 0.8974874371859292], 
      Hue[0.1, 0.29648241206030124`, 0.8974874371859292], 
      Hue[0.1, 0.30150753768844196`, 0.8974874371859292], 
      Hue[0.1, 0.30653266331658263`, 0.8974874371859292], 
      Hue[0.1, 0.31155778894472336`, 0.8974874371859292], 
      Hue[0.1, 0.316582914572864, 0.8974874371859292], 
      Hue[0.1, 0.32160804020100475`, 0.8974874371859292], 
      Hue[0.1, 0.3266331658291454, 0.8974874371859292], 
      Hue[0.1, 0.33165829145728615`, 0.8974874371859292], 
      Hue[0.1, 0.3366834170854268, 0.8974874371859292], 
      Hue[0.1, 0.3417085427135675, 0.8974874371859292], 
      Hue[0.1, 0.3467336683417082, 0.8974874371859292], 
      Hue[0.1, 0.3517587939698489, 0.8974874371859292], 
      Hue[0.1, 0.3567839195979896, 0.8974874371859292], 
      Hue[0.1, 0.3618090452261303, 0.8974874371859292], 
      Hue[0.1, 0.36683417085427095`, 0.8974874371859292], 
      Hue[0.1, 0.37185929648241167`, 0.8974874371859292], 
      Hue[0.1, 0.37688442211055234`, 0.8974874371859292], 
      Hue[0.1, 0.381909547738693, 0.8974874371859292], 
      Hue[0.1, 0.38693467336683374`, 0.8974874371859292], 
      Hue[0.1, 0.3919597989949744, 0.8974874371859292], 
      Hue[0.1, 0.39698492462311513`, 0.8974874371859292], 
      Hue[0.1, 0.4020100502512558, 0.8974874371859292], 
      Hue[0.1, 0.40703517587939647`, 0.8974874371859292], 
      Hue[0.1, 0.4120603015075372, 0.8974874371859292], 
      Hue[0.1, 0.41708542713567787`, 0.8974874371859292], 
      Hue[0.1, 0.42211055276381854`, 0.8974874371859292], 
      Hue[0.1, 0.42713567839195926`, 0.8974874371859292], 
      Hue[0.1, 0.43216080402009993`, 0.8974874371859292], 
      Hue[0.1, 0.4371859296482406, 0.8974874371859292], 
      Hue[0.1, 0.4422110552763813, 0.8974874371859292], 
      Hue[0.1, 0.447236180904522, 0.8974874371859292], 
      Hue[0.1, 0.4522613065326627, 0.8974874371859292], 
      Hue[0.1, 0.4572864321608034, 0.8974874371859292], 
      Hue[0.1, 0.46231155778894406`, 0.8974874371859292], 
      Hue[0.1, 0.4673366834170848, 0.8974874371859292], 
      Hue[0.1, 0.47236180904522546`, 0.8974874371859292], 
      Hue[0.1, 0.4773869346733661, 0.8974874371859292], 
      Hue[0.1, 0.48241206030150685`, 0.8974874371859292], 
      Hue[0.1, 0.4874371859296475, 0.8974874371859292], 
      Hue[0.1, 0.49246231155778825`, 0.8974874371859292], 
      Hue[0.1, 0.4974874371859289, 0.8974874371859292], 
      Hue[0.1, 0.5025125628140696, 0.8974874371859292], 
      Hue[0.1, 0.5075376884422103, 0.8974874371859292], 
      Hue[0.1, 0.512562814070351, 0.8974874371859292], 
      Hue[0.1, 0.5175879396984917, 0.8974874371859292], 
      Hue[0.1, 0.5226130653266323, 0.8974874371859292], 
      Hue[0.1, 0.527638190954773, 0.8974874371859292], 
      Hue[0.1, 0.5326633165829138, 0.8974874371859292], 
      Hue[0.1, 0.5376884422110544, 0.8974874371859292], 
      Hue[0.1, 0.5427135678391951, 0.8974874371859292], 
      Hue[0.1, 0.5477386934673358, 0.8974874371859292], 
      Hue[0.1, 0.5527638190954766, 0.8974874371859292], 
      Hue[0.1, 0.5577889447236172, 0.8974874371859292], 
      Hue[0.1, 0.5628140703517579, 0.8974874371859292], 
      Hue[0.1, 0.5678391959798986, 0.8974874371859292], 
      Hue[0.1, 0.5728643216080392, 0.8974874371859292], 
      Hue[0.1, 0.57788944723618, 0.8974874371859292], 
      Hue[0.1, 0.5829145728643207, 0.8974874371859292], 
      Hue[0.1, 0.5879396984924613, 0.8974874371859292], 
      Hue[0.1, 0.592964824120602, 0.8974874371859292], 
      Hue[0.1, 0.5979899497487428, 0.8974874371859292], 
      Hue[0.1, 0.6030150753768834, 0.8974874371859292], 
      Hue[0.1, 0.6080402010050241, 0.8974874371859292], 
      Hue[0.1, 0.6130653266331648, 0.8974874371859292], 
      Hue[0.1, 0.6180904522613054, 0.8974874371859292], 
      Hue[0.1, 0.6231155778894462, 0.8974874371859292], 
      Hue[0.1, 0.6281407035175869, 0.8974874371859292], 
      Hue[0.1, 0.6331658291457275, 0.8974874371859292], 
      Hue[0.1, 0.6381909547738683, 0.8974874371859292], 
      Hue[0.1, 0.6432160804020091, 0.8974874371859292], 
      Hue[0.1, 0.6482412060301498, 0.8974874371859292], 
      Hue[0.1, 0.6532663316582906, 0.8974874371859292], 
      Hue[0.1, 0.6582914572864313, 0.8974874371859292], 
      Hue[0.1, 0.6633165829145721, 0.8974874371859292], 
      Hue[0.1, 0.6683417085427129, 0.8974874371859292], 
      Hue[0.1, 0.6733668341708536, 0.8974874371859292], 
      Hue[0.1, 0.6783919597989944, 0.8974874371859292], 
      Hue[0.1, 0.6834170854271352, 0.8974874371859292], 
      Hue[0.1, 0.6884422110552759, 0.8974874371859292], 
      Hue[0.1, 0.6934673366834166, 0.8974874371859292], 
      Hue[0.1, 0.6984924623115575, 0.8974874371859292], 
      Hue[0.1, 0.7035175879396982, 0.8974874371859292], 
      Hue[0.1, 0.7085427135678389, 0.8974874371859292], 
      Hue[0.1, 0.7135678391959798, 0.8974874371859292], 
      Hue[0.1, 0.7185929648241205, 0.8974874371859292], 
      Hue[0.1, 0.7236180904522612, 0.8974874371859292], 
      Hue[0.1, 0.7286432160804021, 0.8974874371859292], 
      Hue[0.1, 0.7336683417085428, 0.8974874371859292], 
      Hue[0.1, 0.7386934673366835, 0.8974874371859292], 
      Hue[0.1, 0.7437185929648243, 0.8974874371859292], 
      Hue[0.1, 0.7487437185929651, 0.8974874371859292], 
      Hue[0.1, 0.7537688442211058, 0.8974874371859292], 
      Hue[0.1, 0.7587939698492466, 0.8974874371859292], 
      Hue[0.1, 0.7638190954773874, 0.8974874371859292], 
      Hue[0.1, 0.7688442211055281, 0.8974874371859292], 
      Hue[0.1, 0.7738693467336689, 0.8974874371859292], 
      Hue[0.1, 0.7788944723618096, 0.8974874371859292], 
      Hue[0.1, 0.7839195979899504, 0.8974874371859292], 
      Hue[0.1, 0.7889447236180911, 0.8974874371859292], 
      Hue[0.1, 0.7939698492462319, 0.8974874371859292], 
      Hue[0.1, 0.7989949748743727, 0.8974874371859292], 
      Hue[0.1, 0.8040201005025134, 0.8974874371859292], 
      Hue[0.1, 0.8090452261306542, 0.8974874371859292], 
      Hue[0.1, 0.8140703517587949, 0.8974874371859292], 
      Hue[0.1, 0.8190954773869357, 0.8974874371859292], 
      Hue[0.1, 0.8241206030150765, 0.8974874371859292], 
      Hue[0.1, 0.8291457286432172, 0.8974874371859292], 
      Hue[0.1, 0.834170854271358, 0.8974874371859292], 
      Hue[0.1, 0.8391959798994988, 0.8974874371859292], 
      Hue[0.1, 0.8442211055276395, 0.8974874371859292], 
      Hue[0.1, 0.8492462311557802, 0.8974874371859292], 
      Hue[0.1, 0.8542713567839211, 0.8974874371859292], 
      Hue[0.1, 0.8592964824120618, 0.8974874371859292], 
      Hue[0.1, 0.8643216080402025, 0.8974874371859292], 
      Hue[0.1, 0.8693467336683434, 0.8974874371859292], 
      Hue[0.1, 0.8743718592964841, 0.8974874371859292], 
      Hue[0.1, 0.8793969849246248, 0.8974874371859292], 
      Hue[0.1, 0.8844221105527657, 0.8974874371859292], 
      Hue[0.1, 0.8894472361809064, 0.8974874371859292], 
      Hue[0.1, 0.8944723618090471, 0.8974874371859292], 
      Hue[0.1, 0.8994974874371879, 0.8974874371859292], 
      Hue[0.1, 0.9045226130653287, 0.8974874371859292], 
      Hue[0.1, 0.9095477386934694, 0.8974874371859292], 
      Hue[0.1, 0.9145728643216102, 0.8974874371859292], 
      Hue[0.1, 0.919597989949751, 0.8974874371859292], 
      Hue[0.1, 0.9246231155778917, 0.8974874371859292], 
      Hue[0.1, 0.9296482412060324, 0.8974874371859292], 
      Hue[0.1, 0.9346733668341732, 0.8974874371859292], 
      Hue[0.1, 0.939698492462314, 0.8974874371859292], 
      Hue[0.1, 0.9447236180904547, 0.8974874371859292], 
      Hue[0.1, 0.9497487437185955, 0.8974874371859292], 
      Hue[0.1, 0.9547738693467362, 0.8974874371859292], 
      Hue[0.1, 0.959798994974877, 0.8974874371859292], 
      Hue[0.1, 0.9648241206030178, 0.8974874371859292], 
      Hue[0.1, 0.9698492462311585, 0.8974874371859292], 
      Hue[0.1, 0.9748743718592993, 0.8974874371859292], 
      Hue[0.1, 0.9798994974874401, 0.8974874371859292], 
      Hue[0.1, 0.9849246231155808, 0.8974874371859292], 
      Hue[0.1, 0.9899497487437215, 0.8974874371859292], 
      Hue[0.1, 0.9949748743718624, 0.8974874371859292], 
      Hue[0.1, 1., 0.8974874371859292], 
      Hue[0.1, 0., 0.9025125628140699], 
      Hue[0.1, 0.005025125628140704, 0.9025125628140699], 
      Hue[0.1, 0.010050251256281407`, 0.9025125628140699], 
      Hue[0.1, 0.015075376884422112`, 0.9025125628140699], 
      Hue[0.1, 0.020100502512562814`, 0.9025125628140699], 
      Hue[0.1, 0.02512562814070352, 0.9025125628140699], 
      Hue[0.1, 0.030150753768844223`, 0.9025125628140699], 
      Hue[0.1, 0.035175879396984924`, 0.9025125628140699], 
      Hue[0.1, 0.04020100502512563, 0.9025125628140699], 
      Hue[0.1, 0.04522613065326634, 0.9025125628140699], 
      Hue[0.1, 0.050251256281407045`, 0.9025125628140699], 
      Hue[0.1, 0.055276381909547756`, 0.9025125628140699], 
      Hue[0.1, 0.06030150753768846, 0.9025125628140699], 
      Hue[0.1, 0.06532663316582916, 0.9025125628140699], 
      Hue[0.1, 0.07035175879396988, 0.9025125628140699], 
      Hue[0.1, 0.07537688442211059, 0.9025125628140699], 
      Hue[0.1, 0.0804020100502513, 0.9025125628140699], 
      Hue[0.1, 0.085427135678392, 0.9025125628140699], 
      Hue[0.1, 0.09045226130653271, 0.9025125628140699], 
      Hue[0.1, 0.09547738693467342, 0.9025125628140699], 
      Hue[0.1, 0.10050251256281413`, 0.9025125628140699], 
      Hue[0.1, 0.10552763819095483`, 0.9025125628140699], 
      Hue[0.1, 0.11055276381909554`, 0.9025125628140699], 
      Hue[0.1, 0.11557788944723625`, 0.9025125628140699], 
      Hue[0.1, 0.12060301507537696`, 0.9025125628140699], 
      Hue[0.1, 0.12562814070351766`, 0.9025125628140699], 
      Hue[0.1, 0.13065326633165839`, 0.9025125628140699], 
      Hue[0.1, 0.13567839195979908`, 0.9025125628140699], 
      Hue[0.1, 0.14070351758793978`, 0.9025125628140699], 
      Hue[0.1, 0.1457286432160805, 0.9025125628140699], 
      Hue[0.1, 0.1507537688442212, 0.9025125628140699], 
      Hue[0.1, 0.1557788944723619, 0.9025125628140699], 
      Hue[0.1, 0.16080402010050263`, 0.9025125628140699], 
      Hue[0.1, 0.16582914572864332`, 0.9025125628140699], 
      Hue[0.1, 0.170854271356784, 0.9025125628140699], 
      Hue[0.1, 0.1758793969849247, 0.9025125628140699], 
      Hue[0.1, 0.1809045226130654, 0.9025125628140699], 
      Hue[0.1, 0.18592964824120609`, 0.9025125628140699], 
      Hue[0.1, 0.19095477386934676`, 0.9025125628140699], 
      Hue[0.1, 0.19597989949748745`, 0.9025125628140699], 
      Hue[0.1, 0.20100502512562815`, 0.9025125628140699], 
      Hue[0.1, 0.20603015075376885`, 0.9025125628140699], 
      Hue[0.1, 0.21105527638190952`, 0.9025125628140699], 
      Hue[0.1, 0.21608040201005022`, 0.9025125628140699], 
      Hue[0.1, 0.2211055276381909, 0.9025125628140699], 
      Hue[0.1, 0.2261306532663316, 0.9025125628140699], 
      Hue[0.1, 0.23115577889447228`, 0.9025125628140699], 
      Hue[0.1, 0.23618090452261298`, 0.9025125628140699], 
      Hue[0.1, 0.24120603015075368`, 0.9025125628140699], 
      Hue[0.1, 0.24623115577889435`, 0.9025125628140699], 
      Hue[0.1, 0.25125628140703504`, 0.9025125628140699], 
      Hue[0.1, 0.2562814070351757, 0.9025125628140699], 
      Hue[0.1, 0.26130653266331644`, 0.9025125628140699], 
      Hue[0.1, 0.2663316582914571, 0.9025125628140699], 
      Hue[0.1, 0.27135678391959783`, 0.9025125628140699], 
      Hue[0.1, 0.2763819095477385, 0.9025125628140699], 
      Hue[0.1, 0.28140703517587917`, 0.9025125628140699], 
      Hue[0.1, 0.2864321608040199, 0.9025125628140699], 
      Hue[0.1, 0.29145728643216057`, 0.9025125628140699], 
      Hue[0.1, 0.29648241206030124`, 0.9025125628140699], 
      Hue[0.1, 0.30150753768844196`, 0.9025125628140699], 
      Hue[0.1, 0.30653266331658263`, 0.9025125628140699], 
      Hue[0.1, 0.31155778894472336`, 0.9025125628140699], 
      Hue[0.1, 0.316582914572864, 0.9025125628140699], 
      Hue[0.1, 0.32160804020100475`, 0.9025125628140699], 
      Hue[0.1, 0.3266331658291454, 0.9025125628140699], 
      Hue[0.1, 0.33165829145728615`, 0.9025125628140699], 
      Hue[0.1, 0.3366834170854268, 0.9025125628140699], 
      Hue[0.1, 0.3417085427135675, 0.9025125628140699], 
      Hue[0.1, 0.3467336683417082, 0.9025125628140699], 
      Hue[0.1, 0.3517587939698489, 0.9025125628140699], 
      Hue[0.1, 0.3567839195979896, 0.9025125628140699], 
      Hue[0.1, 0.3618090452261303, 0.9025125628140699], 
      Hue[0.1, 0.36683417085427095`, 0.9025125628140699], 
      Hue[0.1, 0.37185929648241167`, 0.9025125628140699], 
      Hue[0.1, 0.37688442211055234`, 0.9025125628140699], 
      Hue[0.1, 0.381909547738693, 0.9025125628140699], 
      Hue[0.1, 0.38693467336683374`, 0.9025125628140699], 
      Hue[0.1, 0.3919597989949744, 0.9025125628140699], 
      Hue[0.1, 0.39698492462311513`, 0.9025125628140699], 
      Hue[0.1, 0.4020100502512558, 0.9025125628140699], 
      Hue[0.1, 0.40703517587939647`, 0.9025125628140699], 
      Hue[0.1, 0.4120603015075372, 0.9025125628140699], 
      Hue[0.1, 0.41708542713567787`, 0.9025125628140699], 
      Hue[0.1, 0.42211055276381854`, 0.9025125628140699], 
      Hue[0.1, 0.42713567839195926`, 0.9025125628140699], 
      Hue[0.1, 0.43216080402009993`, 0.9025125628140699], 
      Hue[0.1, 0.4371859296482406, 0.9025125628140699], 
      Hue[0.1, 0.4422110552763813, 0.9025125628140699], 
      Hue[0.1, 0.447236180904522, 0.9025125628140699], 
      Hue[0.1, 0.4522613065326627, 0.9025125628140699], 
      Hue[0.1, 0.4572864321608034, 0.9025125628140699], 
      Hue[0.1, 0.46231155778894406`, 0.9025125628140699], 
      Hue[0.1, 0.4673366834170848, 0.9025125628140699], 
      Hue[0.1, 0.47236180904522546`, 0.9025125628140699], 
      Hue[0.1, 0.4773869346733661, 0.9025125628140699], 
      Hue[0.1, 0.48241206030150685`, 0.9025125628140699], 
      Hue[0.1, 0.4874371859296475, 0.9025125628140699], 
      Hue[0.1, 0.49246231155778825`, 0.9025125628140699], 
      Hue[0.1, 0.4974874371859289, 0.9025125628140699], 
      Hue[0.1, 0.5025125628140696, 0.9025125628140699], 
      Hue[0.1, 0.5075376884422103, 0.9025125628140699], 
      Hue[0.1, 0.512562814070351, 0.9025125628140699], 
      Hue[0.1, 0.5175879396984917, 0.9025125628140699], 
      Hue[0.1, 0.5226130653266323, 0.9025125628140699], 
      Hue[0.1, 0.527638190954773, 0.9025125628140699], 
      Hue[0.1, 0.5326633165829138, 0.9025125628140699], 
      Hue[0.1, 0.5376884422110544, 0.9025125628140699], 
      Hue[0.1, 0.5427135678391951, 0.9025125628140699], 
      Hue[0.1, 0.5477386934673358, 0.9025125628140699], 
      Hue[0.1, 0.5527638190954766, 0.9025125628140699], 
      Hue[0.1, 0.5577889447236172, 0.9025125628140699], 
      Hue[0.1, 0.5628140703517579, 0.9025125628140699], 
      Hue[0.1, 0.5678391959798986, 0.9025125628140699], 
      Hue[0.1, 0.5728643216080392, 0.9025125628140699], 
      Hue[0.1, 0.57788944723618, 0.9025125628140699], 
      Hue[0.1, 0.5829145728643207, 0.9025125628140699], 
      Hue[0.1, 0.5879396984924613, 0.9025125628140699], 
      Hue[0.1, 0.592964824120602, 0.9025125628140699], 
      Hue[0.1, 0.5979899497487428, 0.9025125628140699], 
      Hue[0.1, 0.6030150753768834, 0.9025125628140699], 
      Hue[0.1, 0.6080402010050241, 0.9025125628140699], 
      Hue[0.1, 0.6130653266331648, 0.9025125628140699], 
      Hue[0.1, 0.6180904522613054, 0.9025125628140699], 
      Hue[0.1, 0.6231155778894462, 0.9025125628140699], 
      Hue[0.1, 0.6281407035175869, 0.9025125628140699], 
      Hue[0.1, 0.6331658291457275, 0.9025125628140699], 
      Hue[0.1, 0.6381909547738683, 0.9025125628140699], 
      Hue[0.1, 0.6432160804020091, 0.9025125628140699], 
      Hue[0.1, 0.6482412060301498, 0.9025125628140699], 
      Hue[0.1, 0.6532663316582906, 0.9025125628140699], 
      Hue[0.1, 0.6582914572864313, 0.9025125628140699], 
      Hue[0.1, 0.6633165829145721, 0.9025125628140699], 
      Hue[0.1, 0.6683417085427129, 0.9025125628140699], 
      Hue[0.1, 0.6733668341708536, 0.9025125628140699], 
      Hue[0.1, 0.6783919597989944, 0.9025125628140699], 
      Hue[0.1, 0.6834170854271352, 0.9025125628140699], 
      Hue[0.1, 0.6884422110552759, 0.9025125628140699], 
      Hue[0.1, 0.6934673366834166, 0.9025125628140699], 
      Hue[0.1, 0.6984924623115575, 0.9025125628140699], 
      Hue[0.1, 0.7035175879396982, 0.9025125628140699], 
      Hue[0.1, 0.7085427135678389, 0.9025125628140699], 
      Hue[0.1, 0.7135678391959798, 0.9025125628140699], 
      Hue[0.1, 0.7185929648241205, 0.9025125628140699], 
      Hue[0.1, 0.7236180904522612, 0.9025125628140699], 
      Hue[0.1, 0.7286432160804021, 0.9025125628140699], 
      Hue[0.1, 0.7336683417085428, 0.9025125628140699], 
      Hue[0.1, 0.7386934673366835, 0.9025125628140699], 
      Hue[0.1, 0.7437185929648243, 0.9025125628140699], 
      Hue[0.1, 0.7487437185929651, 0.9025125628140699], 
      Hue[0.1, 0.7537688442211058, 0.9025125628140699], 
      Hue[0.1, 0.7587939698492466, 0.9025125628140699], 
      Hue[0.1, 0.7638190954773874, 0.9025125628140699], 
      Hue[0.1, 0.7688442211055281, 0.9025125628140699], 
      Hue[0.1, 0.7738693467336689, 0.9025125628140699], 
      Hue[0.1, 0.7788944723618096, 0.9025125628140699], 
      Hue[0.1, 0.7839195979899504, 0.9025125628140699], 
      Hue[0.1, 0.7889447236180911, 0.9025125628140699], 
      Hue[0.1, 0.7939698492462319, 0.9025125628140699], 
      Hue[0.1, 0.7989949748743727, 0.9025125628140699], 
      Hue[0.1, 0.8040201005025134, 0.9025125628140699], 
      Hue[0.1, 0.8090452261306542, 0.9025125628140699], 
      Hue[0.1, 0.8140703517587949, 0.9025125628140699], 
      Hue[0.1, 0.8190954773869357, 0.9025125628140699], 
      Hue[0.1, 0.8241206030150765, 0.9025125628140699], 
      Hue[0.1, 0.8291457286432172, 0.9025125628140699], 
      Hue[0.1, 0.834170854271358, 0.9025125628140699], 
      Hue[0.1, 0.8391959798994988, 0.9025125628140699], 
      Hue[0.1, 0.8442211055276395, 0.9025125628140699], 
      Hue[0.1, 0.8492462311557802, 0.9025125628140699], 
      Hue[0.1, 0.8542713567839211, 0.9025125628140699], 
      Hue[0.1, 0.8592964824120618, 0.9025125628140699], 
      Hue[0.1, 0.8643216080402025, 0.9025125628140699], 
      Hue[0.1, 0.8693467336683434, 0.9025125628140699], 
      Hue[0.1, 0.8743718592964841, 0.9025125628140699], 
      Hue[0.1, 0.8793969849246248, 0.9025125628140699], 
      Hue[0.1, 0.8844221105527657, 0.9025125628140699], 
      Hue[0.1, 0.8894472361809064, 0.9025125628140699], 
      Hue[0.1, 0.8944723618090471, 0.9025125628140699], 
      Hue[0.1, 0.8994974874371879, 0.9025125628140699], 
      Hue[0.1, 0.9045226130653287, 0.9025125628140699], 
      Hue[0.1, 0.9095477386934694, 0.9025125628140699], 
      Hue[0.1, 0.9145728643216102, 0.9025125628140699], 
      Hue[0.1, 0.919597989949751, 0.9025125628140699], 
      Hue[0.1, 0.9246231155778917, 0.9025125628140699], 
      Hue[0.1, 0.9296482412060324, 0.9025125628140699], 
      Hue[0.1, 0.9346733668341732, 0.9025125628140699], 
      Hue[0.1, 0.939698492462314, 0.9025125628140699], 
      Hue[0.1, 0.9447236180904547, 0.9025125628140699], 
      Hue[0.1, 0.9497487437185955, 0.9025125628140699], 
      Hue[0.1, 0.9547738693467362, 0.9025125628140699], 
      Hue[0.1, 0.959798994974877, 0.9025125628140699], 
      Hue[0.1, 0.9648241206030178, 0.9025125628140699], 
      Hue[0.1, 0.9698492462311585, 0.9025125628140699], 
      Hue[0.1, 0.9748743718592993, 0.9025125628140699], 
      Hue[0.1, 0.9798994974874401, 0.9025125628140699], 
      Hue[0.1, 0.9849246231155808, 0.9025125628140699], 
      Hue[0.1, 0.9899497487437215, 0.9025125628140699], 
      Hue[0.1, 0.9949748743718624, 0.9025125628140699], 
      Hue[0.1, 1., 0.9025125628140699], 
      Hue[0.1, 0., 0.9075376884422106], 
      Hue[0.1, 0.005025125628140704, 0.9075376884422106], 
      Hue[0.1, 0.010050251256281407`, 0.9075376884422106], 
      Hue[0.1, 0.015075376884422112`, 0.9075376884422106], 
      Hue[0.1, 0.020100502512562814`, 0.9075376884422106], 
      Hue[0.1, 0.02512562814070352, 0.9075376884422106], 
      Hue[0.1, 0.030150753768844223`, 0.9075376884422106], 
      Hue[0.1, 0.035175879396984924`, 0.9075376884422106], 
      Hue[0.1, 0.04020100502512563, 0.9075376884422106], 
      Hue[0.1, 0.04522613065326634, 0.9075376884422106], 
      Hue[0.1, 0.050251256281407045`, 0.9075376884422106], 
      Hue[0.1, 0.055276381909547756`, 0.9075376884422106], 
      Hue[0.1, 0.06030150753768846, 0.9075376884422106], 
      Hue[0.1, 0.06532663316582916, 0.9075376884422106], 
      Hue[0.1, 0.07035175879396988, 0.9075376884422106], 
      Hue[0.1, 0.07537688442211059, 0.9075376884422106], 
      Hue[0.1, 0.0804020100502513, 0.9075376884422106], 
      Hue[0.1, 0.085427135678392, 0.9075376884422106], 
      Hue[0.1, 0.09045226130653271, 0.9075376884422106], 
      Hue[0.1, 0.09547738693467342, 0.9075376884422106], 
      Hue[0.1, 0.10050251256281413`, 0.9075376884422106], 
      Hue[0.1, 0.10552763819095483`, 0.9075376884422106], 
      Hue[0.1, 0.11055276381909554`, 0.9075376884422106], 
      Hue[0.1, 0.11557788944723625`, 0.9075376884422106], 
      Hue[0.1, 0.12060301507537696`, 0.9075376884422106], 
      Hue[0.1, 0.12562814070351766`, 0.9075376884422106], 
      Hue[0.1, 0.13065326633165839`, 0.9075376884422106], 
      Hue[0.1, 0.13567839195979908`, 0.9075376884422106], 
      Hue[0.1, 0.14070351758793978`, 0.9075376884422106], 
      Hue[0.1, 0.1457286432160805, 0.9075376884422106], 
      Hue[0.1, 0.1507537688442212, 0.9075376884422106], 
      Hue[0.1, 0.1557788944723619, 0.9075376884422106], 
      Hue[0.1, 0.16080402010050263`, 0.9075376884422106], 
      Hue[0.1, 0.16582914572864332`, 0.9075376884422106], 
      Hue[0.1, 0.170854271356784, 0.9075376884422106], 
      Hue[0.1, 0.1758793969849247, 0.9075376884422106], 
      Hue[0.1, 0.1809045226130654, 0.9075376884422106], 
      Hue[0.1, 0.18592964824120609`, 0.9075376884422106], 
      Hue[0.1, 0.19095477386934676`, 0.9075376884422106], 
      Hue[0.1, 0.19597989949748745`, 0.9075376884422106], 
      Hue[0.1, 0.20100502512562815`, 0.9075376884422106], 
      Hue[0.1, 0.20603015075376885`, 0.9075376884422106], 
      Hue[0.1, 0.21105527638190952`, 0.9075376884422106], 
      Hue[0.1, 0.21608040201005022`, 0.9075376884422106], 
      Hue[0.1, 0.2211055276381909, 0.9075376884422106], 
      Hue[0.1, 0.2261306532663316, 0.9075376884422106], 
      Hue[0.1, 0.23115577889447228`, 0.9075376884422106], 
      Hue[0.1, 0.23618090452261298`, 0.9075376884422106], 
      Hue[0.1, 0.24120603015075368`, 0.9075376884422106], 
      Hue[0.1, 0.24623115577889435`, 0.9075376884422106], 
      Hue[0.1, 0.25125628140703504`, 0.9075376884422106], 
      Hue[0.1, 0.2562814070351757, 0.9075376884422106], 
      Hue[0.1, 0.26130653266331644`, 0.9075376884422106], 
      Hue[0.1, 0.2663316582914571, 0.9075376884422106], 
      Hue[0.1, 0.27135678391959783`, 0.9075376884422106], 
      Hue[0.1, 0.2763819095477385, 0.9075376884422106], 
      Hue[0.1, 0.28140703517587917`, 0.9075376884422106], 
      Hue[0.1, 0.2864321608040199, 0.9075376884422106], 
      Hue[0.1, 0.29145728643216057`, 0.9075376884422106], 
      Hue[0.1, 0.29648241206030124`, 0.9075376884422106], 
      Hue[0.1, 0.30150753768844196`, 0.9075376884422106], 
      Hue[0.1, 0.30653266331658263`, 0.9075376884422106], 
      Hue[0.1, 0.31155778894472336`, 0.9075376884422106], 
      Hue[0.1, 0.316582914572864, 0.9075376884422106], 
      Hue[0.1, 0.32160804020100475`, 0.9075376884422106], 
      Hue[0.1, 0.3266331658291454, 0.9075376884422106], 
      Hue[0.1, 0.33165829145728615`, 0.9075376884422106], 
      Hue[0.1, 0.3366834170854268, 0.9075376884422106], 
      Hue[0.1, 0.3417085427135675, 0.9075376884422106], 
      Hue[0.1, 0.3467336683417082, 0.9075376884422106], 
      Hue[0.1, 0.3517587939698489, 0.9075376884422106], 
      Hue[0.1, 0.3567839195979896, 0.9075376884422106], 
      Hue[0.1, 0.3618090452261303, 0.9075376884422106], 
      Hue[0.1, 0.36683417085427095`, 0.9075376884422106], 
      Hue[0.1, 0.37185929648241167`, 0.9075376884422106], 
      Hue[0.1, 0.37688442211055234`, 0.9075376884422106], 
      Hue[0.1, 0.381909547738693, 0.9075376884422106], 
      Hue[0.1, 0.38693467336683374`, 0.9075376884422106], 
      Hue[0.1, 0.3919597989949744, 0.9075376884422106], 
      Hue[0.1, 0.39698492462311513`, 0.9075376884422106], 
      Hue[0.1, 0.4020100502512558, 0.9075376884422106], 
      Hue[0.1, 0.40703517587939647`, 0.9075376884422106], 
      Hue[0.1, 0.4120603015075372, 0.9075376884422106], 
      Hue[0.1, 0.41708542713567787`, 0.9075376884422106], 
      Hue[0.1, 0.42211055276381854`, 0.9075376884422106], 
      Hue[0.1, 0.42713567839195926`, 0.9075376884422106], 
      Hue[0.1, 0.43216080402009993`, 0.9075376884422106], 
      Hue[0.1, 0.4371859296482406, 0.9075376884422106], 
      Hue[0.1, 0.4422110552763813, 0.9075376884422106], 
      Hue[0.1, 0.447236180904522, 0.9075376884422106], 
      Hue[0.1, 0.4522613065326627, 0.9075376884422106], 
      Hue[0.1, 0.4572864321608034, 0.9075376884422106], 
      Hue[0.1, 0.46231155778894406`, 0.9075376884422106], 
      Hue[0.1, 0.4673366834170848, 0.9075376884422106], 
      Hue[0.1, 0.47236180904522546`, 0.9075376884422106], 
      Hue[0.1, 0.4773869346733661, 0.9075376884422106], 
      Hue[0.1, 0.48241206030150685`, 0.9075376884422106], 
      Hue[0.1, 0.4874371859296475, 0.9075376884422106], 
      Hue[0.1, 0.49246231155778825`, 0.9075376884422106], 
      Hue[0.1, 0.4974874371859289, 0.9075376884422106], 
      Hue[0.1, 0.5025125628140696, 0.9075376884422106], 
      Hue[0.1, 0.5075376884422103, 0.9075376884422106], 
      Hue[0.1, 0.512562814070351, 0.9075376884422106], 
      Hue[0.1, 0.5175879396984917, 0.9075376884422106], 
      Hue[0.1, 0.5226130653266323, 0.9075376884422106], 
      Hue[0.1, 0.527638190954773, 0.9075376884422106], 
      Hue[0.1, 0.5326633165829138, 0.9075376884422106], 
      Hue[0.1, 0.5376884422110544, 0.9075376884422106], 
      Hue[0.1, 0.5427135678391951, 0.9075376884422106], 
      Hue[0.1, 0.5477386934673358, 0.9075376884422106], 
      Hue[0.1, 0.5527638190954766, 0.9075376884422106], 
      Hue[0.1, 0.5577889447236172, 0.9075376884422106], 
      Hue[0.1, 0.5628140703517579, 0.9075376884422106], 
      Hue[0.1, 0.5678391959798986, 0.9075376884422106], 
      Hue[0.1, 0.5728643216080392, 0.9075376884422106], 
      Hue[0.1, 0.57788944723618, 0.9075376884422106], 
      Hue[0.1, 0.5829145728643207, 0.9075376884422106], 
      Hue[0.1, 0.5879396984924613, 0.9075376884422106], 
      Hue[0.1, 0.592964824120602, 0.9075376884422106], 
      Hue[0.1, 0.5979899497487428, 0.9075376884422106], 
      Hue[0.1, 0.6030150753768834, 0.9075376884422106], 
      Hue[0.1, 0.6080402010050241, 0.9075376884422106], 
      Hue[0.1, 0.6130653266331648, 0.9075376884422106], 
      Hue[0.1, 0.6180904522613054, 0.9075376884422106], 
      Hue[0.1, 0.6231155778894462, 0.9075376884422106], 
      Hue[0.1, 0.6281407035175869, 0.9075376884422106], 
      Hue[0.1, 0.6331658291457275, 0.9075376884422106], 
      Hue[0.1, 0.6381909547738683, 0.9075376884422106], 
      Hue[0.1, 0.6432160804020091, 0.9075376884422106], 
      Hue[0.1, 0.6482412060301498, 0.9075376884422106], 
      Hue[0.1, 0.6532663316582906, 0.9075376884422106], 
      Hue[0.1, 0.6582914572864313, 0.9075376884422106], 
      Hue[0.1, 0.6633165829145721, 0.9075376884422106], 
      Hue[0.1, 0.6683417085427129, 0.9075376884422106], 
      Hue[0.1, 0.6733668341708536, 0.9075376884422106], 
      Hue[0.1, 0.6783919597989944, 0.9075376884422106], 
      Hue[0.1, 0.6834170854271352, 0.9075376884422106], 
      Hue[0.1, 0.6884422110552759, 0.9075376884422106], 
      Hue[0.1, 0.6934673366834166, 0.9075376884422106], 
      Hue[0.1, 0.6984924623115575, 0.9075376884422106], 
      Hue[0.1, 0.7035175879396982, 0.9075376884422106], 
      Hue[0.1, 0.7085427135678389, 0.9075376884422106], 
      Hue[0.1, 0.7135678391959798, 0.9075376884422106], 
      Hue[0.1, 0.7185929648241205, 0.9075376884422106], 
      Hue[0.1, 0.7236180904522612, 0.9075376884422106], 
      Hue[0.1, 0.7286432160804021, 0.9075376884422106], 
      Hue[0.1, 0.7336683417085428, 0.9075376884422106], 
      Hue[0.1, 0.7386934673366835, 0.9075376884422106], 
      Hue[0.1, 0.7437185929648243, 0.9075376884422106], 
      Hue[0.1, 0.7487437185929651, 0.9075376884422106], 
      Hue[0.1, 0.7537688442211058, 0.9075376884422106], 
      Hue[0.1, 0.7587939698492466, 0.9075376884422106], 
      Hue[0.1, 0.7638190954773874, 0.9075376884422106], 
      Hue[0.1, 0.7688442211055281, 0.9075376884422106], 
      Hue[0.1, 0.7738693467336689, 0.9075376884422106], 
      Hue[0.1, 0.7788944723618096, 0.9075376884422106], 
      Hue[0.1, 0.7839195979899504, 0.9075376884422106], 
      Hue[0.1, 0.7889447236180911, 0.9075376884422106], 
      Hue[0.1, 0.7939698492462319, 0.9075376884422106], 
      Hue[0.1, 0.7989949748743727, 0.9075376884422106], 
      Hue[0.1, 0.8040201005025134, 0.9075376884422106], 
      Hue[0.1, 0.8090452261306542, 0.9075376884422106], 
      Hue[0.1, 0.8140703517587949, 0.9075376884422106], 
      Hue[0.1, 0.8190954773869357, 0.9075376884422106], 
      Hue[0.1, 0.8241206030150765, 0.9075376884422106], 
      Hue[0.1, 0.8291457286432172, 0.9075376884422106], 
      Hue[0.1, 0.834170854271358, 0.9075376884422106], 
      Hue[0.1, 0.8391959798994988, 0.9075376884422106], 
      Hue[0.1, 0.8442211055276395, 0.9075376884422106], 
      Hue[0.1, 0.8492462311557802, 0.9075376884422106], 
      Hue[0.1, 0.8542713567839211, 0.9075376884422106], 
      Hue[0.1, 0.8592964824120618, 0.9075376884422106], 
      Hue[0.1, 0.8643216080402025, 0.9075376884422106], 
      Hue[0.1, 0.8693467336683434, 0.9075376884422106], 
      Hue[0.1, 0.8743718592964841, 0.9075376884422106], 
      Hue[0.1, 0.8793969849246248, 0.9075376884422106], 
      Hue[0.1, 0.8844221105527657, 0.9075376884422106], 
      Hue[0.1, 0.8894472361809064, 0.9075376884422106], 
      Hue[0.1, 0.8944723618090471, 0.9075376884422106], 
      Hue[0.1, 0.8994974874371879, 0.9075376884422106], 
      Hue[0.1, 0.9045226130653287, 0.9075376884422106], 
      Hue[0.1, 0.9095477386934694, 0.9075376884422106], 
      Hue[0.1, 0.9145728643216102, 0.9075376884422106], 
      Hue[0.1, 0.919597989949751, 0.9075376884422106], 
      Hue[0.1, 0.9246231155778917, 0.9075376884422106], 
      Hue[0.1, 0.9296482412060324, 0.9075376884422106], 
      Hue[0.1, 0.9346733668341732, 0.9075376884422106], 
      Hue[0.1, 0.939698492462314, 0.9075376884422106], 
      Hue[0.1, 0.9447236180904547, 0.9075376884422106], 
      Hue[0.1, 0.9497487437185955, 0.9075376884422106], 
      Hue[0.1, 0.9547738693467362, 0.9075376884422106], 
      Hue[0.1, 0.959798994974877, 0.9075376884422106], 
      Hue[0.1, 0.9648241206030178, 0.9075376884422106], 
      Hue[0.1, 0.9698492462311585, 0.9075376884422106], 
      Hue[0.1, 0.9748743718592993, 0.9075376884422106], 
      Hue[0.1, 0.9798994974874401, 0.9075376884422106], 
      Hue[0.1, 0.9849246231155808, 0.9075376884422106], 
      Hue[0.1, 0.9899497487437215, 0.9075376884422106], 
      Hue[0.1, 0.9949748743718624, 0.9075376884422106], 
      Hue[0.1, 1., 0.9075376884422106], 
      Hue[0.1, 0., 0.9125628140703513], 
      Hue[0.1, 0.005025125628140704, 0.9125628140703513], 
      Hue[0.1, 0.010050251256281407`, 0.9125628140703513], 
      Hue[0.1, 0.015075376884422112`, 0.9125628140703513], 
      Hue[0.1, 0.020100502512562814`, 0.9125628140703513], 
      Hue[0.1, 0.02512562814070352, 0.9125628140703513], 
      Hue[0.1, 0.030150753768844223`, 0.9125628140703513], 
      Hue[0.1, 0.035175879396984924`, 0.9125628140703513], 
      Hue[0.1, 0.04020100502512563, 0.9125628140703513], 
      Hue[0.1, 0.04522613065326634, 0.9125628140703513], 
      Hue[0.1, 0.050251256281407045`, 0.9125628140703513], 
      Hue[0.1, 0.055276381909547756`, 0.9125628140703513], 
      Hue[0.1, 0.06030150753768846, 0.9125628140703513], 
      Hue[0.1, 0.06532663316582916, 0.9125628140703513], 
      Hue[0.1, 0.07035175879396988, 0.9125628140703513], 
      Hue[0.1, 0.07537688442211059, 0.9125628140703513], 
      Hue[0.1, 0.0804020100502513, 0.9125628140703513], 
      Hue[0.1, 0.085427135678392, 0.9125628140703513], 
      Hue[0.1, 0.09045226130653271, 0.9125628140703513], 
      Hue[0.1, 0.09547738693467342, 0.9125628140703513], 
      Hue[0.1, 0.10050251256281413`, 0.9125628140703513], 
      Hue[0.1, 0.10552763819095483`, 0.9125628140703513], 
      Hue[0.1, 0.11055276381909554`, 0.9125628140703513], 
      Hue[0.1, 0.11557788944723625`, 0.9125628140703513], 
      Hue[0.1, 0.12060301507537696`, 0.9125628140703513], 
      Hue[0.1, 0.12562814070351766`, 0.9125628140703513], 
      Hue[0.1, 0.13065326633165839`, 0.9125628140703513], 
      Hue[0.1, 0.13567839195979908`, 0.9125628140703513], 
      Hue[0.1, 0.14070351758793978`, 0.9125628140703513], 
      Hue[0.1, 0.1457286432160805, 0.9125628140703513], 
      Hue[0.1, 0.1507537688442212, 0.9125628140703513], 
      Hue[0.1, 0.1557788944723619, 0.9125628140703513], 
      Hue[0.1, 0.16080402010050263`, 0.9125628140703513], 
      Hue[0.1, 0.16582914572864332`, 0.9125628140703513], 
      Hue[0.1, 0.170854271356784, 0.9125628140703513], 
      Hue[0.1, 0.1758793969849247, 0.9125628140703513], 
      Hue[0.1, 0.1809045226130654, 0.9125628140703513], 
      Hue[0.1, 0.18592964824120609`, 0.9125628140703513], 
      Hue[0.1, 0.19095477386934676`, 0.9125628140703513], 
      Hue[0.1, 0.19597989949748745`, 0.9125628140703513], 
      Hue[0.1, 0.20100502512562815`, 0.9125628140703513], 
      Hue[0.1, 0.20603015075376885`, 0.9125628140703513], 
      Hue[0.1, 0.21105527638190952`, 0.9125628140703513], 
      Hue[0.1, 0.21608040201005022`, 0.9125628140703513], 
      Hue[0.1, 0.2211055276381909, 0.9125628140703513], 
      Hue[0.1, 0.2261306532663316, 0.9125628140703513], 
      Hue[0.1, 0.23115577889447228`, 0.9125628140703513], 
      Hue[0.1, 0.23618090452261298`, 0.9125628140703513], 
      Hue[0.1, 0.24120603015075368`, 0.9125628140703513], 
      Hue[0.1, 0.24623115577889435`, 0.9125628140703513], 
      Hue[0.1, 0.25125628140703504`, 0.9125628140703513], 
      Hue[0.1, 0.2562814070351757, 0.9125628140703513], 
      Hue[0.1, 0.26130653266331644`, 0.9125628140703513], 
      Hue[0.1, 0.2663316582914571, 0.9125628140703513], 
      Hue[0.1, 0.27135678391959783`, 0.9125628140703513], 
      Hue[0.1, 0.2763819095477385, 0.9125628140703513], 
      Hue[0.1, 0.28140703517587917`, 0.9125628140703513], 
      Hue[0.1, 0.2864321608040199, 0.9125628140703513], 
      Hue[0.1, 0.29145728643216057`, 0.9125628140703513], 
      Hue[0.1, 0.29648241206030124`, 0.9125628140703513], 
      Hue[0.1, 0.30150753768844196`, 0.9125628140703513], 
      Hue[0.1, 0.30653266331658263`, 0.9125628140703513], 
      Hue[0.1, 0.31155778894472336`, 0.9125628140703513], 
      Hue[0.1, 0.316582914572864, 0.9125628140703513], 
      Hue[0.1, 0.32160804020100475`, 0.9125628140703513], 
      Hue[0.1, 0.3266331658291454, 0.9125628140703513], 
      Hue[0.1, 0.33165829145728615`, 0.9125628140703513], 
      Hue[0.1, 0.3366834170854268, 0.9125628140703513], 
      Hue[0.1, 0.3417085427135675, 0.9125628140703513], 
      Hue[0.1, 0.3467336683417082, 0.9125628140703513], 
      Hue[0.1, 0.3517587939698489, 0.9125628140703513], 
      Hue[0.1, 0.3567839195979896, 0.9125628140703513], 
      Hue[0.1, 0.3618090452261303, 0.9125628140703513], 
      Hue[0.1, 0.36683417085427095`, 0.9125628140703513], 
      Hue[0.1, 0.37185929648241167`, 0.9125628140703513], 
      Hue[0.1, 0.37688442211055234`, 0.9125628140703513], 
      Hue[0.1, 0.381909547738693, 0.9125628140703513], 
      Hue[0.1, 0.38693467336683374`, 0.9125628140703513], 
      Hue[0.1, 0.3919597989949744, 0.9125628140703513], 
      Hue[0.1, 0.39698492462311513`, 0.9125628140703513], 
      Hue[0.1, 0.4020100502512558, 0.9125628140703513], 
      Hue[0.1, 0.40703517587939647`, 0.9125628140703513], 
      Hue[0.1, 0.4120603015075372, 0.9125628140703513], 
      Hue[0.1, 0.41708542713567787`, 0.9125628140703513], 
      Hue[0.1, 0.42211055276381854`, 0.9125628140703513], 
      Hue[0.1, 0.42713567839195926`, 0.9125628140703513], 
      Hue[0.1, 0.43216080402009993`, 0.9125628140703513], 
      Hue[0.1, 0.4371859296482406, 0.9125628140703513], 
      Hue[0.1, 0.4422110552763813, 0.9125628140703513], 
      Hue[0.1, 0.447236180904522, 0.9125628140703513], 
      Hue[0.1, 0.4522613065326627, 0.9125628140703513], 
      Hue[0.1, 0.4572864321608034, 0.9125628140703513], 
      Hue[0.1, 0.46231155778894406`, 0.9125628140703513], 
      Hue[0.1, 0.4673366834170848, 0.9125628140703513], 
      Hue[0.1, 0.47236180904522546`, 0.9125628140703513], 
      Hue[0.1, 0.4773869346733661, 0.9125628140703513], 
      Hue[0.1, 0.48241206030150685`, 0.9125628140703513], 
      Hue[0.1, 0.4874371859296475, 0.9125628140703513], 
      Hue[0.1, 0.49246231155778825`, 0.9125628140703513], 
      Hue[0.1, 0.4974874371859289, 0.9125628140703513], 
      Hue[0.1, 0.5025125628140696, 0.9125628140703513], 
      Hue[0.1, 0.5075376884422103, 0.9125628140703513], 
      Hue[0.1, 0.512562814070351, 0.9125628140703513], 
      Hue[0.1, 0.5175879396984917, 0.9125628140703513], 
      Hue[0.1, 0.5226130653266323, 0.9125628140703513], 
      Hue[0.1, 0.527638190954773, 0.9125628140703513], 
      Hue[0.1, 0.5326633165829138, 0.9125628140703513], 
      Hue[0.1, 0.5376884422110544, 0.9125628140703513], 
      Hue[0.1, 0.5427135678391951, 0.9125628140703513], 
      Hue[0.1, 0.5477386934673358, 0.9125628140703513], 
      Hue[0.1, 0.5527638190954766, 0.9125628140703513], 
      Hue[0.1, 0.5577889447236172, 0.9125628140703513], 
      Hue[0.1, 0.5628140703517579, 0.9125628140703513], 
      Hue[0.1, 0.5678391959798986, 0.9125628140703513], 
      Hue[0.1, 0.5728643216080392, 0.9125628140703513], 
      Hue[0.1, 0.57788944723618, 0.9125628140703513], 
      Hue[0.1, 0.5829145728643207, 0.9125628140703513], 
      Hue[0.1, 0.5879396984924613, 0.9125628140703513], 
      Hue[0.1, 0.592964824120602, 0.9125628140703513], 
      Hue[0.1, 0.5979899497487428, 0.9125628140703513], 
      Hue[0.1, 0.6030150753768834, 0.9125628140703513], 
      Hue[0.1, 0.6080402010050241, 0.9125628140703513], 
      Hue[0.1, 0.6130653266331648, 0.9125628140703513], 
      Hue[0.1, 0.6180904522613054, 0.9125628140703513], 
      Hue[0.1, 0.6231155778894462, 0.9125628140703513], 
      Hue[0.1, 0.6281407035175869, 0.9125628140703513], 
      Hue[0.1, 0.6331658291457275, 0.9125628140703513], 
      Hue[0.1, 0.6381909547738683, 0.9125628140703513], 
      Hue[0.1, 0.6432160804020091, 0.9125628140703513], 
      Hue[0.1, 0.6482412060301498, 0.9125628140703513], 
      Hue[0.1, 0.6532663316582906, 0.9125628140703513], 
      Hue[0.1, 0.6582914572864313, 0.9125628140703513], 
      Hue[0.1, 0.6633165829145721, 0.9125628140703513], 
      Hue[0.1, 0.6683417085427129, 0.9125628140703513], 
      Hue[0.1, 0.6733668341708536, 0.9125628140703513], 
      Hue[0.1, 0.6783919597989944, 0.9125628140703513], 
      Hue[0.1, 0.6834170854271352, 0.9125628140703513], 
      Hue[0.1, 0.6884422110552759, 0.9125628140703513], 
      Hue[0.1, 0.6934673366834166, 0.9125628140703513], 
      Hue[0.1, 0.6984924623115575, 0.9125628140703513], 
      Hue[0.1, 0.7035175879396982, 0.9125628140703513], 
      Hue[0.1, 0.7085427135678389, 0.9125628140703513], 
      Hue[0.1, 0.7135678391959798, 0.9125628140703513], 
      Hue[0.1, 0.7185929648241205, 0.9125628140703513], 
      Hue[0.1, 0.7236180904522612, 0.9125628140703513], 
      Hue[0.1, 0.7286432160804021, 0.9125628140703513], 
      Hue[0.1, 0.7336683417085428, 0.9125628140703513], 
      Hue[0.1, 0.7386934673366835, 0.9125628140703513], 
      Hue[0.1, 0.7437185929648243, 0.9125628140703513], 
      Hue[0.1, 0.7487437185929651, 0.9125628140703513], 
      Hue[0.1, 0.7537688442211058, 0.9125628140703513], 
      Hue[0.1, 0.7587939698492466, 0.9125628140703513], 
      Hue[0.1, 0.7638190954773874, 0.9125628140703513], 
      Hue[0.1, 0.7688442211055281, 0.9125628140703513], 
      Hue[0.1, 0.7738693467336689, 0.9125628140703513], 
      Hue[0.1, 0.7788944723618096, 0.9125628140703513], 
      Hue[0.1, 0.7839195979899504, 0.9125628140703513], 
      Hue[0.1, 0.7889447236180911, 0.9125628140703513], 
      Hue[0.1, 0.7939698492462319, 0.9125628140703513], 
      Hue[0.1, 0.7989949748743727, 0.9125628140703513], 
      Hue[0.1, 0.8040201005025134, 0.9125628140703513], 
      Hue[0.1, 0.8090452261306542, 0.9125628140703513], 
      Hue[0.1, 0.8140703517587949, 0.9125628140703513], 
      Hue[0.1, 0.8190954773869357, 0.9125628140703513], 
      Hue[0.1, 0.8241206030150765, 0.9125628140703513], 
      Hue[0.1, 0.8291457286432172, 0.9125628140703513], 
      Hue[0.1, 0.834170854271358, 0.9125628140703513], 
      Hue[0.1, 0.8391959798994988, 0.9125628140703513], 
      Hue[0.1, 0.8442211055276395, 0.9125628140703513], 
      Hue[0.1, 0.8492462311557802, 0.9125628140703513], 
      Hue[0.1, 0.8542713567839211, 0.9125628140703513], 
      Hue[0.1, 0.8592964824120618, 0.9125628140703513], 
      Hue[0.1, 0.8643216080402025, 0.9125628140703513], 
      Hue[0.1, 0.8693467336683434, 0.9125628140703513], 
      Hue[0.1, 0.8743718592964841, 0.9125628140703513], 
      Hue[0.1, 0.8793969849246248, 0.9125628140703513], 
      Hue[0.1, 0.8844221105527657, 0.9125628140703513], 
      Hue[0.1, 0.8894472361809064, 0.9125628140703513], 
      Hue[0.1, 0.8944723618090471, 0.9125628140703513], 
      Hue[0.1, 0.8994974874371879, 0.9125628140703513], 
      Hue[0.1, 0.9045226130653287, 0.9125628140703513], 
      Hue[0.1, 0.9095477386934694, 0.9125628140703513], 
      Hue[0.1, 0.9145728643216102, 0.9125628140703513], 
      Hue[0.1, 0.919597989949751, 0.9125628140703513], 
      Hue[0.1, 0.9246231155778917, 0.9125628140703513], 
      Hue[0.1, 0.9296482412060324, 0.9125628140703513], 
      Hue[0.1, 0.9346733668341732, 0.9125628140703513], 
      Hue[0.1, 0.939698492462314, 0.9125628140703513], 
      Hue[0.1, 0.9447236180904547, 0.9125628140703513], 
      Hue[0.1, 0.9497487437185955, 0.9125628140703513], 
      Hue[0.1, 0.9547738693467362, 0.9125628140703513], 
      Hue[0.1, 0.959798994974877, 0.9125628140703513], 
      Hue[0.1, 0.9648241206030178, 0.9125628140703513], 
      Hue[0.1, 0.9698492462311585, 0.9125628140703513], 
      Hue[0.1, 0.9748743718592993, 0.9125628140703513], 
      Hue[0.1, 0.9798994974874401, 0.9125628140703513], 
      Hue[0.1, 0.9849246231155808, 0.9125628140703513], 
      Hue[0.1, 0.9899497487437215, 0.9125628140703513], 
      Hue[0.1, 0.9949748743718624, 0.9125628140703513], 
      Hue[0.1, 1., 0.9125628140703513], 
      Hue[0.1, 0., 0.9175879396984921], 
      Hue[0.1, 0.005025125628140704, 0.9175879396984921], 
      Hue[0.1, 0.010050251256281407`, 0.9175879396984921], 
      Hue[0.1, 0.015075376884422112`, 0.9175879396984921], 
      Hue[0.1, 0.020100502512562814`, 0.9175879396984921], 
      Hue[0.1, 0.02512562814070352, 0.9175879396984921], 
      Hue[0.1, 0.030150753768844223`, 0.9175879396984921], 
      Hue[0.1, 0.035175879396984924`, 0.9175879396984921], 
      Hue[0.1, 0.04020100502512563, 0.9175879396984921], 
      Hue[0.1, 0.04522613065326634, 0.9175879396984921], 
      Hue[0.1, 0.050251256281407045`, 0.9175879396984921], 
      Hue[0.1, 0.055276381909547756`, 0.9175879396984921], 
      Hue[0.1, 0.06030150753768846, 0.9175879396984921], 
      Hue[0.1, 0.06532663316582916, 0.9175879396984921], 
      Hue[0.1, 0.07035175879396988, 0.9175879396984921], 
      Hue[0.1, 0.07537688442211059, 0.9175879396984921], 
      Hue[0.1, 0.0804020100502513, 0.9175879396984921], 
      Hue[0.1, 0.085427135678392, 0.9175879396984921], 
      Hue[0.1, 0.09045226130653271, 0.9175879396984921], 
      Hue[0.1, 0.09547738693467342, 0.9175879396984921], 
      Hue[0.1, 0.10050251256281413`, 0.9175879396984921], 
      Hue[0.1, 0.10552763819095483`, 0.9175879396984921], 
      Hue[0.1, 0.11055276381909554`, 0.9175879396984921], 
      Hue[0.1, 0.11557788944723625`, 0.9175879396984921], 
      Hue[0.1, 0.12060301507537696`, 0.9175879396984921], 
      Hue[0.1, 0.12562814070351766`, 0.9175879396984921], 
      Hue[0.1, 0.13065326633165839`, 0.9175879396984921], 
      Hue[0.1, 0.13567839195979908`, 0.9175879396984921], 
      Hue[0.1, 0.14070351758793978`, 0.9175879396984921], 
      Hue[0.1, 0.1457286432160805, 0.9175879396984921], 
      Hue[0.1, 0.1507537688442212, 0.9175879396984921], 
      Hue[0.1, 0.1557788944723619, 0.9175879396984921], 
      Hue[0.1, 0.16080402010050263`, 0.9175879396984921], 
      Hue[0.1, 0.16582914572864332`, 0.9175879396984921], 
      Hue[0.1, 0.170854271356784, 0.9175879396984921], 
      Hue[0.1, 0.1758793969849247, 0.9175879396984921], 
      Hue[0.1, 0.1809045226130654, 0.9175879396984921], 
      Hue[0.1, 0.18592964824120609`, 0.9175879396984921], 
      Hue[0.1, 0.19095477386934676`, 0.9175879396984921], 
      Hue[0.1, 0.19597989949748745`, 0.9175879396984921], 
      Hue[0.1, 0.20100502512562815`, 0.9175879396984921], 
      Hue[0.1, 0.20603015075376885`, 0.9175879396984921], 
      Hue[0.1, 0.21105527638190952`, 0.9175879396984921], 
      Hue[0.1, 0.21608040201005022`, 0.9175879396984921], 
      Hue[0.1, 0.2211055276381909, 0.9175879396984921], 
      Hue[0.1, 0.2261306532663316, 0.9175879396984921], 
      Hue[0.1, 0.23115577889447228`, 0.9175879396984921], 
      Hue[0.1, 0.23618090452261298`, 0.9175879396984921], 
      Hue[0.1, 0.24120603015075368`, 0.9175879396984921], 
      Hue[0.1, 0.24623115577889435`, 0.9175879396984921], 
      Hue[0.1, 0.25125628140703504`, 0.9175879396984921], 
      Hue[0.1, 0.2562814070351757, 0.9175879396984921], 
      Hue[0.1, 0.26130653266331644`, 0.9175879396984921], 
      Hue[0.1, 0.2663316582914571, 0.9175879396984921], 
      Hue[0.1, 0.27135678391959783`, 0.9175879396984921], 
      Hue[0.1, 0.2763819095477385, 0.9175879396984921], 
      Hue[0.1, 0.28140703517587917`, 0.9175879396984921], 
      Hue[0.1, 0.2864321608040199, 0.9175879396984921], 
      Hue[0.1, 0.29145728643216057`, 0.9175879396984921], 
      Hue[0.1, 0.29648241206030124`, 0.9175879396984921], 
      Hue[0.1, 0.30150753768844196`, 0.9175879396984921], 
      Hue[0.1, 0.30653266331658263`, 0.9175879396984921], 
      Hue[0.1, 0.31155778894472336`, 0.9175879396984921], 
      Hue[0.1, 0.316582914572864, 0.9175879396984921], 
      Hue[0.1, 0.32160804020100475`, 0.9175879396984921], 
      Hue[0.1, 0.3266331658291454, 0.9175879396984921], 
      Hue[0.1, 0.33165829145728615`, 0.9175879396984921], 
      Hue[0.1, 0.3366834170854268, 0.9175879396984921], 
      Hue[0.1, 0.3417085427135675, 0.9175879396984921], 
      Hue[0.1, 0.3467336683417082, 0.9175879396984921], 
      Hue[0.1, 0.3517587939698489, 0.9175879396984921], 
      Hue[0.1, 0.3567839195979896, 0.9175879396984921], 
      Hue[0.1, 0.3618090452261303, 0.9175879396984921], 
      Hue[0.1, 0.36683417085427095`, 0.9175879396984921], 
      Hue[0.1, 0.37185929648241167`, 0.9175879396984921], 
      Hue[0.1, 0.37688442211055234`, 0.9175879396984921], 
      Hue[0.1, 0.381909547738693, 0.9175879396984921], 
      Hue[0.1, 0.38693467336683374`, 0.9175879396984921], 
      Hue[0.1, 0.3919597989949744, 0.9175879396984921], 
      Hue[0.1, 0.39698492462311513`, 0.9175879396984921], 
      Hue[0.1, 0.4020100502512558, 0.9175879396984921], 
      Hue[0.1, 0.40703517587939647`, 0.9175879396984921], 
      Hue[0.1, 0.4120603015075372, 0.9175879396984921], 
      Hue[0.1, 0.41708542713567787`, 0.9175879396984921], 
      Hue[0.1, 0.42211055276381854`, 0.9175879396984921], 
      Hue[0.1, 0.42713567839195926`, 0.9175879396984921], 
      Hue[0.1, 0.43216080402009993`, 0.9175879396984921], 
      Hue[0.1, 0.4371859296482406, 0.9175879396984921], 
      Hue[0.1, 0.4422110552763813, 0.9175879396984921], 
      Hue[0.1, 0.447236180904522, 0.9175879396984921], 
      Hue[0.1, 0.4522613065326627, 0.9175879396984921], 
      Hue[0.1, 0.4572864321608034, 0.9175879396984921], 
      Hue[0.1, 0.46231155778894406`, 0.9175879396984921], 
      Hue[0.1, 0.4673366834170848, 0.9175879396984921], 
      Hue[0.1, 0.47236180904522546`, 0.9175879396984921], 
      Hue[0.1, 0.4773869346733661, 0.9175879396984921], 
      Hue[0.1, 0.48241206030150685`, 0.9175879396984921], 
      Hue[0.1, 0.4874371859296475, 0.9175879396984921], 
      Hue[0.1, 0.49246231155778825`, 0.9175879396984921], 
      Hue[0.1, 0.4974874371859289, 0.9175879396984921], 
      Hue[0.1, 0.5025125628140696, 0.9175879396984921], 
      Hue[0.1, 0.5075376884422103, 0.9175879396984921], 
      Hue[0.1, 0.512562814070351, 0.9175879396984921], 
      Hue[0.1, 0.5175879396984917, 0.9175879396984921], 
      Hue[0.1, 0.5226130653266323, 0.9175879396984921], 
      Hue[0.1, 0.527638190954773, 0.9175879396984921], 
      Hue[0.1, 0.5326633165829138, 0.9175879396984921], 
      Hue[0.1, 0.5376884422110544, 0.9175879396984921], 
      Hue[0.1, 0.5427135678391951, 0.9175879396984921], 
      Hue[0.1, 0.5477386934673358, 0.9175879396984921], 
      Hue[0.1, 0.5527638190954766, 0.9175879396984921], 
      Hue[0.1, 0.5577889447236172, 0.9175879396984921], 
      Hue[0.1, 0.5628140703517579, 0.9175879396984921], 
      Hue[0.1, 0.5678391959798986, 0.9175879396984921], 
      Hue[0.1, 0.5728643216080392, 0.9175879396984921], 
      Hue[0.1, 0.57788944723618, 0.9175879396984921], 
      Hue[0.1, 0.5829145728643207, 0.9175879396984921], 
      Hue[0.1, 0.5879396984924613, 0.9175879396984921], 
      Hue[0.1, 0.592964824120602, 0.9175879396984921], 
      Hue[0.1, 0.5979899497487428, 0.9175879396984921], 
      Hue[0.1, 0.6030150753768834, 0.9175879396984921], 
      Hue[0.1, 0.6080402010050241, 0.9175879396984921], 
      Hue[0.1, 0.6130653266331648, 0.9175879396984921], 
      Hue[0.1, 0.6180904522613054, 0.9175879396984921], 
      Hue[0.1, 0.6231155778894462, 0.9175879396984921], 
      Hue[0.1, 0.6281407035175869, 0.9175879396984921], 
      Hue[0.1, 0.6331658291457275, 0.9175879396984921], 
      Hue[0.1, 0.6381909547738683, 0.9175879396984921], 
      Hue[0.1, 0.6432160804020091, 0.9175879396984921], 
      Hue[0.1, 0.6482412060301498, 0.9175879396984921], 
      Hue[0.1, 0.6532663316582906, 0.9175879396984921], 
      Hue[0.1, 0.6582914572864313, 0.9175879396984921], 
      Hue[0.1, 0.6633165829145721, 0.9175879396984921], 
      Hue[0.1, 0.6683417085427129, 0.9175879396984921], 
      Hue[0.1, 0.6733668341708536, 0.9175879396984921], 
      Hue[0.1, 0.6783919597989944, 0.9175879396984921], 
      Hue[0.1, 0.6834170854271352, 0.9175879396984921], 
      Hue[0.1, 0.6884422110552759, 0.9175879396984921], 
      Hue[0.1, 0.6934673366834166, 0.9175879396984921], 
      Hue[0.1, 0.6984924623115575, 0.9175879396984921], 
      Hue[0.1, 0.7035175879396982, 0.9175879396984921], 
      Hue[0.1, 0.7085427135678389, 0.9175879396984921], 
      Hue[0.1, 0.7135678391959798, 0.9175879396984921], 
      Hue[0.1, 0.7185929648241205, 0.9175879396984921], 
      Hue[0.1, 0.7236180904522612, 0.9175879396984921], 
      Hue[0.1, 0.7286432160804021, 0.9175879396984921], 
      Hue[0.1, 0.7336683417085428, 0.9175879396984921], 
      Hue[0.1, 0.7386934673366835, 0.9175879396984921], 
      Hue[0.1, 0.7437185929648243, 0.9175879396984921], 
      Hue[0.1, 0.7487437185929651, 0.9175879396984921], 
      Hue[0.1, 0.7537688442211058, 0.9175879396984921], 
      Hue[0.1, 0.7587939698492466, 0.9175879396984921], 
      Hue[0.1, 0.7638190954773874, 0.9175879396984921], 
      Hue[0.1, 0.7688442211055281, 0.9175879396984921], 
      Hue[0.1, 0.7738693467336689, 0.9175879396984921], 
      Hue[0.1, 0.7788944723618096, 0.9175879396984921], 
      Hue[0.1, 0.7839195979899504, 0.9175879396984921], 
      Hue[0.1, 0.7889447236180911, 0.9175879396984921], 
      Hue[0.1, 0.7939698492462319, 0.9175879396984921], 
      Hue[0.1, 0.7989949748743727, 0.9175879396984921], 
      Hue[0.1, 0.8040201005025134, 0.9175879396984921], 
      Hue[0.1, 0.8090452261306542, 0.9175879396984921], 
      Hue[0.1, 0.8140703517587949, 0.9175879396984921], 
      Hue[0.1, 0.8190954773869357, 0.9175879396984921], 
      Hue[0.1, 0.8241206030150765, 0.9175879396984921], 
      Hue[0.1, 0.8291457286432172, 0.9175879396984921], 
      Hue[0.1, 0.834170854271358, 0.9175879396984921], 
      Hue[0.1, 0.8391959798994988, 0.9175879396984921], 
      Hue[0.1, 0.8442211055276395, 0.9175879396984921], 
      Hue[0.1, 0.8492462311557802, 0.9175879396984921], 
      Hue[0.1, 0.8542713567839211, 0.9175879396984921], 
      Hue[0.1, 0.8592964824120618, 0.9175879396984921], 
      Hue[0.1, 0.8643216080402025, 0.9175879396984921], 
      Hue[0.1, 0.8693467336683434, 0.9175879396984921], 
      Hue[0.1, 0.8743718592964841, 0.9175879396984921], 
      Hue[0.1, 0.8793969849246248, 0.9175879396984921], 
      Hue[0.1, 0.8844221105527657, 0.9175879396984921], 
      Hue[0.1, 0.8894472361809064, 0.9175879396984921], 
      Hue[0.1, 0.8944723618090471, 0.9175879396984921], 
      Hue[0.1, 0.8994974874371879, 0.9175879396984921], 
      Hue[0.1, 0.9045226130653287, 0.9175879396984921], 
      Hue[0.1, 0.9095477386934694, 0.9175879396984921], 
      Hue[0.1, 0.9145728643216102, 0.9175879396984921], 
      Hue[0.1, 0.919597989949751, 0.9175879396984921], 
      Hue[0.1, 0.9246231155778917, 0.9175879396984921], 
      Hue[0.1, 0.9296482412060324, 0.9175879396984921], 
      Hue[0.1, 0.9346733668341732, 0.9175879396984921], 
      Hue[0.1, 0.939698492462314, 0.9175879396984921], 
      Hue[0.1, 0.9447236180904547, 0.9175879396984921], 
      Hue[0.1, 0.9497487437185955, 0.9175879396984921], 
      Hue[0.1, 0.9547738693467362, 0.9175879396984921], 
      Hue[0.1, 0.959798994974877, 0.9175879396984921], 
      Hue[0.1, 0.9648241206030178, 0.9175879396984921], 
      Hue[0.1, 0.9698492462311585, 0.9175879396984921], 
      Hue[0.1, 0.9748743718592993, 0.9175879396984921], 
      Hue[0.1, 0.9798994974874401, 0.9175879396984921], 
      Hue[0.1, 0.9849246231155808, 0.9175879396984921], 
      Hue[0.1, 0.9899497487437215, 0.9175879396984921], 
      Hue[0.1, 0.9949748743718624, 0.9175879396984921], 
      Hue[0.1, 1., 0.9175879396984921], 
      Hue[0.1, 0., 0.9226130653266327], 
      Hue[0.1, 0.005025125628140704, 0.9226130653266327], 
      Hue[0.1, 0.010050251256281407`, 0.9226130653266327], 
      Hue[0.1, 0.015075376884422112`, 0.9226130653266327], 
      Hue[0.1, 0.020100502512562814`, 0.9226130653266327], 
      Hue[0.1, 0.02512562814070352, 0.9226130653266327], 
      Hue[0.1, 0.030150753768844223`, 0.9226130653266327], 
      Hue[0.1, 0.035175879396984924`, 0.9226130653266327], 
      Hue[0.1, 0.04020100502512563, 0.9226130653266327], 
      Hue[0.1, 0.04522613065326634, 0.9226130653266327], 
      Hue[0.1, 0.050251256281407045`, 0.9226130653266327], 
      Hue[0.1, 0.055276381909547756`, 0.9226130653266327], 
      Hue[0.1, 0.06030150753768846, 0.9226130653266327], 
      Hue[0.1, 0.06532663316582916, 0.9226130653266327], 
      Hue[0.1, 0.07035175879396988, 0.9226130653266327], 
      Hue[0.1, 0.07537688442211059, 0.9226130653266327], 
      Hue[0.1, 0.0804020100502513, 0.9226130653266327], 
      Hue[0.1, 0.085427135678392, 0.9226130653266327], 
      Hue[0.1, 0.09045226130653271, 0.9226130653266327], 
      Hue[0.1, 0.09547738693467342, 0.9226130653266327], 
      Hue[0.1, 0.10050251256281413`, 0.9226130653266327], 
      Hue[0.1, 0.10552763819095483`, 0.9226130653266327], 
      Hue[0.1, 0.11055276381909554`, 0.9226130653266327], 
      Hue[0.1, 0.11557788944723625`, 0.9226130653266327], 
      Hue[0.1, 0.12060301507537696`, 0.9226130653266327], 
      Hue[0.1, 0.12562814070351766`, 0.9226130653266327], 
      Hue[0.1, 0.13065326633165839`, 0.9226130653266327], 
      Hue[0.1, 0.13567839195979908`, 0.9226130653266327], 
      Hue[0.1, 0.14070351758793978`, 0.9226130653266327], 
      Hue[0.1, 0.1457286432160805, 0.9226130653266327], 
      Hue[0.1, 0.1507537688442212, 0.9226130653266327], 
      Hue[0.1, 0.1557788944723619, 0.9226130653266327], 
      Hue[0.1, 0.16080402010050263`, 0.9226130653266327], 
      Hue[0.1, 0.16582914572864332`, 0.9226130653266327], 
      Hue[0.1, 0.170854271356784, 0.9226130653266327], 
      Hue[0.1, 0.1758793969849247, 0.9226130653266327], 
      Hue[0.1, 0.1809045226130654, 0.9226130653266327], 
      Hue[0.1, 0.18592964824120609`, 0.9226130653266327], 
      Hue[0.1, 0.19095477386934676`, 0.9226130653266327], 
      Hue[0.1, 0.19597989949748745`, 0.9226130653266327], 
      Hue[0.1, 0.20100502512562815`, 0.9226130653266327], 
      Hue[0.1, 0.20603015075376885`, 0.9226130653266327], 
      Hue[0.1, 0.21105527638190952`, 0.9226130653266327], 
      Hue[0.1, 0.21608040201005022`, 0.9226130653266327], 
      Hue[0.1, 0.2211055276381909, 0.9226130653266327], 
      Hue[0.1, 0.2261306532663316, 0.9226130653266327], 
      Hue[0.1, 0.23115577889447228`, 0.9226130653266327], 
      Hue[0.1, 0.23618090452261298`, 0.9226130653266327], 
      Hue[0.1, 0.24120603015075368`, 0.9226130653266327], 
      Hue[0.1, 0.24623115577889435`, 0.9226130653266327], 
      Hue[0.1, 0.25125628140703504`, 0.9226130653266327], 
      Hue[0.1, 0.2562814070351757, 0.9226130653266327], 
      Hue[0.1, 0.26130653266331644`, 0.9226130653266327], 
      Hue[0.1, 0.2663316582914571, 0.9226130653266327], 
      Hue[0.1, 0.27135678391959783`, 0.9226130653266327], 
      Hue[0.1, 0.2763819095477385, 0.9226130653266327], 
      Hue[0.1, 0.28140703517587917`, 0.9226130653266327], 
      Hue[0.1, 0.2864321608040199, 0.9226130653266327], 
      Hue[0.1, 0.29145728643216057`, 0.9226130653266327], 
      Hue[0.1, 0.29648241206030124`, 0.9226130653266327], 
      Hue[0.1, 0.30150753768844196`, 0.9226130653266327], 
      Hue[0.1, 0.30653266331658263`, 0.9226130653266327], 
      Hue[0.1, 0.31155778894472336`, 0.9226130653266327], 
      Hue[0.1, 0.316582914572864, 0.9226130653266327], 
      Hue[0.1, 0.32160804020100475`, 0.9226130653266327], 
      Hue[0.1, 0.3266331658291454, 0.9226130653266327], 
      Hue[0.1, 0.33165829145728615`, 0.9226130653266327], 
      Hue[0.1, 0.3366834170854268, 0.9226130653266327], 
      Hue[0.1, 0.3417085427135675, 0.9226130653266327], 
      Hue[0.1, 0.3467336683417082, 0.9226130653266327], 
      Hue[0.1, 0.3517587939698489, 0.9226130653266327], 
      Hue[0.1, 0.3567839195979896, 0.9226130653266327], 
      Hue[0.1, 0.3618090452261303, 0.9226130653266327], 
      Hue[0.1, 0.36683417085427095`, 0.9226130653266327], 
      Hue[0.1, 0.37185929648241167`, 0.9226130653266327], 
      Hue[0.1, 0.37688442211055234`, 0.9226130653266327], 
      Hue[0.1, 0.381909547738693, 0.9226130653266327], 
      Hue[0.1, 0.38693467336683374`, 0.9226130653266327], 
      Hue[0.1, 0.3919597989949744, 0.9226130653266327], 
      Hue[0.1, 0.39698492462311513`, 0.9226130653266327], 
      Hue[0.1, 0.4020100502512558, 0.9226130653266327], 
      Hue[0.1, 0.40703517587939647`, 0.9226130653266327], 
      Hue[0.1, 0.4120603015075372, 0.9226130653266327], 
      Hue[0.1, 0.41708542713567787`, 0.9226130653266327], 
      Hue[0.1, 0.42211055276381854`, 0.9226130653266327], 
      Hue[0.1, 0.42713567839195926`, 0.9226130653266327], 
      Hue[0.1, 0.43216080402009993`, 0.9226130653266327], 
      Hue[0.1, 0.4371859296482406, 0.9226130653266327], 
      Hue[0.1, 0.4422110552763813, 0.9226130653266327], 
      Hue[0.1, 0.447236180904522, 0.9226130653266327], 
      Hue[0.1, 0.4522613065326627, 0.9226130653266327], 
      Hue[0.1, 0.4572864321608034, 0.9226130653266327], 
      Hue[0.1, 0.46231155778894406`, 0.9226130653266327], 
      Hue[0.1, 0.4673366834170848, 0.9226130653266327], 
      Hue[0.1, 0.47236180904522546`, 0.9226130653266327], 
      Hue[0.1, 0.4773869346733661, 0.9226130653266327], 
      Hue[0.1, 0.48241206030150685`, 0.9226130653266327], 
      Hue[0.1, 0.4874371859296475, 0.9226130653266327], 
      Hue[0.1, 0.49246231155778825`, 0.9226130653266327], 
      Hue[0.1, 0.4974874371859289, 0.9226130653266327], 
      Hue[0.1, 0.5025125628140696, 0.9226130653266327], 
      Hue[0.1, 0.5075376884422103, 0.9226130653266327], 
      Hue[0.1, 0.512562814070351, 0.9226130653266327], 
      Hue[0.1, 0.5175879396984917, 0.9226130653266327], 
      Hue[0.1, 0.5226130653266323, 0.9226130653266327], 
      Hue[0.1, 0.527638190954773, 0.9226130653266327], 
      Hue[0.1, 0.5326633165829138, 0.9226130653266327], 
      Hue[0.1, 0.5376884422110544, 0.9226130653266327], 
      Hue[0.1, 0.5427135678391951, 0.9226130653266327], 
      Hue[0.1, 0.5477386934673358, 0.9226130653266327], 
      Hue[0.1, 0.5527638190954766, 0.9226130653266327], 
      Hue[0.1, 0.5577889447236172, 0.9226130653266327], 
      Hue[0.1, 0.5628140703517579, 0.9226130653266327], 
      Hue[0.1, 0.5678391959798986, 0.9226130653266327], 
      Hue[0.1, 0.5728643216080392, 0.9226130653266327], 
      Hue[0.1, 0.57788944723618, 0.9226130653266327], 
      Hue[0.1, 0.5829145728643207, 0.9226130653266327], 
      Hue[0.1, 0.5879396984924613, 0.9226130653266327], 
      Hue[0.1, 0.592964824120602, 0.9226130653266327], 
      Hue[0.1, 0.5979899497487428, 0.9226130653266327], 
      Hue[0.1, 0.6030150753768834, 0.9226130653266327], 
      Hue[0.1, 0.6080402010050241, 0.9226130653266327], 
      Hue[0.1, 0.6130653266331648, 0.9226130653266327], 
      Hue[0.1, 0.6180904522613054, 0.9226130653266327], 
      Hue[0.1, 0.6231155778894462, 0.9226130653266327], 
      Hue[0.1, 0.6281407035175869, 0.9226130653266327], 
      Hue[0.1, 0.6331658291457275, 0.9226130653266327], 
      Hue[0.1, 0.6381909547738683, 0.9226130653266327], 
      Hue[0.1, 0.6432160804020091, 0.9226130653266327], 
      Hue[0.1, 0.6482412060301498, 0.9226130653266327], 
      Hue[0.1, 0.6532663316582906, 0.9226130653266327], 
      Hue[0.1, 0.6582914572864313, 0.9226130653266327], 
      Hue[0.1, 0.6633165829145721, 0.9226130653266327], 
      Hue[0.1, 0.6683417085427129, 0.9226130653266327], 
      Hue[0.1, 0.6733668341708536, 0.9226130653266327], 
      Hue[0.1, 0.6783919597989944, 0.9226130653266327], 
      Hue[0.1, 0.6834170854271352, 0.9226130653266327], 
      Hue[0.1, 0.6884422110552759, 0.9226130653266327], 
      Hue[0.1, 0.6934673366834166, 0.9226130653266327], 
      Hue[0.1, 0.6984924623115575, 0.9226130653266327], 
      Hue[0.1, 0.7035175879396982, 0.9226130653266327], 
      Hue[0.1, 0.7085427135678389, 0.9226130653266327], 
      Hue[0.1, 0.7135678391959798, 0.9226130653266327], 
      Hue[0.1, 0.7185929648241205, 0.9226130653266327], 
      Hue[0.1, 0.7236180904522612, 0.9226130653266327], 
      Hue[0.1, 0.7286432160804021, 0.9226130653266327], 
      Hue[0.1, 0.7336683417085428, 0.9226130653266327], 
      Hue[0.1, 0.7386934673366835, 0.9226130653266327], 
      Hue[0.1, 0.7437185929648243, 0.9226130653266327], 
      Hue[0.1, 0.7487437185929651, 0.9226130653266327], 
      Hue[0.1, 0.7537688442211058, 0.9226130653266327], 
      Hue[0.1, 0.7587939698492466, 0.9226130653266327], 
      Hue[0.1, 0.7638190954773874, 0.9226130653266327], 
      Hue[0.1, 0.7688442211055281, 0.9226130653266327], 
      Hue[0.1, 0.7738693467336689, 0.9226130653266327], 
      Hue[0.1, 0.7788944723618096, 0.9226130653266327], 
      Hue[0.1, 0.7839195979899504, 0.9226130653266327], 
      Hue[0.1, 0.7889447236180911, 0.9226130653266327], 
      Hue[0.1, 0.7939698492462319, 0.9226130653266327], 
      Hue[0.1, 0.7989949748743727, 0.9226130653266327], 
      Hue[0.1, 0.8040201005025134, 0.9226130653266327], 
      Hue[0.1, 0.8090452261306542, 0.9226130653266327], 
      Hue[0.1, 0.8140703517587949, 0.9226130653266327], 
      Hue[0.1, 0.8190954773869357, 0.9226130653266327], 
      Hue[0.1, 0.8241206030150765, 0.9226130653266327], 
      Hue[0.1, 0.8291457286432172, 0.9226130653266327], 
      Hue[0.1, 0.834170854271358, 0.9226130653266327], 
      Hue[0.1, 0.8391959798994988, 0.9226130653266327], 
      Hue[0.1, 0.8442211055276395, 0.9226130653266327], 
      Hue[0.1, 0.8492462311557802, 0.9226130653266327], 
      Hue[0.1, 0.8542713567839211, 0.9226130653266327], 
      Hue[0.1, 0.8592964824120618, 0.9226130653266327], 
      Hue[0.1, 0.8643216080402025, 0.9226130653266327], 
      Hue[0.1, 0.8693467336683434, 0.9226130653266327], 
      Hue[0.1, 0.8743718592964841, 0.9226130653266327], 
      Hue[0.1, 0.8793969849246248, 0.9226130653266327], 
      Hue[0.1, 0.8844221105527657, 0.9226130653266327], 
      Hue[0.1, 0.8894472361809064, 0.9226130653266327], 
      Hue[0.1, 0.8944723618090471, 0.9226130653266327], 
      Hue[0.1, 0.8994974874371879, 0.9226130653266327], 
      Hue[0.1, 0.9045226130653287, 0.9226130653266327], 
      Hue[0.1, 0.9095477386934694, 0.9226130653266327], 
      Hue[0.1, 0.9145728643216102, 0.9226130653266327], 
      Hue[0.1, 0.919597989949751, 0.9226130653266327], 
      Hue[0.1, 0.9246231155778917, 0.9226130653266327], 
      Hue[0.1, 0.9296482412060324, 0.9226130653266327], 
      Hue[0.1, 0.9346733668341732, 0.9226130653266327], 
      Hue[0.1, 0.939698492462314, 0.9226130653266327], 
      Hue[0.1, 0.9447236180904547, 0.9226130653266327], 
      Hue[0.1, 0.9497487437185955, 0.9226130653266327], 
      Hue[0.1, 0.9547738693467362, 0.9226130653266327], 
      Hue[0.1, 0.959798994974877, 0.9226130653266327], 
      Hue[0.1, 0.9648241206030178, 0.9226130653266327], 
      Hue[0.1, 0.9698492462311585, 0.9226130653266327], 
      Hue[0.1, 0.9748743718592993, 0.9226130653266327], 
      Hue[0.1, 0.9798994974874401, 0.9226130653266327], 
      Hue[0.1, 0.9849246231155808, 0.9226130653266327], 
      Hue[0.1, 0.9899497487437215, 0.9226130653266327], 
      Hue[0.1, 0.9949748743718624, 0.9226130653266327], 
      Hue[0.1, 1., 0.9226130653266327], 
      Hue[0.1, 0., 0.9276381909547734], 
      Hue[0.1, 0.005025125628140704, 0.9276381909547734], 
      Hue[0.1, 0.010050251256281407`, 0.9276381909547734], 
      Hue[0.1, 0.015075376884422112`, 0.9276381909547734], 
      Hue[0.1, 0.020100502512562814`, 0.9276381909547734], 
      Hue[0.1, 0.02512562814070352, 0.9276381909547734], 
      Hue[0.1, 0.030150753768844223`, 0.9276381909547734], 
      Hue[0.1, 0.035175879396984924`, 0.9276381909547734], 
      Hue[0.1, 0.04020100502512563, 0.9276381909547734], 
      Hue[0.1, 0.04522613065326634, 0.9276381909547734], 
      Hue[0.1, 0.050251256281407045`, 0.9276381909547734], 
      Hue[0.1, 0.055276381909547756`, 0.9276381909547734], 
      Hue[0.1, 0.06030150753768846, 0.9276381909547734], 
      Hue[0.1, 0.06532663316582916, 0.9276381909547734], 
      Hue[0.1, 0.07035175879396988, 0.9276381909547734], 
      Hue[0.1, 0.07537688442211059, 0.9276381909547734], 
      Hue[0.1, 0.0804020100502513, 0.9276381909547734], 
      Hue[0.1, 0.085427135678392, 0.9276381909547734], 
      Hue[0.1, 0.09045226130653271, 0.9276381909547734], 
      Hue[0.1, 0.09547738693467342, 0.9276381909547734], 
      Hue[0.1, 0.10050251256281413`, 0.9276381909547734], 
      Hue[0.1, 0.10552763819095483`, 0.9276381909547734], 
      Hue[0.1, 0.11055276381909554`, 0.9276381909547734], 
      Hue[0.1, 0.11557788944723625`, 0.9276381909547734], 
      Hue[0.1, 0.12060301507537696`, 0.9276381909547734], 
      Hue[0.1, 0.12562814070351766`, 0.9276381909547734], 
      Hue[0.1, 0.13065326633165839`, 0.9276381909547734], 
      Hue[0.1, 0.13567839195979908`, 0.9276381909547734], 
      Hue[0.1, 0.14070351758793978`, 0.9276381909547734], 
      Hue[0.1, 0.1457286432160805, 0.9276381909547734], 
      Hue[0.1, 0.1507537688442212, 0.9276381909547734], 
      Hue[0.1, 0.1557788944723619, 0.9276381909547734], 
      Hue[0.1, 0.16080402010050263`, 0.9276381909547734], 
      Hue[0.1, 0.16582914572864332`, 0.9276381909547734], 
      Hue[0.1, 0.170854271356784, 0.9276381909547734], 
      Hue[0.1, 0.1758793969849247, 0.9276381909547734], 
      Hue[0.1, 0.1809045226130654, 0.9276381909547734], 
      Hue[0.1, 0.18592964824120609`, 0.9276381909547734], 
      Hue[0.1, 0.19095477386934676`, 0.9276381909547734], 
      Hue[0.1, 0.19597989949748745`, 0.9276381909547734], 
      Hue[0.1, 0.20100502512562815`, 0.9276381909547734], 
      Hue[0.1, 0.20603015075376885`, 0.9276381909547734], 
      Hue[0.1, 0.21105527638190952`, 0.9276381909547734], 
      Hue[0.1, 0.21608040201005022`, 0.9276381909547734], 
      Hue[0.1, 0.2211055276381909, 0.9276381909547734], 
      Hue[0.1, 0.2261306532663316, 0.9276381909547734], 
      Hue[0.1, 0.23115577889447228`, 0.9276381909547734], 
      Hue[0.1, 0.23618090452261298`, 0.9276381909547734], 
      Hue[0.1, 0.24120603015075368`, 0.9276381909547734], 
      Hue[0.1, 0.24623115577889435`, 0.9276381909547734], 
      Hue[0.1, 0.25125628140703504`, 0.9276381909547734], 
      Hue[0.1, 0.2562814070351757, 0.9276381909547734], 
      Hue[0.1, 0.26130653266331644`, 0.9276381909547734], 
      Hue[0.1, 0.2663316582914571, 0.9276381909547734], 
      Hue[0.1, 0.27135678391959783`, 0.9276381909547734], 
      Hue[0.1, 0.2763819095477385, 0.9276381909547734], 
      Hue[0.1, 0.28140703517587917`, 0.9276381909547734], 
      Hue[0.1, 0.2864321608040199, 0.9276381909547734], 
      Hue[0.1, 0.29145728643216057`, 0.9276381909547734], 
      Hue[0.1, 0.29648241206030124`, 0.9276381909547734], 
      Hue[0.1, 0.30150753768844196`, 0.9276381909547734], 
      Hue[0.1, 0.30653266331658263`, 0.9276381909547734], 
      Hue[0.1, 0.31155778894472336`, 0.9276381909547734], 
      Hue[0.1, 0.316582914572864, 0.9276381909547734], 
      Hue[0.1, 0.32160804020100475`, 0.9276381909547734], 
      Hue[0.1, 0.3266331658291454, 0.9276381909547734], 
      Hue[0.1, 0.33165829145728615`, 0.9276381909547734], 
      Hue[0.1, 0.3366834170854268, 0.9276381909547734], 
      Hue[0.1, 0.3417085427135675, 0.9276381909547734], 
      Hue[0.1, 0.3467336683417082, 0.9276381909547734], 
      Hue[0.1, 0.3517587939698489, 0.9276381909547734], 
      Hue[0.1, 0.3567839195979896, 0.9276381909547734], 
      Hue[0.1, 0.3618090452261303, 0.9276381909547734], 
      Hue[0.1, 0.36683417085427095`, 0.9276381909547734], 
      Hue[0.1, 0.37185929648241167`, 0.9276381909547734], 
      Hue[0.1, 0.37688442211055234`, 0.9276381909547734], 
      Hue[0.1, 0.381909547738693, 0.9276381909547734], 
      Hue[0.1, 0.38693467336683374`, 0.9276381909547734], 
      Hue[0.1, 0.3919597989949744, 0.9276381909547734], 
      Hue[0.1, 0.39698492462311513`, 0.9276381909547734], 
      Hue[0.1, 0.4020100502512558, 0.9276381909547734], 
      Hue[0.1, 0.40703517587939647`, 0.9276381909547734], 
      Hue[0.1, 0.4120603015075372, 0.9276381909547734], 
      Hue[0.1, 0.41708542713567787`, 0.9276381909547734], 
      Hue[0.1, 0.42211055276381854`, 0.9276381909547734], 
      Hue[0.1, 0.42713567839195926`, 0.9276381909547734], 
      Hue[0.1, 0.43216080402009993`, 0.9276381909547734], 
      Hue[0.1, 0.4371859296482406, 0.9276381909547734], 
      Hue[0.1, 0.4422110552763813, 0.9276381909547734], 
      Hue[0.1, 0.447236180904522, 0.9276381909547734], 
      Hue[0.1, 0.4522613065326627, 0.9276381909547734], 
      Hue[0.1, 0.4572864321608034, 0.9276381909547734], 
      Hue[0.1, 0.46231155778894406`, 0.9276381909547734], 
      Hue[0.1, 0.4673366834170848, 0.9276381909547734], 
      Hue[0.1, 0.47236180904522546`, 0.9276381909547734], 
      Hue[0.1, 0.4773869346733661, 0.9276381909547734], 
      Hue[0.1, 0.48241206030150685`, 0.9276381909547734], 
      Hue[0.1, 0.4874371859296475, 0.9276381909547734], 
      Hue[0.1, 0.49246231155778825`, 0.9276381909547734], 
      Hue[0.1, 0.4974874371859289, 0.9276381909547734], 
      Hue[0.1, 0.5025125628140696, 0.9276381909547734], 
      Hue[0.1, 0.5075376884422103, 0.9276381909547734], 
      Hue[0.1, 0.512562814070351, 0.9276381909547734], 
      Hue[0.1, 0.5175879396984917, 0.9276381909547734], 
      Hue[0.1, 0.5226130653266323, 0.9276381909547734], 
      Hue[0.1, 0.527638190954773, 0.9276381909547734], 
      Hue[0.1, 0.5326633165829138, 0.9276381909547734], 
      Hue[0.1, 0.5376884422110544, 0.9276381909547734], 
      Hue[0.1, 0.5427135678391951, 0.9276381909547734], 
      Hue[0.1, 0.5477386934673358, 0.9276381909547734], 
      Hue[0.1, 0.5527638190954766, 0.9276381909547734], 
      Hue[0.1, 0.5577889447236172, 0.9276381909547734], 
      Hue[0.1, 0.5628140703517579, 0.9276381909547734], 
      Hue[0.1, 0.5678391959798986, 0.9276381909547734], 
      Hue[0.1, 0.5728643216080392, 0.9276381909547734], 
      Hue[0.1, 0.57788944723618, 0.9276381909547734], 
      Hue[0.1, 0.5829145728643207, 0.9276381909547734], 
      Hue[0.1, 0.5879396984924613, 0.9276381909547734], 
      Hue[0.1, 0.592964824120602, 0.9276381909547734], 
      Hue[0.1, 0.5979899497487428, 0.9276381909547734], 
      Hue[0.1, 0.6030150753768834, 0.9276381909547734], 
      Hue[0.1, 0.6080402010050241, 0.9276381909547734], 
      Hue[0.1, 0.6130653266331648, 0.9276381909547734], 
      Hue[0.1, 0.6180904522613054, 0.9276381909547734], 
      Hue[0.1, 0.6231155778894462, 0.9276381909547734], 
      Hue[0.1, 0.6281407035175869, 0.9276381909547734], 
      Hue[0.1, 0.6331658291457275, 0.9276381909547734], 
      Hue[0.1, 0.6381909547738683, 0.9276381909547734], 
      Hue[0.1, 0.6432160804020091, 0.9276381909547734], 
      Hue[0.1, 0.6482412060301498, 0.9276381909547734], 
      Hue[0.1, 0.6532663316582906, 0.9276381909547734], 
      Hue[0.1, 0.6582914572864313, 0.9276381909547734], 
      Hue[0.1, 0.6633165829145721, 0.9276381909547734], 
      Hue[0.1, 0.6683417085427129, 0.9276381909547734], 
      Hue[0.1, 0.6733668341708536, 0.9276381909547734], 
      Hue[0.1, 0.6783919597989944, 0.9276381909547734], 
      Hue[0.1, 0.6834170854271352, 0.9276381909547734], 
      Hue[0.1, 0.6884422110552759, 0.9276381909547734], 
      Hue[0.1, 0.6934673366834166, 0.9276381909547734], 
      Hue[0.1, 0.6984924623115575, 0.9276381909547734], 
      Hue[0.1, 0.7035175879396982, 0.9276381909547734], 
      Hue[0.1, 0.7085427135678389, 0.9276381909547734], 
      Hue[0.1, 0.7135678391959798, 0.9276381909547734], 
      Hue[0.1, 0.7185929648241205, 0.9276381909547734], 
      Hue[0.1, 0.7236180904522612, 0.9276381909547734], 
      Hue[0.1, 0.7286432160804021, 0.9276381909547734], 
      Hue[0.1, 0.7336683417085428, 0.9276381909547734], 
      Hue[0.1, 0.7386934673366835, 0.9276381909547734], 
      Hue[0.1, 0.7437185929648243, 0.9276381909547734], 
      Hue[0.1, 0.7487437185929651, 0.9276381909547734], 
      Hue[0.1, 0.7537688442211058, 0.9276381909547734], 
      Hue[0.1, 0.7587939698492466, 0.9276381909547734], 
      Hue[0.1, 0.7638190954773874, 0.9276381909547734], 
      Hue[0.1, 0.7688442211055281, 0.9276381909547734], 
      Hue[0.1, 0.7738693467336689, 0.9276381909547734], 
      Hue[0.1, 0.7788944723618096, 0.9276381909547734], 
      Hue[0.1, 0.7839195979899504, 0.9276381909547734], 
      Hue[0.1, 0.7889447236180911, 0.9276381909547734], 
      Hue[0.1, 0.7939698492462319, 0.9276381909547734], 
      Hue[0.1, 0.7989949748743727, 0.9276381909547734], 
      Hue[0.1, 0.8040201005025134, 0.9276381909547734], 
      Hue[0.1, 0.8090452261306542, 0.9276381909547734], 
      Hue[0.1, 0.8140703517587949, 0.9276381909547734], 
      Hue[0.1, 0.8190954773869357, 0.9276381909547734], 
      Hue[0.1, 0.8241206030150765, 0.9276381909547734], 
      Hue[0.1, 0.8291457286432172, 0.9276381909547734], 
      Hue[0.1, 0.834170854271358, 0.9276381909547734], 
      Hue[0.1, 0.8391959798994988, 0.9276381909547734], 
      Hue[0.1, 0.8442211055276395, 0.9276381909547734], 
      Hue[0.1, 0.8492462311557802, 0.9276381909547734], 
      Hue[0.1, 0.8542713567839211, 0.9276381909547734], 
      Hue[0.1, 0.8592964824120618, 0.9276381909547734], 
      Hue[0.1, 0.8643216080402025, 0.9276381909547734], 
      Hue[0.1, 0.8693467336683434, 0.9276381909547734], 
      Hue[0.1, 0.8743718592964841, 0.9276381909547734], 
      Hue[0.1, 0.8793969849246248, 0.9276381909547734], 
      Hue[0.1, 0.8844221105527657, 0.9276381909547734], 
      Hue[0.1, 0.8894472361809064, 0.9276381909547734], 
      Hue[0.1, 0.8944723618090471, 0.9276381909547734], 
      Hue[0.1, 0.8994974874371879, 0.9276381909547734], 
      Hue[0.1, 0.9045226130653287, 0.9276381909547734], 
      Hue[0.1, 0.9095477386934694, 0.9276381909547734], 
      Hue[0.1, 0.9145728643216102, 0.9276381909547734], 
      Hue[0.1, 0.919597989949751, 0.9276381909547734], 
      Hue[0.1, 0.9246231155778917, 0.9276381909547734], 
      Hue[0.1, 0.9296482412060324, 0.9276381909547734], 
      Hue[0.1, 0.9346733668341732, 0.9276381909547734], 
      Hue[0.1, 0.939698492462314, 0.9276381909547734], 
      Hue[0.1, 0.9447236180904547, 0.9276381909547734], 
      Hue[0.1, 0.9497487437185955, 0.9276381909547734], 
      Hue[0.1, 0.9547738693467362, 0.9276381909547734], 
      Hue[0.1, 0.959798994974877, 0.9276381909547734], 
      Hue[0.1, 0.9648241206030178, 0.9276381909547734], 
      Hue[0.1, 0.9698492462311585, 0.9276381909547734], 
      Hue[0.1, 0.9748743718592993, 0.9276381909547734], 
      Hue[0.1, 0.9798994974874401, 0.9276381909547734], 
      Hue[0.1, 0.9849246231155808, 0.9276381909547734], 
      Hue[0.1, 0.9899497487437215, 0.9276381909547734], 
      Hue[0.1, 0.9949748743718624, 0.9276381909547734], 
      Hue[0.1, 1., 0.9276381909547734], 
      Hue[0.1, 0., 0.9326633165829141], 
      Hue[0.1, 0.005025125628140704, 0.9326633165829141], 
      Hue[0.1, 0.010050251256281407`, 0.9326633165829141], 
      Hue[0.1, 0.015075376884422112`, 0.9326633165829141], 
      Hue[0.1, 0.020100502512562814`, 0.9326633165829141], 
      Hue[0.1, 0.02512562814070352, 0.9326633165829141], 
      Hue[0.1, 0.030150753768844223`, 0.9326633165829141], 
      Hue[0.1, 0.035175879396984924`, 0.9326633165829141], 
      Hue[0.1, 0.04020100502512563, 0.9326633165829141], 
      Hue[0.1, 0.04522613065326634, 0.9326633165829141], 
      Hue[0.1, 0.050251256281407045`, 0.9326633165829141], 
      Hue[0.1, 0.055276381909547756`, 0.9326633165829141], 
      Hue[0.1, 0.06030150753768846, 0.9326633165829141], 
      Hue[0.1, 0.06532663316582916, 0.9326633165829141], 
      Hue[0.1, 0.07035175879396988, 0.9326633165829141], 
      Hue[0.1, 0.07537688442211059, 0.9326633165829141], 
      Hue[0.1, 0.0804020100502513, 0.9326633165829141], 
      Hue[0.1, 0.085427135678392, 0.9326633165829141], 
      Hue[0.1, 0.09045226130653271, 0.9326633165829141], 
      Hue[0.1, 0.09547738693467342, 0.9326633165829141], 
      Hue[0.1, 0.10050251256281413`, 0.9326633165829141], 
      Hue[0.1, 0.10552763819095483`, 0.9326633165829141], 
      Hue[0.1, 0.11055276381909554`, 0.9326633165829141], 
      Hue[0.1, 0.11557788944723625`, 0.9326633165829141], 
      Hue[0.1, 0.12060301507537696`, 0.9326633165829141], 
      Hue[0.1, 0.12562814070351766`, 0.9326633165829141], 
      Hue[0.1, 0.13065326633165839`, 0.9326633165829141], 
      Hue[0.1, 0.13567839195979908`, 0.9326633165829141], 
      Hue[0.1, 0.14070351758793978`, 0.9326633165829141], 
      Hue[0.1, 0.1457286432160805, 0.9326633165829141], 
      Hue[0.1, 0.1507537688442212, 0.9326633165829141], 
      Hue[0.1, 0.1557788944723619, 0.9326633165829141], 
      Hue[0.1, 0.16080402010050263`, 0.9326633165829141], 
      Hue[0.1, 0.16582914572864332`, 0.9326633165829141], 
      Hue[0.1, 0.170854271356784, 0.9326633165829141], 
      Hue[0.1, 0.1758793969849247, 0.9326633165829141], 
      Hue[0.1, 0.1809045226130654, 0.9326633165829141], 
      Hue[0.1, 0.18592964824120609`, 0.9326633165829141], 
      Hue[0.1, 0.19095477386934676`, 0.9326633165829141], 
      Hue[0.1, 0.19597989949748745`, 0.9326633165829141], 
      Hue[0.1, 0.20100502512562815`, 0.9326633165829141], 
      Hue[0.1, 0.20603015075376885`, 0.9326633165829141], 
      Hue[0.1, 0.21105527638190952`, 0.9326633165829141], 
      Hue[0.1, 0.21608040201005022`, 0.9326633165829141], 
      Hue[0.1, 0.2211055276381909, 0.9326633165829141], 
      Hue[0.1, 0.2261306532663316, 0.9326633165829141], 
      Hue[0.1, 0.23115577889447228`, 0.9326633165829141], 
      Hue[0.1, 0.23618090452261298`, 0.9326633165829141], 
      Hue[0.1, 0.24120603015075368`, 0.9326633165829141], 
      Hue[0.1, 0.24623115577889435`, 0.9326633165829141], 
      Hue[0.1, 0.25125628140703504`, 0.9326633165829141], 
      Hue[0.1, 0.2562814070351757, 0.9326633165829141], 
      Hue[0.1, 0.26130653266331644`, 0.9326633165829141], 
      Hue[0.1, 0.2663316582914571, 0.9326633165829141], 
      Hue[0.1, 0.27135678391959783`, 0.9326633165829141], 
      Hue[0.1, 0.2763819095477385, 0.9326633165829141], 
      Hue[0.1, 0.28140703517587917`, 0.9326633165829141], 
      Hue[0.1, 0.2864321608040199, 0.9326633165829141], 
      Hue[0.1, 0.29145728643216057`, 0.9326633165829141], 
      Hue[0.1, 0.29648241206030124`, 0.9326633165829141], 
      Hue[0.1, 0.30150753768844196`, 0.9326633165829141], 
      Hue[0.1, 0.30653266331658263`, 0.9326633165829141], 
      Hue[0.1, 0.31155778894472336`, 0.9326633165829141], 
      Hue[0.1, 0.316582914572864, 0.9326633165829141], 
      Hue[0.1, 0.32160804020100475`, 0.9326633165829141], 
      Hue[0.1, 0.3266331658291454, 0.9326633165829141], 
      Hue[0.1, 0.33165829145728615`, 0.9326633165829141], 
      Hue[0.1, 0.3366834170854268, 0.9326633165829141], 
      Hue[0.1, 0.3417085427135675, 0.9326633165829141], 
      Hue[0.1, 0.3467336683417082, 0.9326633165829141], 
      Hue[0.1, 0.3517587939698489, 0.9326633165829141], 
      Hue[0.1, 0.3567839195979896, 0.9326633165829141], 
      Hue[0.1, 0.3618090452261303, 0.9326633165829141], 
      Hue[0.1, 0.36683417085427095`, 0.9326633165829141], 
      Hue[0.1, 0.37185929648241167`, 0.9326633165829141], 
      Hue[0.1, 0.37688442211055234`, 0.9326633165829141], 
      Hue[0.1, 0.381909547738693, 0.9326633165829141], 
      Hue[0.1, 0.38693467336683374`, 0.9326633165829141], 
      Hue[0.1, 0.3919597989949744, 0.9326633165829141], 
      Hue[0.1, 0.39698492462311513`, 0.9326633165829141], 
      Hue[0.1, 0.4020100502512558, 0.9326633165829141], 
      Hue[0.1, 0.40703517587939647`, 0.9326633165829141], 
      Hue[0.1, 0.4120603015075372, 0.9326633165829141], 
      Hue[0.1, 0.41708542713567787`, 0.9326633165829141], 
      Hue[0.1, 0.42211055276381854`, 0.9326633165829141], 
      Hue[0.1, 0.42713567839195926`, 0.9326633165829141], 
      Hue[0.1, 0.43216080402009993`, 0.9326633165829141], 
      Hue[0.1, 0.4371859296482406, 0.9326633165829141], 
      Hue[0.1, 0.4422110552763813, 0.9326633165829141], 
      Hue[0.1, 0.447236180904522, 0.9326633165829141], 
      Hue[0.1, 0.4522613065326627, 0.9326633165829141], 
      Hue[0.1, 0.4572864321608034, 0.9326633165829141], 
      Hue[0.1, 0.46231155778894406`, 0.9326633165829141], 
      Hue[0.1, 0.4673366834170848, 0.9326633165829141], 
      Hue[0.1, 0.47236180904522546`, 0.9326633165829141], 
      Hue[0.1, 0.4773869346733661, 0.9326633165829141], 
      Hue[0.1, 0.48241206030150685`, 0.9326633165829141], 
      Hue[0.1, 0.4874371859296475, 0.9326633165829141], 
      Hue[0.1, 0.49246231155778825`, 0.9326633165829141], 
      Hue[0.1, 0.4974874371859289, 0.9326633165829141], 
      Hue[0.1, 0.5025125628140696, 0.9326633165829141], 
      Hue[0.1, 0.5075376884422103, 0.9326633165829141], 
      Hue[0.1, 0.512562814070351, 0.9326633165829141], 
      Hue[0.1, 0.5175879396984917, 0.9326633165829141], 
      Hue[0.1, 0.5226130653266323, 0.9326633165829141], 
      Hue[0.1, 0.527638190954773, 0.9326633165829141], 
      Hue[0.1, 0.5326633165829138, 0.9326633165829141], 
      Hue[0.1, 0.5376884422110544, 0.9326633165829141], 
      Hue[0.1, 0.5427135678391951, 0.9326633165829141], 
      Hue[0.1, 0.5477386934673358, 0.9326633165829141], 
      Hue[0.1, 0.5527638190954766, 0.9326633165829141], 
      Hue[0.1, 0.5577889447236172, 0.9326633165829141], 
      Hue[0.1, 0.5628140703517579, 0.9326633165829141], 
      Hue[0.1, 0.5678391959798986, 0.9326633165829141], 
      Hue[0.1, 0.5728643216080392, 0.9326633165829141], 
      Hue[0.1, 0.57788944723618, 0.9326633165829141], 
      Hue[0.1, 0.5829145728643207, 0.9326633165829141], 
      Hue[0.1, 0.5879396984924613, 0.9326633165829141], 
      Hue[0.1, 0.592964824120602, 0.9326633165829141], 
      Hue[0.1, 0.5979899497487428, 0.9326633165829141], 
      Hue[0.1, 0.6030150753768834, 0.9326633165829141], 
      Hue[0.1, 0.6080402010050241, 0.9326633165829141], 
      Hue[0.1, 0.6130653266331648, 0.9326633165829141], 
      Hue[0.1, 0.6180904522613054, 0.9326633165829141], 
      Hue[0.1, 0.6231155778894462, 0.9326633165829141], 
      Hue[0.1, 0.6281407035175869, 0.9326633165829141], 
      Hue[0.1, 0.6331658291457275, 0.9326633165829141], 
      Hue[0.1, 0.6381909547738683, 0.9326633165829141], 
      Hue[0.1, 0.6432160804020091, 0.9326633165829141], 
      Hue[0.1, 0.6482412060301498, 0.9326633165829141], 
      Hue[0.1, 0.6532663316582906, 0.9326633165829141], 
      Hue[0.1, 0.6582914572864313, 0.9326633165829141], 
      Hue[0.1, 0.6633165829145721, 0.9326633165829141], 
      Hue[0.1, 0.6683417085427129, 0.9326633165829141], 
      Hue[0.1, 0.6733668341708536, 0.9326633165829141], 
      Hue[0.1, 0.6783919597989944, 0.9326633165829141], 
      Hue[0.1, 0.6834170854271352, 0.9326633165829141], 
      Hue[0.1, 0.6884422110552759, 0.9326633165829141], 
      Hue[0.1, 0.6934673366834166, 0.9326633165829141], 
      Hue[0.1, 0.6984924623115575, 0.9326633165829141], 
      Hue[0.1, 0.7035175879396982, 0.9326633165829141], 
      Hue[0.1, 0.7085427135678389, 0.9326633165829141], 
      Hue[0.1, 0.7135678391959798, 0.9326633165829141], 
      Hue[0.1, 0.7185929648241205, 0.9326633165829141], 
      Hue[0.1, 0.7236180904522612, 0.9326633165829141], 
      Hue[0.1, 0.7286432160804021, 0.9326633165829141], 
      Hue[0.1, 0.7336683417085428, 0.9326633165829141], 
      Hue[0.1, 0.7386934673366835, 0.9326633165829141], 
      Hue[0.1, 0.7437185929648243, 0.9326633165829141], 
      Hue[0.1, 0.7487437185929651, 0.9326633165829141], 
      Hue[0.1, 0.7537688442211058, 0.9326633165829141], 
      Hue[0.1, 0.7587939698492466, 0.9326633165829141], 
      Hue[0.1, 0.7638190954773874, 0.9326633165829141], 
      Hue[0.1, 0.7688442211055281, 0.9326633165829141], 
      Hue[0.1, 0.7738693467336689, 0.9326633165829141], 
      Hue[0.1, 0.7788944723618096, 0.9326633165829141], 
      Hue[0.1, 0.7839195979899504, 0.9326633165829141], 
      Hue[0.1, 0.7889447236180911, 0.9326633165829141], 
      Hue[0.1, 0.7939698492462319, 0.9326633165829141], 
      Hue[0.1, 0.7989949748743727, 0.9326633165829141], 
      Hue[0.1, 0.8040201005025134, 0.9326633165829141], 
      Hue[0.1, 0.8090452261306542, 0.9326633165829141], 
      Hue[0.1, 0.8140703517587949, 0.9326633165829141], 
      Hue[0.1, 0.8190954773869357, 0.9326633165829141], 
      Hue[0.1, 0.8241206030150765, 0.9326633165829141], 
      Hue[0.1, 0.8291457286432172, 0.9326633165829141], 
      Hue[0.1, 0.834170854271358, 0.9326633165829141], 
      Hue[0.1, 0.8391959798994988, 0.9326633165829141], 
      Hue[0.1, 0.8442211055276395, 0.9326633165829141], 
      Hue[0.1, 0.8492462311557802, 0.9326633165829141], 
      Hue[0.1, 0.8542713567839211, 0.9326633165829141], 
      Hue[0.1, 0.8592964824120618, 0.9326633165829141], 
      Hue[0.1, 0.8643216080402025, 0.9326633165829141], 
      Hue[0.1, 0.8693467336683434, 0.9326633165829141], 
      Hue[0.1, 0.8743718592964841, 0.9326633165829141], 
      Hue[0.1, 0.8793969849246248, 0.9326633165829141], 
      Hue[0.1, 0.8844221105527657, 0.9326633165829141], 
      Hue[0.1, 0.8894472361809064, 0.9326633165829141], 
      Hue[0.1, 0.8944723618090471, 0.9326633165829141], 
      Hue[0.1, 0.8994974874371879, 0.9326633165829141], 
      Hue[0.1, 0.9045226130653287, 0.9326633165829141], 
      Hue[0.1, 0.9095477386934694, 0.9326633165829141], 
      Hue[0.1, 0.9145728643216102, 0.9326633165829141], 
      Hue[0.1, 0.919597989949751, 0.9326633165829141], 
      Hue[0.1, 0.9246231155778917, 0.9326633165829141], 
      Hue[0.1, 0.9296482412060324, 0.9326633165829141], 
      Hue[0.1, 0.9346733668341732, 0.9326633165829141], 
      Hue[0.1, 0.939698492462314, 0.9326633165829141], 
      Hue[0.1, 0.9447236180904547, 0.9326633165829141], 
      Hue[0.1, 0.9497487437185955, 0.9326633165829141], 
      Hue[0.1, 0.9547738693467362, 0.9326633165829141], 
      Hue[0.1, 0.959798994974877, 0.9326633165829141], 
      Hue[0.1, 0.9648241206030178, 0.9326633165829141], 
      Hue[0.1, 0.9698492462311585, 0.9326633165829141], 
      Hue[0.1, 0.9748743718592993, 0.9326633165829141], 
      Hue[0.1, 0.9798994974874401, 0.9326633165829141], 
      Hue[0.1, 0.9849246231155808, 0.9326633165829141], 
      Hue[0.1, 0.9899497487437215, 0.9326633165829141], 
      Hue[0.1, 0.9949748743718624, 0.9326633165829141], 
      Hue[0.1, 1., 0.9326633165829141], 
      Hue[0.1, 0., 0.9376884422110549], 
      Hue[0.1, 0.005025125628140704, 0.9376884422110549], 
      Hue[0.1, 0.010050251256281407`, 0.9376884422110549], 
      Hue[0.1, 0.015075376884422112`, 0.9376884422110549], 
      Hue[0.1, 0.020100502512562814`, 0.9376884422110549], 
      Hue[0.1, 0.02512562814070352, 0.9376884422110549], 
      Hue[0.1, 0.030150753768844223`, 0.9376884422110549], 
      Hue[0.1, 0.035175879396984924`, 0.9376884422110549], 
      Hue[0.1, 0.04020100502512563, 0.9376884422110549], 
      Hue[0.1, 0.04522613065326634, 0.9376884422110549], 
      Hue[0.1, 0.050251256281407045`, 0.9376884422110549], 
      Hue[0.1, 0.055276381909547756`, 0.9376884422110549], 
      Hue[0.1, 0.06030150753768846, 0.9376884422110549], 
      Hue[0.1, 0.06532663316582916, 0.9376884422110549], 
      Hue[0.1, 0.07035175879396988, 0.9376884422110549], 
      Hue[0.1, 0.07537688442211059, 0.9376884422110549], 
      Hue[0.1, 0.0804020100502513, 0.9376884422110549], 
      Hue[0.1, 0.085427135678392, 0.9376884422110549], 
      Hue[0.1, 0.09045226130653271, 0.9376884422110549], 
      Hue[0.1, 0.09547738693467342, 0.9376884422110549], 
      Hue[0.1, 0.10050251256281413`, 0.9376884422110549], 
      Hue[0.1, 0.10552763819095483`, 0.9376884422110549], 
      Hue[0.1, 0.11055276381909554`, 0.9376884422110549], 
      Hue[0.1, 0.11557788944723625`, 0.9376884422110549], 
      Hue[0.1, 0.12060301507537696`, 0.9376884422110549], 
      Hue[0.1, 0.12562814070351766`, 0.9376884422110549], 
      Hue[0.1, 0.13065326633165839`, 0.9376884422110549], 
      Hue[0.1, 0.13567839195979908`, 0.9376884422110549], 
      Hue[0.1, 0.14070351758793978`, 0.9376884422110549], 
      Hue[0.1, 0.1457286432160805, 0.9376884422110549], 
      Hue[0.1, 0.1507537688442212, 0.9376884422110549], 
      Hue[0.1, 0.1557788944723619, 0.9376884422110549], 
      Hue[0.1, 0.16080402010050263`, 0.9376884422110549], 
      Hue[0.1, 0.16582914572864332`, 0.9376884422110549], 
      Hue[0.1, 0.170854271356784, 0.9376884422110549], 
      Hue[0.1, 0.1758793969849247, 0.9376884422110549], 
      Hue[0.1, 0.1809045226130654, 0.9376884422110549], 
      Hue[0.1, 0.18592964824120609`, 0.9376884422110549], 
      Hue[0.1, 0.19095477386934676`, 0.9376884422110549], 
      Hue[0.1, 0.19597989949748745`, 0.9376884422110549], 
      Hue[0.1, 0.20100502512562815`, 0.9376884422110549], 
      Hue[0.1, 0.20603015075376885`, 0.9376884422110549], 
      Hue[0.1, 0.21105527638190952`, 0.9376884422110549], 
      Hue[0.1, 0.21608040201005022`, 0.9376884422110549], 
      Hue[0.1, 0.2211055276381909, 0.9376884422110549], 
      Hue[0.1, 0.2261306532663316, 0.9376884422110549], 
      Hue[0.1, 0.23115577889447228`, 0.9376884422110549], 
      Hue[0.1, 0.23618090452261298`, 0.9376884422110549], 
      Hue[0.1, 0.24120603015075368`, 0.9376884422110549], 
      Hue[0.1, 0.24623115577889435`, 0.9376884422110549], 
      Hue[0.1, 0.25125628140703504`, 0.9376884422110549], 
      Hue[0.1, 0.2562814070351757, 0.9376884422110549], 
      Hue[0.1, 0.26130653266331644`, 0.9376884422110549], 
      Hue[0.1, 0.2663316582914571, 0.9376884422110549], 
      Hue[0.1, 0.27135678391959783`, 0.9376884422110549], 
      Hue[0.1, 0.2763819095477385, 0.9376884422110549], 
      Hue[0.1, 0.28140703517587917`, 0.9376884422110549], 
      Hue[0.1, 0.2864321608040199, 0.9376884422110549], 
      Hue[0.1, 0.29145728643216057`, 0.9376884422110549], 
      Hue[0.1, 0.29648241206030124`, 0.9376884422110549], 
      Hue[0.1, 0.30150753768844196`, 0.9376884422110549], 
      Hue[0.1, 0.30653266331658263`, 0.9376884422110549], 
      Hue[0.1, 0.31155778894472336`, 0.9376884422110549], 
      Hue[0.1, 0.316582914572864, 0.9376884422110549], 
      Hue[0.1, 0.32160804020100475`, 0.9376884422110549], 
      Hue[0.1, 0.3266331658291454, 0.9376884422110549], 
      Hue[0.1, 0.33165829145728615`, 0.9376884422110549], 
      Hue[0.1, 0.3366834170854268, 0.9376884422110549], 
      Hue[0.1, 0.3417085427135675, 0.9376884422110549], 
      Hue[0.1, 0.3467336683417082, 0.9376884422110549], 
      Hue[0.1, 0.3517587939698489, 0.9376884422110549], 
      Hue[0.1, 0.3567839195979896, 0.9376884422110549], 
      Hue[0.1, 0.3618090452261303, 0.9376884422110549], 
      Hue[0.1, 0.36683417085427095`, 0.9376884422110549], 
      Hue[0.1, 0.37185929648241167`, 0.9376884422110549], 
      Hue[0.1, 0.37688442211055234`, 0.9376884422110549], 
      Hue[0.1, 0.381909547738693, 0.9376884422110549], 
      Hue[0.1, 0.38693467336683374`, 0.9376884422110549], 
      Hue[0.1, 0.3919597989949744, 0.9376884422110549], 
      Hue[0.1, 0.39698492462311513`, 0.9376884422110549], 
      Hue[0.1, 0.4020100502512558, 0.9376884422110549], 
      Hue[0.1, 0.40703517587939647`, 0.9376884422110549], 
      Hue[0.1, 0.4120603015075372, 0.9376884422110549], 
      Hue[0.1, 0.41708542713567787`, 0.9376884422110549], 
      Hue[0.1, 0.42211055276381854`, 0.9376884422110549], 
      Hue[0.1, 0.42713567839195926`, 0.9376884422110549], 
      Hue[0.1, 0.43216080402009993`, 0.9376884422110549], 
      Hue[0.1, 0.4371859296482406, 0.9376884422110549], 
      Hue[0.1, 0.4422110552763813, 0.9376884422110549], 
      Hue[0.1, 0.447236180904522, 0.9376884422110549], 
      Hue[0.1, 0.4522613065326627, 0.9376884422110549], 
      Hue[0.1, 0.4572864321608034, 0.9376884422110549], 
      Hue[0.1, 0.46231155778894406`, 0.9376884422110549], 
      Hue[0.1, 0.4673366834170848, 0.9376884422110549], 
      Hue[0.1, 0.47236180904522546`, 0.9376884422110549], 
      Hue[0.1, 0.4773869346733661, 0.9376884422110549], 
      Hue[0.1, 0.48241206030150685`, 0.9376884422110549], 
      Hue[0.1, 0.4874371859296475, 0.9376884422110549], 
      Hue[0.1, 0.49246231155778825`, 0.9376884422110549], 
      Hue[0.1, 0.4974874371859289, 0.9376884422110549], 
      Hue[0.1, 0.5025125628140696, 0.9376884422110549], 
      Hue[0.1, 0.5075376884422103, 0.9376884422110549], 
      Hue[0.1, 0.512562814070351, 0.9376884422110549], 
      Hue[0.1, 0.5175879396984917, 0.9376884422110549], 
      Hue[0.1, 0.5226130653266323, 0.9376884422110549], 
      Hue[0.1, 0.527638190954773, 0.9376884422110549], 
      Hue[0.1, 0.5326633165829138, 0.9376884422110549], 
      Hue[0.1, 0.5376884422110544, 0.9376884422110549], 
      Hue[0.1, 0.5427135678391951, 0.9376884422110549], 
      Hue[0.1, 0.5477386934673358, 0.9376884422110549], 
      Hue[0.1, 0.5527638190954766, 0.9376884422110549], 
      Hue[0.1, 0.5577889447236172, 0.9376884422110549], 
      Hue[0.1, 0.5628140703517579, 0.9376884422110549], 
      Hue[0.1, 0.5678391959798986, 0.9376884422110549], 
      Hue[0.1, 0.5728643216080392, 0.9376884422110549], 
      Hue[0.1, 0.57788944723618, 0.9376884422110549], 
      Hue[0.1, 0.5829145728643207, 0.9376884422110549], 
      Hue[0.1, 0.5879396984924613, 0.9376884422110549], 
      Hue[0.1, 0.592964824120602, 0.9376884422110549], 
      Hue[0.1, 0.5979899497487428, 0.9376884422110549], 
      Hue[0.1, 0.6030150753768834, 0.9376884422110549], 
      Hue[0.1, 0.6080402010050241, 0.9376884422110549], 
      Hue[0.1, 0.6130653266331648, 0.9376884422110549], 
      Hue[0.1, 0.6180904522613054, 0.9376884422110549], 
      Hue[0.1, 0.6231155778894462, 0.9376884422110549], 
      Hue[0.1, 0.6281407035175869, 0.9376884422110549], 
      Hue[0.1, 0.6331658291457275, 0.9376884422110549], 
      Hue[0.1, 0.6381909547738683, 0.9376884422110549], 
      Hue[0.1, 0.6432160804020091, 0.9376884422110549], 
      Hue[0.1, 0.6482412060301498, 0.9376884422110549], 
      Hue[0.1, 0.6532663316582906, 0.9376884422110549], 
      Hue[0.1, 0.6582914572864313, 0.9376884422110549], 
      Hue[0.1, 0.6633165829145721, 0.9376884422110549], 
      Hue[0.1, 0.6683417085427129, 0.9376884422110549], 
      Hue[0.1, 0.6733668341708536, 0.9376884422110549], 
      Hue[0.1, 0.6783919597989944, 0.9376884422110549], 
      Hue[0.1, 0.6834170854271352, 0.9376884422110549], 
      Hue[0.1, 0.6884422110552759, 0.9376884422110549], 
      Hue[0.1, 0.6934673366834166, 0.9376884422110549], 
      Hue[0.1, 0.6984924623115575, 0.9376884422110549], 
      Hue[0.1, 0.7035175879396982, 0.9376884422110549], 
      Hue[0.1, 0.7085427135678389, 0.9376884422110549], 
      Hue[0.1, 0.7135678391959798, 0.9376884422110549], 
      Hue[0.1, 0.7185929648241205, 0.9376884422110549], 
      Hue[0.1, 0.7236180904522612, 0.9376884422110549], 
      Hue[0.1, 0.7286432160804021, 0.9376884422110549], 
      Hue[0.1, 0.7336683417085428, 0.9376884422110549], 
      Hue[0.1, 0.7386934673366835, 0.9376884422110549], 
      Hue[0.1, 0.7437185929648243, 0.9376884422110549], 
      Hue[0.1, 0.7487437185929651, 0.9376884422110549], 
      Hue[0.1, 0.7537688442211058, 0.9376884422110549], 
      Hue[0.1, 0.7587939698492466, 0.9376884422110549], 
      Hue[0.1, 0.7638190954773874, 0.9376884422110549], 
      Hue[0.1, 0.7688442211055281, 0.9376884422110549], 
      Hue[0.1, 0.7738693467336689, 0.9376884422110549], 
      Hue[0.1, 0.7788944723618096, 0.9376884422110549], 
      Hue[0.1, 0.7839195979899504, 0.9376884422110549], 
      Hue[0.1, 0.7889447236180911, 0.9376884422110549], 
      Hue[0.1, 0.7939698492462319, 0.9376884422110549], 
      Hue[0.1, 0.7989949748743727, 0.9376884422110549], 
      Hue[0.1, 0.8040201005025134, 0.9376884422110549], 
      Hue[0.1, 0.8090452261306542, 0.9376884422110549], 
      Hue[0.1, 0.8140703517587949, 0.9376884422110549], 
      Hue[0.1, 0.8190954773869357, 0.9376884422110549], 
      Hue[0.1, 0.8241206030150765, 0.9376884422110549], 
      Hue[0.1, 0.8291457286432172, 0.9376884422110549], 
      Hue[0.1, 0.834170854271358, 0.9376884422110549], 
      Hue[0.1, 0.8391959798994988, 0.9376884422110549], 
      Hue[0.1, 0.8442211055276395, 0.9376884422110549], 
      Hue[0.1, 0.8492462311557802, 0.9376884422110549], 
      Hue[0.1, 0.8542713567839211, 0.9376884422110549], 
      Hue[0.1, 0.8592964824120618, 0.9376884422110549], 
      Hue[0.1, 0.8643216080402025, 0.9376884422110549], 
      Hue[0.1, 0.8693467336683434, 0.9376884422110549], 
      Hue[0.1, 0.8743718592964841, 0.9376884422110549], 
      Hue[0.1, 0.8793969849246248, 0.9376884422110549], 
      Hue[0.1, 0.8844221105527657, 0.9376884422110549], 
      Hue[0.1, 0.8894472361809064, 0.9376884422110549], 
      Hue[0.1, 0.8944723618090471, 0.9376884422110549], 
      Hue[0.1, 0.8994974874371879, 0.9376884422110549], 
      Hue[0.1, 0.9045226130653287, 0.9376884422110549], 
      Hue[0.1, 0.9095477386934694, 0.9376884422110549], 
      Hue[0.1, 0.9145728643216102, 0.9376884422110549], 
      Hue[0.1, 0.919597989949751, 0.9376884422110549], 
      Hue[0.1, 0.9246231155778917, 0.9376884422110549], 
      Hue[0.1, 0.9296482412060324, 0.9376884422110549], 
      Hue[0.1, 0.9346733668341732, 0.9376884422110549], 
      Hue[0.1, 0.939698492462314, 0.9376884422110549], 
      Hue[0.1, 0.9447236180904547, 0.9376884422110549], 
      Hue[0.1, 0.9497487437185955, 0.9376884422110549], 
      Hue[0.1, 0.9547738693467362, 0.9376884422110549], 
      Hue[0.1, 0.959798994974877, 0.9376884422110549], 
      Hue[0.1, 0.9648241206030178, 0.9376884422110549], 
      Hue[0.1, 0.9698492462311585, 0.9376884422110549], 
      Hue[0.1, 0.9748743718592993, 0.9376884422110549], 
      Hue[0.1, 0.9798994974874401, 0.9376884422110549], 
      Hue[0.1, 0.9849246231155808, 0.9376884422110549], 
      Hue[0.1, 0.9899497487437215, 0.9376884422110549], 
      Hue[0.1, 0.9949748743718624, 0.9376884422110549], 
      Hue[0.1, 1., 0.9376884422110549], 
      Hue[0.1, 0., 0.9427135678391955], 
      Hue[0.1, 0.005025125628140704, 0.9427135678391955], 
      Hue[0.1, 0.010050251256281407`, 0.9427135678391955], 
      Hue[0.1, 0.015075376884422112`, 0.9427135678391955], 
      Hue[0.1, 0.020100502512562814`, 0.9427135678391955], 
      Hue[0.1, 0.02512562814070352, 0.9427135678391955], 
      Hue[0.1, 0.030150753768844223`, 0.9427135678391955], 
      Hue[0.1, 0.035175879396984924`, 0.9427135678391955], 
      Hue[0.1, 0.04020100502512563, 0.9427135678391955], 
      Hue[0.1, 0.04522613065326634, 0.9427135678391955], 
      Hue[0.1, 0.050251256281407045`, 0.9427135678391955], 
      Hue[0.1, 0.055276381909547756`, 0.9427135678391955], 
      Hue[0.1, 0.06030150753768846, 0.9427135678391955], 
      Hue[0.1, 0.06532663316582916, 0.9427135678391955], 
      Hue[0.1, 0.07035175879396988, 0.9427135678391955], 
      Hue[0.1, 0.07537688442211059, 0.9427135678391955], 
      Hue[0.1, 0.0804020100502513, 0.9427135678391955], 
      Hue[0.1, 0.085427135678392, 0.9427135678391955], 
      Hue[0.1, 0.09045226130653271, 0.9427135678391955], 
      Hue[0.1, 0.09547738693467342, 0.9427135678391955], 
      Hue[0.1, 0.10050251256281413`, 0.9427135678391955], 
      Hue[0.1, 0.10552763819095483`, 0.9427135678391955], 
      Hue[0.1, 0.11055276381909554`, 0.9427135678391955], 
      Hue[0.1, 0.11557788944723625`, 0.9427135678391955], 
      Hue[0.1, 0.12060301507537696`, 0.9427135678391955], 
      Hue[0.1, 0.12562814070351766`, 0.9427135678391955], 
      Hue[0.1, 0.13065326633165839`, 0.9427135678391955], 
      Hue[0.1, 0.13567839195979908`, 0.9427135678391955], 
      Hue[0.1, 0.14070351758793978`, 0.9427135678391955], 
      Hue[0.1, 0.1457286432160805, 0.9427135678391955], 
      Hue[0.1, 0.1507537688442212, 0.9427135678391955], 
      Hue[0.1, 0.1557788944723619, 0.9427135678391955], 
      Hue[0.1, 0.16080402010050263`, 0.9427135678391955], 
      Hue[0.1, 0.16582914572864332`, 0.9427135678391955], 
      Hue[0.1, 0.170854271356784, 0.9427135678391955], 
      Hue[0.1, 0.1758793969849247, 0.9427135678391955], 
      Hue[0.1, 0.1809045226130654, 0.9427135678391955], 
      Hue[0.1, 0.18592964824120609`, 0.9427135678391955], 
      Hue[0.1, 0.19095477386934676`, 0.9427135678391955], 
      Hue[0.1, 0.19597989949748745`, 0.9427135678391955], 
      Hue[0.1, 0.20100502512562815`, 0.9427135678391955], 
      Hue[0.1, 0.20603015075376885`, 0.9427135678391955], 
      Hue[0.1, 0.21105527638190952`, 0.9427135678391955], 
      Hue[0.1, 0.21608040201005022`, 0.9427135678391955], 
      Hue[0.1, 0.2211055276381909, 0.9427135678391955], 
      Hue[0.1, 0.2261306532663316, 0.9427135678391955], 
      Hue[0.1, 0.23115577889447228`, 0.9427135678391955], 
      Hue[0.1, 0.23618090452261298`, 0.9427135678391955], 
      Hue[0.1, 0.24120603015075368`, 0.9427135678391955], 
      Hue[0.1, 0.24623115577889435`, 0.9427135678391955], 
      Hue[0.1, 0.25125628140703504`, 0.9427135678391955], 
      Hue[0.1, 0.2562814070351757, 0.9427135678391955], 
      Hue[0.1, 0.26130653266331644`, 0.9427135678391955], 
      Hue[0.1, 0.2663316582914571, 0.9427135678391955], 
      Hue[0.1, 0.27135678391959783`, 0.9427135678391955], 
      Hue[0.1, 0.2763819095477385, 0.9427135678391955], 
      Hue[0.1, 0.28140703517587917`, 0.9427135678391955], 
      Hue[0.1, 0.2864321608040199, 0.9427135678391955], 
      Hue[0.1, 0.29145728643216057`, 0.9427135678391955], 
      Hue[0.1, 0.29648241206030124`, 0.9427135678391955], 
      Hue[0.1, 0.30150753768844196`, 0.9427135678391955], 
      Hue[0.1, 0.30653266331658263`, 0.9427135678391955], 
      Hue[0.1, 0.31155778894472336`, 0.9427135678391955], 
      Hue[0.1, 0.316582914572864, 0.9427135678391955], 
      Hue[0.1, 0.32160804020100475`, 0.9427135678391955], 
      Hue[0.1, 0.3266331658291454, 0.9427135678391955], 
      Hue[0.1, 0.33165829145728615`, 0.9427135678391955], 
      Hue[0.1, 0.3366834170854268, 0.9427135678391955], 
      Hue[0.1, 0.3417085427135675, 0.9427135678391955], 
      Hue[0.1, 0.3467336683417082, 0.9427135678391955], 
      Hue[0.1, 0.3517587939698489, 0.9427135678391955], 
      Hue[0.1, 0.3567839195979896, 0.9427135678391955], 
      Hue[0.1, 0.3618090452261303, 0.9427135678391955], 
      Hue[0.1, 0.36683417085427095`, 0.9427135678391955], 
      Hue[0.1, 0.37185929648241167`, 0.9427135678391955], 
      Hue[0.1, 0.37688442211055234`, 0.9427135678391955], 
      Hue[0.1, 0.381909547738693, 0.9427135678391955], 
      Hue[0.1, 0.38693467336683374`, 0.9427135678391955], 
      Hue[0.1, 0.3919597989949744, 0.9427135678391955], 
      Hue[0.1, 0.39698492462311513`, 0.9427135678391955], 
      Hue[0.1, 0.4020100502512558, 0.9427135678391955], 
      Hue[0.1, 0.40703517587939647`, 0.9427135678391955], 
      Hue[0.1, 0.4120603015075372, 0.9427135678391955], 
      Hue[0.1, 0.41708542713567787`, 0.9427135678391955], 
      Hue[0.1, 0.42211055276381854`, 0.9427135678391955], 
      Hue[0.1, 0.42713567839195926`, 0.9427135678391955], 
      Hue[0.1, 0.43216080402009993`, 0.9427135678391955], 
      Hue[0.1, 0.4371859296482406, 0.9427135678391955], 
      Hue[0.1, 0.4422110552763813, 0.9427135678391955], 
      Hue[0.1, 0.447236180904522, 0.9427135678391955], 
      Hue[0.1, 0.4522613065326627, 0.9427135678391955], 
      Hue[0.1, 0.4572864321608034, 0.9427135678391955], 
      Hue[0.1, 0.46231155778894406`, 0.9427135678391955], 
      Hue[0.1, 0.4673366834170848, 0.9427135678391955], 
      Hue[0.1, 0.47236180904522546`, 0.9427135678391955], 
      Hue[0.1, 0.4773869346733661, 0.9427135678391955], 
      Hue[0.1, 0.48241206030150685`, 0.9427135678391955], 
      Hue[0.1, 0.4874371859296475, 0.9427135678391955], 
      Hue[0.1, 0.49246231155778825`, 0.9427135678391955], 
      Hue[0.1, 0.4974874371859289, 0.9427135678391955], 
      Hue[0.1, 0.5025125628140696, 0.9427135678391955], 
      Hue[0.1, 0.5075376884422103, 0.9427135678391955], 
      Hue[0.1, 0.512562814070351, 0.9427135678391955], 
      Hue[0.1, 0.5175879396984917, 0.9427135678391955], 
      Hue[0.1, 0.5226130653266323, 0.9427135678391955], 
      Hue[0.1, 0.527638190954773, 0.9427135678391955], 
      Hue[0.1, 0.5326633165829138, 0.9427135678391955], 
      Hue[0.1, 0.5376884422110544, 0.9427135678391955], 
      Hue[0.1, 0.5427135678391951, 0.9427135678391955], 
      Hue[0.1, 0.5477386934673358, 0.9427135678391955], 
      Hue[0.1, 0.5527638190954766, 0.9427135678391955], 
      Hue[0.1, 0.5577889447236172, 0.9427135678391955], 
      Hue[0.1, 0.5628140703517579, 0.9427135678391955], 
      Hue[0.1, 0.5678391959798986, 0.9427135678391955], 
      Hue[0.1, 0.5728643216080392, 0.9427135678391955], 
      Hue[0.1, 0.57788944723618, 0.9427135678391955], 
      Hue[0.1, 0.5829145728643207, 0.9427135678391955], 
      Hue[0.1, 0.5879396984924613, 0.9427135678391955], 
      Hue[0.1, 0.592964824120602, 0.9427135678391955], 
      Hue[0.1, 0.5979899497487428, 0.9427135678391955], 
      Hue[0.1, 0.6030150753768834, 0.9427135678391955], 
      Hue[0.1, 0.6080402010050241, 0.9427135678391955], 
      Hue[0.1, 0.6130653266331648, 0.9427135678391955], 
      Hue[0.1, 0.6180904522613054, 0.9427135678391955], 
      Hue[0.1, 0.6231155778894462, 0.9427135678391955], 
      Hue[0.1, 0.6281407035175869, 0.9427135678391955], 
      Hue[0.1, 0.6331658291457275, 0.9427135678391955], 
      Hue[0.1, 0.6381909547738683, 0.9427135678391955], 
      Hue[0.1, 0.6432160804020091, 0.9427135678391955], 
      Hue[0.1, 0.6482412060301498, 0.9427135678391955], 
      Hue[0.1, 0.6532663316582906, 0.9427135678391955], 
      Hue[0.1, 0.6582914572864313, 0.9427135678391955], 
      Hue[0.1, 0.6633165829145721, 0.9427135678391955], 
      Hue[0.1, 0.6683417085427129, 0.9427135678391955], 
      Hue[0.1, 0.6733668341708536, 0.9427135678391955], 
      Hue[0.1, 0.6783919597989944, 0.9427135678391955], 
      Hue[0.1, 0.6834170854271352, 0.9427135678391955], 
      Hue[0.1, 0.6884422110552759, 0.9427135678391955], 
      Hue[0.1, 0.6934673366834166, 0.9427135678391955], 
      Hue[0.1, 0.6984924623115575, 0.9427135678391955], 
      Hue[0.1, 0.7035175879396982, 0.9427135678391955], 
      Hue[0.1, 0.7085427135678389, 0.9427135678391955], 
      Hue[0.1, 0.7135678391959798, 0.9427135678391955], 
      Hue[0.1, 0.7185929648241205, 0.9427135678391955], 
      Hue[0.1, 0.7236180904522612, 0.9427135678391955], 
      Hue[0.1, 0.7286432160804021, 0.9427135678391955], 
      Hue[0.1, 0.7336683417085428, 0.9427135678391955], 
      Hue[0.1, 0.7386934673366835, 0.9427135678391955], 
      Hue[0.1, 0.7437185929648243, 0.9427135678391955], 
      Hue[0.1, 0.7487437185929651, 0.9427135678391955], 
      Hue[0.1, 0.7537688442211058, 0.9427135678391955], 
      Hue[0.1, 0.7587939698492466, 0.9427135678391955], 
      Hue[0.1, 0.7638190954773874, 0.9427135678391955], 
      Hue[0.1, 0.7688442211055281, 0.9427135678391955], 
      Hue[0.1, 0.7738693467336689, 0.9427135678391955], 
      Hue[0.1, 0.7788944723618096, 0.9427135678391955], 
      Hue[0.1, 0.7839195979899504, 0.9427135678391955], 
      Hue[0.1, 0.7889447236180911, 0.9427135678391955], 
      Hue[0.1, 0.7939698492462319, 0.9427135678391955], 
      Hue[0.1, 0.7989949748743727, 0.9427135678391955], 
      Hue[0.1, 0.8040201005025134, 0.9427135678391955], 
      Hue[0.1, 0.8090452261306542, 0.9427135678391955], 
      Hue[0.1, 0.8140703517587949, 0.9427135678391955], 
      Hue[0.1, 0.8190954773869357, 0.9427135678391955], 
      Hue[0.1, 0.8241206030150765, 0.9427135678391955], 
      Hue[0.1, 0.8291457286432172, 0.9427135678391955], 
      Hue[0.1, 0.834170854271358, 0.9427135678391955], 
      Hue[0.1, 0.8391959798994988, 0.9427135678391955], 
      Hue[0.1, 0.8442211055276395, 0.9427135678391955], 
      Hue[0.1, 0.8492462311557802, 0.9427135678391955], 
      Hue[0.1, 0.8542713567839211, 0.9427135678391955], 
      Hue[0.1, 0.8592964824120618, 0.9427135678391955], 
      Hue[0.1, 0.8643216080402025, 0.9427135678391955], 
      Hue[0.1, 0.8693467336683434, 0.9427135678391955], 
      Hue[0.1, 0.8743718592964841, 0.9427135678391955], 
      Hue[0.1, 0.8793969849246248, 0.9427135678391955], 
      Hue[0.1, 0.8844221105527657, 0.9427135678391955], 
      Hue[0.1, 0.8894472361809064, 0.9427135678391955], 
      Hue[0.1, 0.8944723618090471, 0.9427135678391955], 
      Hue[0.1, 0.8994974874371879, 0.9427135678391955], 
      Hue[0.1, 0.9045226130653287, 0.9427135678391955], 
      Hue[0.1, 0.9095477386934694, 0.9427135678391955], 
      Hue[0.1, 0.9145728643216102, 0.9427135678391955], 
      Hue[0.1, 0.919597989949751, 0.9427135678391955], 
      Hue[0.1, 0.9246231155778917, 0.9427135678391955], 
      Hue[0.1, 0.9296482412060324, 0.9427135678391955], 
      Hue[0.1, 0.9346733668341732, 0.9427135678391955], 
      Hue[0.1, 0.939698492462314, 0.9427135678391955], 
      Hue[0.1, 0.9447236180904547, 0.9427135678391955], 
      Hue[0.1, 0.9497487437185955, 0.9427135678391955], 
      Hue[0.1, 0.9547738693467362, 0.9427135678391955], 
      Hue[0.1, 0.959798994974877, 0.9427135678391955], 
      Hue[0.1, 0.9648241206030178, 0.9427135678391955], 
      Hue[0.1, 0.9698492462311585, 0.9427135678391955], 
      Hue[0.1, 0.9748743718592993, 0.9427135678391955], 
      Hue[0.1, 0.9798994974874401, 0.9427135678391955], 
      Hue[0.1, 0.9849246231155808, 0.9427135678391955], 
      Hue[0.1, 0.9899497487437215, 0.9427135678391955], 
      Hue[0.1, 0.9949748743718624, 0.9427135678391955], 
      Hue[0.1, 1., 0.9427135678391955], 
      Hue[0.1, 0., 0.9477386934673362], 
      Hue[0.1, 0.005025125628140704, 0.9477386934673362], 
      Hue[0.1, 0.010050251256281407`, 0.9477386934673362], 
      Hue[0.1, 0.015075376884422112`, 0.9477386934673362], 
      Hue[0.1, 0.020100502512562814`, 0.9477386934673362], 
      Hue[0.1, 0.02512562814070352, 0.9477386934673362], 
      Hue[0.1, 0.030150753768844223`, 0.9477386934673362], 
      Hue[0.1, 0.035175879396984924`, 0.9477386934673362], 
      Hue[0.1, 0.04020100502512563, 0.9477386934673362], 
      Hue[0.1, 0.04522613065326634, 0.9477386934673362], 
      Hue[0.1, 0.050251256281407045`, 0.9477386934673362], 
      Hue[0.1, 0.055276381909547756`, 0.9477386934673362], 
      Hue[0.1, 0.06030150753768846, 0.9477386934673362], 
      Hue[0.1, 0.06532663316582916, 0.9477386934673362], 
      Hue[0.1, 0.07035175879396988, 0.9477386934673362], 
      Hue[0.1, 0.07537688442211059, 0.9477386934673362], 
      Hue[0.1, 0.0804020100502513, 0.9477386934673362], 
      Hue[0.1, 0.085427135678392, 0.9477386934673362], 
      Hue[0.1, 0.09045226130653271, 0.9477386934673362], 
      Hue[0.1, 0.09547738693467342, 0.9477386934673362], 
      Hue[0.1, 0.10050251256281413`, 0.9477386934673362], 
      Hue[0.1, 0.10552763819095483`, 0.9477386934673362], 
      Hue[0.1, 0.11055276381909554`, 0.9477386934673362], 
      Hue[0.1, 0.11557788944723625`, 0.9477386934673362], 
      Hue[0.1, 0.12060301507537696`, 0.9477386934673362], 
      Hue[0.1, 0.12562814070351766`, 0.9477386934673362], 
      Hue[0.1, 0.13065326633165839`, 0.9477386934673362], 
      Hue[0.1, 0.13567839195979908`, 0.9477386934673362], 
      Hue[0.1, 0.14070351758793978`, 0.9477386934673362], 
      Hue[0.1, 0.1457286432160805, 0.9477386934673362], 
      Hue[0.1, 0.1507537688442212, 0.9477386934673362], 
      Hue[0.1, 0.1557788944723619, 0.9477386934673362], 
      Hue[0.1, 0.16080402010050263`, 0.9477386934673362], 
      Hue[0.1, 0.16582914572864332`, 0.9477386934673362], 
      Hue[0.1, 0.170854271356784, 0.9477386934673362], 
      Hue[0.1, 0.1758793969849247, 0.9477386934673362], 
      Hue[0.1, 0.1809045226130654, 0.9477386934673362], 
      Hue[0.1, 0.18592964824120609`, 0.9477386934673362], 
      Hue[0.1, 0.19095477386934676`, 0.9477386934673362], 
      Hue[0.1, 0.19597989949748745`, 0.9477386934673362], 
      Hue[0.1, 0.20100502512562815`, 0.9477386934673362], 
      Hue[0.1, 0.20603015075376885`, 0.9477386934673362], 
      Hue[0.1, 0.21105527638190952`, 0.9477386934673362], 
      Hue[0.1, 0.21608040201005022`, 0.9477386934673362], 
      Hue[0.1, 0.2211055276381909, 0.9477386934673362], 
      Hue[0.1, 0.2261306532663316, 0.9477386934673362], 
      Hue[0.1, 0.23115577889447228`, 0.9477386934673362], 
      Hue[0.1, 0.23618090452261298`, 0.9477386934673362], 
      Hue[0.1, 0.24120603015075368`, 0.9477386934673362], 
      Hue[0.1, 0.24623115577889435`, 0.9477386934673362], 
      Hue[0.1, 0.25125628140703504`, 0.9477386934673362], 
      Hue[0.1, 0.2562814070351757, 0.9477386934673362], 
      Hue[0.1, 0.26130653266331644`, 0.9477386934673362], 
      Hue[0.1, 0.2663316582914571, 0.9477386934673362], 
      Hue[0.1, 0.27135678391959783`, 0.9477386934673362], 
      Hue[0.1, 0.2763819095477385, 0.9477386934673362], 
      Hue[0.1, 0.28140703517587917`, 0.9477386934673362], 
      Hue[0.1, 0.2864321608040199, 0.9477386934673362], 
      Hue[0.1, 0.29145728643216057`, 0.9477386934673362], 
      Hue[0.1, 0.29648241206030124`, 0.9477386934673362], 
      Hue[0.1, 0.30150753768844196`, 0.9477386934673362], 
      Hue[0.1, 0.30653266331658263`, 0.9477386934673362], 
      Hue[0.1, 0.31155778894472336`, 0.9477386934673362], 
      Hue[0.1, 0.316582914572864, 0.9477386934673362], 
      Hue[0.1, 0.32160804020100475`, 0.9477386934673362], 
      Hue[0.1, 0.3266331658291454, 0.9477386934673362], 
      Hue[0.1, 0.33165829145728615`, 0.9477386934673362], 
      Hue[0.1, 0.3366834170854268, 0.9477386934673362], 
      Hue[0.1, 0.3417085427135675, 0.9477386934673362], 
      Hue[0.1, 0.3467336683417082, 0.9477386934673362], 
      Hue[0.1, 0.3517587939698489, 0.9477386934673362], 
      Hue[0.1, 0.3567839195979896, 0.9477386934673362], 
      Hue[0.1, 0.3618090452261303, 0.9477386934673362], 
      Hue[0.1, 0.36683417085427095`, 0.9477386934673362], 
      Hue[0.1, 0.37185929648241167`, 0.9477386934673362], 
      Hue[0.1, 0.37688442211055234`, 0.9477386934673362], 
      Hue[0.1, 0.381909547738693, 0.9477386934673362], 
      Hue[0.1, 0.38693467336683374`, 0.9477386934673362], 
      Hue[0.1, 0.3919597989949744, 0.9477386934673362], 
      Hue[0.1, 0.39698492462311513`, 0.9477386934673362], 
      Hue[0.1, 0.4020100502512558, 0.9477386934673362], 
      Hue[0.1, 0.40703517587939647`, 0.9477386934673362], 
      Hue[0.1, 0.4120603015075372, 0.9477386934673362], 
      Hue[0.1, 0.41708542713567787`, 0.9477386934673362], 
      Hue[0.1, 0.42211055276381854`, 0.9477386934673362], 
      Hue[0.1, 0.42713567839195926`, 0.9477386934673362], 
      Hue[0.1, 0.43216080402009993`, 0.9477386934673362], 
      Hue[0.1, 0.4371859296482406, 0.9477386934673362], 
      Hue[0.1, 0.4422110552763813, 0.9477386934673362], 
      Hue[0.1, 0.447236180904522, 0.9477386934673362], 
      Hue[0.1, 0.4522613065326627, 0.9477386934673362], 
      Hue[0.1, 0.4572864321608034, 0.9477386934673362], 
      Hue[0.1, 0.46231155778894406`, 0.9477386934673362], 
      Hue[0.1, 0.4673366834170848, 0.9477386934673362], 
      Hue[0.1, 0.47236180904522546`, 0.9477386934673362], 
      Hue[0.1, 0.4773869346733661, 0.9477386934673362], 
      Hue[0.1, 0.48241206030150685`, 0.9477386934673362], 
      Hue[0.1, 0.4874371859296475, 0.9477386934673362], 
      Hue[0.1, 0.49246231155778825`, 0.9477386934673362], 
      Hue[0.1, 0.4974874371859289, 0.9477386934673362], 
      Hue[0.1, 0.5025125628140696, 0.9477386934673362], 
      Hue[0.1, 0.5075376884422103, 0.9477386934673362], 
      Hue[0.1, 0.512562814070351, 0.9477386934673362], 
      Hue[0.1, 0.5175879396984917, 0.9477386934673362], 
      Hue[0.1, 0.5226130653266323, 0.9477386934673362], 
      Hue[0.1, 0.527638190954773, 0.9477386934673362], 
      Hue[0.1, 0.5326633165829138, 0.9477386934673362], 
      Hue[0.1, 0.5376884422110544, 0.9477386934673362], 
      Hue[0.1, 0.5427135678391951, 0.9477386934673362], 
      Hue[0.1, 0.5477386934673358, 0.9477386934673362], 
      Hue[0.1, 0.5527638190954766, 0.9477386934673362], 
      Hue[0.1, 0.5577889447236172, 0.9477386934673362], 
      Hue[0.1, 0.5628140703517579, 0.9477386934673362], 
      Hue[0.1, 0.5678391959798986, 0.9477386934673362], 
      Hue[0.1, 0.5728643216080392, 0.9477386934673362], 
      Hue[0.1, 0.57788944723618, 0.9477386934673362], 
      Hue[0.1, 0.5829145728643207, 0.9477386934673362], 
      Hue[0.1, 0.5879396984924613, 0.9477386934673362], 
      Hue[0.1, 0.592964824120602, 0.9477386934673362], 
      Hue[0.1, 0.5979899497487428, 0.9477386934673362], 
      Hue[0.1, 0.6030150753768834, 0.9477386934673362], 
      Hue[0.1, 0.6080402010050241, 0.9477386934673362], 
      Hue[0.1, 0.6130653266331648, 0.9477386934673362], 
      Hue[0.1, 0.6180904522613054, 0.9477386934673362], 
      Hue[0.1, 0.6231155778894462, 0.9477386934673362], 
      Hue[0.1, 0.6281407035175869, 0.9477386934673362], 
      Hue[0.1, 0.6331658291457275, 0.9477386934673362], 
      Hue[0.1, 0.6381909547738683, 0.9477386934673362], 
      Hue[0.1, 0.6432160804020091, 0.9477386934673362], 
      Hue[0.1, 0.6482412060301498, 0.9477386934673362], 
      Hue[0.1, 0.6532663316582906, 0.9477386934673362], 
      Hue[0.1, 0.6582914572864313, 0.9477386934673362], 
      Hue[0.1, 0.6633165829145721, 0.9477386934673362], 
      Hue[0.1, 0.6683417085427129, 0.9477386934673362], 
      Hue[0.1, 0.6733668341708536, 0.9477386934673362], 
      Hue[0.1, 0.6783919597989944, 0.9477386934673362], 
      Hue[0.1, 0.6834170854271352, 0.9477386934673362], 
      Hue[0.1, 0.6884422110552759, 0.9477386934673362], 
      Hue[0.1, 0.6934673366834166, 0.9477386934673362], 
      Hue[0.1, 0.6984924623115575, 0.9477386934673362], 
      Hue[0.1, 0.7035175879396982, 0.9477386934673362], 
      Hue[0.1, 0.7085427135678389, 0.9477386934673362], 
      Hue[0.1, 0.7135678391959798, 0.9477386934673362], 
      Hue[0.1, 0.7185929648241205, 0.9477386934673362], 
      Hue[0.1, 0.7236180904522612, 0.9477386934673362], 
      Hue[0.1, 0.7286432160804021, 0.9477386934673362], 
      Hue[0.1, 0.7336683417085428, 0.9477386934673362], 
      Hue[0.1, 0.7386934673366835, 0.9477386934673362], 
      Hue[0.1, 0.7437185929648243, 0.9477386934673362], 
      Hue[0.1, 0.7487437185929651, 0.9477386934673362], 
      Hue[0.1, 0.7537688442211058, 0.9477386934673362], 
      Hue[0.1, 0.7587939698492466, 0.9477386934673362], 
      Hue[0.1, 0.7638190954773874, 0.9477386934673362], 
      Hue[0.1, 0.7688442211055281, 0.9477386934673362], 
      Hue[0.1, 0.7738693467336689, 0.9477386934673362], 
      Hue[0.1, 0.7788944723618096, 0.9477386934673362], 
      Hue[0.1, 0.7839195979899504, 0.9477386934673362], 
      Hue[0.1, 0.7889447236180911, 0.9477386934673362], 
      Hue[0.1, 0.7939698492462319, 0.9477386934673362], 
      Hue[0.1, 0.7989949748743727, 0.9477386934673362], 
      Hue[0.1, 0.8040201005025134, 0.9477386934673362], 
      Hue[0.1, 0.8090452261306542, 0.9477386934673362], 
      Hue[0.1, 0.8140703517587949, 0.9477386934673362], 
      Hue[0.1, 0.8190954773869357, 0.9477386934673362], 
      Hue[0.1, 0.8241206030150765, 0.9477386934673362], 
      Hue[0.1, 0.8291457286432172, 0.9477386934673362], 
      Hue[0.1, 0.834170854271358, 0.9477386934673362], 
      Hue[0.1, 0.8391959798994988, 0.9477386934673362], 
      Hue[0.1, 0.8442211055276395, 0.9477386934673362], 
      Hue[0.1, 0.8492462311557802, 0.9477386934673362], 
      Hue[0.1, 0.8542713567839211, 0.9477386934673362], 
      Hue[0.1, 0.8592964824120618, 0.9477386934673362], 
      Hue[0.1, 0.8643216080402025, 0.9477386934673362], 
      Hue[0.1, 0.8693467336683434, 0.9477386934673362], 
      Hue[0.1, 0.8743718592964841, 0.9477386934673362], 
      Hue[0.1, 0.8793969849246248, 0.9477386934673362], 
      Hue[0.1, 0.8844221105527657, 0.9477386934673362], 
      Hue[0.1, 0.8894472361809064, 0.9477386934673362], 
      Hue[0.1, 0.8944723618090471, 0.9477386934673362], 
      Hue[0.1, 0.8994974874371879, 0.9477386934673362], 
      Hue[0.1, 0.9045226130653287, 0.9477386934673362], 
      Hue[0.1, 0.9095477386934694, 0.9477386934673362], 
      Hue[0.1, 0.9145728643216102, 0.9477386934673362], 
      Hue[0.1, 0.919597989949751, 0.9477386934673362], 
      Hue[0.1, 0.9246231155778917, 0.9477386934673362], 
      Hue[0.1, 0.9296482412060324, 0.9477386934673362], 
      Hue[0.1, 0.9346733668341732, 0.9477386934673362], 
      Hue[0.1, 0.939698492462314, 0.9477386934673362], 
      Hue[0.1, 0.9447236180904547, 0.9477386934673362], 
      Hue[0.1, 0.9497487437185955, 0.9477386934673362], 
      Hue[0.1, 0.9547738693467362, 0.9477386934673362], 
      Hue[0.1, 0.959798994974877, 0.9477386934673362], 
      Hue[0.1, 0.9648241206030178, 0.9477386934673362], 
      Hue[0.1, 0.9698492462311585, 0.9477386934673362], 
      Hue[0.1, 0.9748743718592993, 0.9477386934673362], 
      Hue[0.1, 0.9798994974874401, 0.9477386934673362], 
      Hue[0.1, 0.9849246231155808, 0.9477386934673362], 
      Hue[0.1, 0.9899497487437215, 0.9477386934673362], 
      Hue[0.1, 0.9949748743718624, 0.9477386934673362], 
      Hue[0.1, 1., 0.9477386934673362], 
      Hue[0.1, 0., 0.9527638190954769], 
      Hue[0.1, 0.005025125628140704, 0.9527638190954769], 
      Hue[0.1, 0.010050251256281407`, 0.9527638190954769], 
      Hue[0.1, 0.015075376884422112`, 0.9527638190954769], 
      Hue[0.1, 0.020100502512562814`, 0.9527638190954769], 
      Hue[0.1, 0.02512562814070352, 0.9527638190954769], 
      Hue[0.1, 0.030150753768844223`, 0.9527638190954769], 
      Hue[0.1, 0.035175879396984924`, 0.9527638190954769], 
      Hue[0.1, 0.04020100502512563, 0.9527638190954769], 
      Hue[0.1, 0.04522613065326634, 0.9527638190954769], 
      Hue[0.1, 0.050251256281407045`, 0.9527638190954769], 
      Hue[0.1, 0.055276381909547756`, 0.9527638190954769], 
      Hue[0.1, 0.06030150753768846, 0.9527638190954769], 
      Hue[0.1, 0.06532663316582916, 0.9527638190954769], 
      Hue[0.1, 0.07035175879396988, 0.9527638190954769], 
      Hue[0.1, 0.07537688442211059, 0.9527638190954769], 
      Hue[0.1, 0.0804020100502513, 0.9527638190954769], 
      Hue[0.1, 0.085427135678392, 0.9527638190954769], 
      Hue[0.1, 0.09045226130653271, 0.9527638190954769], 
      Hue[0.1, 0.09547738693467342, 0.9527638190954769], 
      Hue[0.1, 0.10050251256281413`, 0.9527638190954769], 
      Hue[0.1, 0.10552763819095483`, 0.9527638190954769], 
      Hue[0.1, 0.11055276381909554`, 0.9527638190954769], 
      Hue[0.1, 0.11557788944723625`, 0.9527638190954769], 
      Hue[0.1, 0.12060301507537696`, 0.9527638190954769], 
      Hue[0.1, 0.12562814070351766`, 0.9527638190954769], 
      Hue[0.1, 0.13065326633165839`, 0.9527638190954769], 
      Hue[0.1, 0.13567839195979908`, 0.9527638190954769], 
      Hue[0.1, 0.14070351758793978`, 0.9527638190954769], 
      Hue[0.1, 0.1457286432160805, 0.9527638190954769], 
      Hue[0.1, 0.1507537688442212, 0.9527638190954769], 
      Hue[0.1, 0.1557788944723619, 0.9527638190954769], 
      Hue[0.1, 0.16080402010050263`, 0.9527638190954769], 
      Hue[0.1, 0.16582914572864332`, 0.9527638190954769], 
      Hue[0.1, 0.170854271356784, 0.9527638190954769], 
      Hue[0.1, 0.1758793969849247, 0.9527638190954769], 
      Hue[0.1, 0.1809045226130654, 0.9527638190954769], 
      Hue[0.1, 0.18592964824120609`, 0.9527638190954769], 
      Hue[0.1, 0.19095477386934676`, 0.9527638190954769], 
      Hue[0.1, 0.19597989949748745`, 0.9527638190954769], 
      Hue[0.1, 0.20100502512562815`, 0.9527638190954769], 
      Hue[0.1, 0.20603015075376885`, 0.9527638190954769], 
      Hue[0.1, 0.21105527638190952`, 0.9527638190954769], 
      Hue[0.1, 0.21608040201005022`, 0.9527638190954769], 
      Hue[0.1, 0.2211055276381909, 0.9527638190954769], 
      Hue[0.1, 0.2261306532663316, 0.9527638190954769], 
      Hue[0.1, 0.23115577889447228`, 0.9527638190954769], 
      Hue[0.1, 0.23618090452261298`, 0.9527638190954769], 
      Hue[0.1, 0.24120603015075368`, 0.9527638190954769], 
      Hue[0.1, 0.24623115577889435`, 0.9527638190954769], 
      Hue[0.1, 0.25125628140703504`, 0.9527638190954769], 
      Hue[0.1, 0.2562814070351757, 0.9527638190954769], 
      Hue[0.1, 0.26130653266331644`, 0.9527638190954769], 
      Hue[0.1, 0.2663316582914571, 0.9527638190954769], 
      Hue[0.1, 0.27135678391959783`, 0.9527638190954769], 
      Hue[0.1, 0.2763819095477385, 0.9527638190954769], 
      Hue[0.1, 0.28140703517587917`, 0.9527638190954769], 
      Hue[0.1, 0.2864321608040199, 0.9527638190954769], 
      Hue[0.1, 0.29145728643216057`, 0.9527638190954769], 
      Hue[0.1, 0.29648241206030124`, 0.9527638190954769], 
      Hue[0.1, 0.30150753768844196`, 0.9527638190954769], 
      Hue[0.1, 0.30653266331658263`, 0.9527638190954769], 
      Hue[0.1, 0.31155778894472336`, 0.9527638190954769], 
      Hue[0.1, 0.316582914572864, 0.9527638190954769], 
      Hue[0.1, 0.32160804020100475`, 0.9527638190954769], 
      Hue[0.1, 0.3266331658291454, 0.9527638190954769], 
      Hue[0.1, 0.33165829145728615`, 0.9527638190954769], 
      Hue[0.1, 0.3366834170854268, 0.9527638190954769], 
      Hue[0.1, 0.3417085427135675, 0.9527638190954769], 
      Hue[0.1, 0.3467336683417082, 0.9527638190954769], 
      Hue[0.1, 0.3517587939698489, 0.9527638190954769], 
      Hue[0.1, 0.3567839195979896, 0.9527638190954769], 
      Hue[0.1, 0.3618090452261303, 0.9527638190954769], 
      Hue[0.1, 0.36683417085427095`, 0.9527638190954769], 
      Hue[0.1, 0.37185929648241167`, 0.9527638190954769], 
      Hue[0.1, 0.37688442211055234`, 0.9527638190954769], 
      Hue[0.1, 0.381909547738693, 0.9527638190954769], 
      Hue[0.1, 0.38693467336683374`, 0.9527638190954769], 
      Hue[0.1, 0.3919597989949744, 0.9527638190954769], 
      Hue[0.1, 0.39698492462311513`, 0.9527638190954769], 
      Hue[0.1, 0.4020100502512558, 0.9527638190954769], 
      Hue[0.1, 0.40703517587939647`, 0.9527638190954769], 
      Hue[0.1, 0.4120603015075372, 0.9527638190954769], 
      Hue[0.1, 0.41708542713567787`, 0.9527638190954769], 
      Hue[0.1, 0.42211055276381854`, 0.9527638190954769], 
      Hue[0.1, 0.42713567839195926`, 0.9527638190954769], 
      Hue[0.1, 0.43216080402009993`, 0.9527638190954769], 
      Hue[0.1, 0.4371859296482406, 0.9527638190954769], 
      Hue[0.1, 0.4422110552763813, 0.9527638190954769], 
      Hue[0.1, 0.447236180904522, 0.9527638190954769], 
      Hue[0.1, 0.4522613065326627, 0.9527638190954769], 
      Hue[0.1, 0.4572864321608034, 0.9527638190954769], 
      Hue[0.1, 0.46231155778894406`, 0.9527638190954769], 
      Hue[0.1, 0.4673366834170848, 0.9527638190954769], 
      Hue[0.1, 0.47236180904522546`, 0.9527638190954769], 
      Hue[0.1, 0.4773869346733661, 0.9527638190954769], 
      Hue[0.1, 0.48241206030150685`, 0.9527638190954769], 
      Hue[0.1, 0.4874371859296475, 0.9527638190954769], 
      Hue[0.1, 0.49246231155778825`, 0.9527638190954769], 
      Hue[0.1, 0.4974874371859289, 0.9527638190954769], 
      Hue[0.1, 0.5025125628140696, 0.9527638190954769], 
      Hue[0.1, 0.5075376884422103, 0.9527638190954769], 
      Hue[0.1, 0.512562814070351, 0.9527638190954769], 
      Hue[0.1, 0.5175879396984917, 0.9527638190954769], 
      Hue[0.1, 0.5226130653266323, 0.9527638190954769], 
      Hue[0.1, 0.527638190954773, 0.9527638190954769], 
      Hue[0.1, 0.5326633165829138, 0.9527638190954769], 
      Hue[0.1, 0.5376884422110544, 0.9527638190954769], 
      Hue[0.1, 0.5427135678391951, 0.9527638190954769], 
      Hue[0.1, 0.5477386934673358, 0.9527638190954769], 
      Hue[0.1, 0.5527638190954766, 0.9527638190954769], 
      Hue[0.1, 0.5577889447236172, 0.9527638190954769], 
      Hue[0.1, 0.5628140703517579, 0.9527638190954769], 
      Hue[0.1, 0.5678391959798986, 0.9527638190954769], 
      Hue[0.1, 0.5728643216080392, 0.9527638190954769], 
      Hue[0.1, 0.57788944723618, 0.9527638190954769], 
      Hue[0.1, 0.5829145728643207, 0.9527638190954769], 
      Hue[0.1, 0.5879396984924613, 0.9527638190954769], 
      Hue[0.1, 0.592964824120602, 0.9527638190954769], 
      Hue[0.1, 0.5979899497487428, 0.9527638190954769], 
      Hue[0.1, 0.6030150753768834, 0.9527638190954769], 
      Hue[0.1, 0.6080402010050241, 0.9527638190954769], 
      Hue[0.1, 0.6130653266331648, 0.9527638190954769], 
      Hue[0.1, 0.6180904522613054, 0.9527638190954769], 
      Hue[0.1, 0.6231155778894462, 0.9527638190954769], 
      Hue[0.1, 0.6281407035175869, 0.9527638190954769], 
      Hue[0.1, 0.6331658291457275, 0.9527638190954769], 
      Hue[0.1, 0.6381909547738683, 0.9527638190954769], 
      Hue[0.1, 0.6432160804020091, 0.9527638190954769], 
      Hue[0.1, 0.6482412060301498, 0.9527638190954769], 
      Hue[0.1, 0.6532663316582906, 0.9527638190954769], 
      Hue[0.1, 0.6582914572864313, 0.9527638190954769], 
      Hue[0.1, 0.6633165829145721, 0.9527638190954769], 
      Hue[0.1, 0.6683417085427129, 0.9527638190954769], 
      Hue[0.1, 0.6733668341708536, 0.9527638190954769], 
      Hue[0.1, 0.6783919597989944, 0.9527638190954769], 
      Hue[0.1, 0.6834170854271352, 0.9527638190954769], 
      Hue[0.1, 0.6884422110552759, 0.9527638190954769], 
      Hue[0.1, 0.6934673366834166, 0.9527638190954769], 
      Hue[0.1, 0.6984924623115575, 0.9527638190954769], 
      Hue[0.1, 0.7035175879396982, 0.9527638190954769], 
      Hue[0.1, 0.7085427135678389, 0.9527638190954769], 
      Hue[0.1, 0.7135678391959798, 0.9527638190954769], 
      Hue[0.1, 0.7185929648241205, 0.9527638190954769], 
      Hue[0.1, 0.7236180904522612, 0.9527638190954769], 
      Hue[0.1, 0.7286432160804021, 0.9527638190954769], 
      Hue[0.1, 0.7336683417085428, 0.9527638190954769], 
      Hue[0.1, 0.7386934673366835, 0.9527638190954769], 
      Hue[0.1, 0.7437185929648243, 0.9527638190954769], 
      Hue[0.1, 0.7487437185929651, 0.9527638190954769], 
      Hue[0.1, 0.7537688442211058, 0.9527638190954769], 
      Hue[0.1, 0.7587939698492466, 0.9527638190954769], 
      Hue[0.1, 0.7638190954773874, 0.9527638190954769], 
      Hue[0.1, 0.7688442211055281, 0.9527638190954769], 
      Hue[0.1, 0.7738693467336689, 0.9527638190954769], 
      Hue[0.1, 0.7788944723618096, 0.9527638190954769], 
      Hue[0.1, 0.7839195979899504, 0.9527638190954769], 
      Hue[0.1, 0.7889447236180911, 0.9527638190954769], 
      Hue[0.1, 0.7939698492462319, 0.9527638190954769], 
      Hue[0.1, 0.7989949748743727, 0.9527638190954769], 
      Hue[0.1, 0.8040201005025134, 0.9527638190954769], 
      Hue[0.1, 0.8090452261306542, 0.9527638190954769], 
      Hue[0.1, 0.8140703517587949, 0.9527638190954769], 
      Hue[0.1, 0.8190954773869357, 0.9527638190954769], 
      Hue[0.1, 0.8241206030150765, 0.9527638190954769], 
      Hue[0.1, 0.8291457286432172, 0.9527638190954769], 
      Hue[0.1, 0.834170854271358, 0.9527638190954769], 
      Hue[0.1, 0.8391959798994988, 0.9527638190954769], 
      Hue[0.1, 0.8442211055276395, 0.9527638190954769], 
      Hue[0.1, 0.8492462311557802, 0.9527638190954769], 
      Hue[0.1, 0.8542713567839211, 0.9527638190954769], 
      Hue[0.1, 0.8592964824120618, 0.9527638190954769], 
      Hue[0.1, 0.8643216080402025, 0.9527638190954769], 
      Hue[0.1, 0.8693467336683434, 0.9527638190954769], 
      Hue[0.1, 0.8743718592964841, 0.9527638190954769], 
      Hue[0.1, 0.8793969849246248, 0.9527638190954769], 
      Hue[0.1, 0.8844221105527657, 0.9527638190954769], 
      Hue[0.1, 0.8894472361809064, 0.9527638190954769], 
      Hue[0.1, 0.8944723618090471, 0.9527638190954769], 
      Hue[0.1, 0.8994974874371879, 0.9527638190954769], 
      Hue[0.1, 0.9045226130653287, 0.9527638190954769], 
      Hue[0.1, 0.9095477386934694, 0.9527638190954769], 
      Hue[0.1, 0.9145728643216102, 0.9527638190954769], 
      Hue[0.1, 0.919597989949751, 0.9527638190954769], 
      Hue[0.1, 0.9246231155778917, 0.9527638190954769], 
      Hue[0.1, 0.9296482412060324, 0.9527638190954769], 
      Hue[0.1, 0.9346733668341732, 0.9527638190954769], 
      Hue[0.1, 0.939698492462314, 0.9527638190954769], 
      Hue[0.1, 0.9447236180904547, 0.9527638190954769], 
      Hue[0.1, 0.9497487437185955, 0.9527638190954769], 
      Hue[0.1, 0.9547738693467362, 0.9527638190954769], 
      Hue[0.1, 0.959798994974877, 0.9527638190954769], 
      Hue[0.1, 0.9648241206030178, 0.9527638190954769], 
      Hue[0.1, 0.9698492462311585, 0.9527638190954769], 
      Hue[0.1, 0.9748743718592993, 0.9527638190954769], 
      Hue[0.1, 0.9798994974874401, 0.9527638190954769], 
      Hue[0.1, 0.9849246231155808, 0.9527638190954769], 
      Hue[0.1, 0.9899497487437215, 0.9527638190954769], 
      Hue[0.1, 0.9949748743718624, 0.9527638190954769], 
      Hue[0.1, 1., 0.9527638190954769], 
      Hue[0.1, 0., 0.9577889447236176], 
      Hue[0.1, 0.005025125628140704, 0.9577889447236176], 
      Hue[0.1, 0.010050251256281407`, 0.9577889447236176], 
      Hue[0.1, 0.015075376884422112`, 0.9577889447236176], 
      Hue[0.1, 0.020100502512562814`, 0.9577889447236176], 
      Hue[0.1, 0.02512562814070352, 0.9577889447236176], 
      Hue[0.1, 0.030150753768844223`, 0.9577889447236176], 
      Hue[0.1, 0.035175879396984924`, 0.9577889447236176], 
      Hue[0.1, 0.04020100502512563, 0.9577889447236176], 
      Hue[0.1, 0.04522613065326634, 0.9577889447236176], 
      Hue[0.1, 0.050251256281407045`, 0.9577889447236176], 
      Hue[0.1, 0.055276381909547756`, 0.9577889447236176], 
      Hue[0.1, 0.06030150753768846, 0.9577889447236176], 
      Hue[0.1, 0.06532663316582916, 0.9577889447236176], 
      Hue[0.1, 0.07035175879396988, 0.9577889447236176], 
      Hue[0.1, 0.07537688442211059, 0.9577889447236176], 
      Hue[0.1, 0.0804020100502513, 0.9577889447236176], 
      Hue[0.1, 0.085427135678392, 0.9577889447236176], 
      Hue[0.1, 0.09045226130653271, 0.9577889447236176], 
      Hue[0.1, 0.09547738693467342, 0.9577889447236176], 
      Hue[0.1, 0.10050251256281413`, 0.9577889447236176], 
      Hue[0.1, 0.10552763819095483`, 0.9577889447236176], 
      Hue[0.1, 0.11055276381909554`, 0.9577889447236176], 
      Hue[0.1, 0.11557788944723625`, 0.9577889447236176], 
      Hue[0.1, 0.12060301507537696`, 0.9577889447236176], 
      Hue[0.1, 0.12562814070351766`, 0.9577889447236176], 
      Hue[0.1, 0.13065326633165839`, 0.9577889447236176], 
      Hue[0.1, 0.13567839195979908`, 0.9577889447236176], 
      Hue[0.1, 0.14070351758793978`, 0.9577889447236176], 
      Hue[0.1, 0.1457286432160805, 0.9577889447236176], 
      Hue[0.1, 0.1507537688442212, 0.9577889447236176], 
      Hue[0.1, 0.1557788944723619, 0.9577889447236176], 
      Hue[0.1, 0.16080402010050263`, 0.9577889447236176], 
      Hue[0.1, 0.16582914572864332`, 0.9577889447236176], 
      Hue[0.1, 0.170854271356784, 0.9577889447236176], 
      Hue[0.1, 0.1758793969849247, 0.9577889447236176], 
      Hue[0.1, 0.1809045226130654, 0.9577889447236176], 
      Hue[0.1, 0.18592964824120609`, 0.9577889447236176], 
      Hue[0.1, 0.19095477386934676`, 0.9577889447236176], 
      Hue[0.1, 0.19597989949748745`, 0.9577889447236176], 
      Hue[0.1, 0.20100502512562815`, 0.9577889447236176], 
      Hue[0.1, 0.20603015075376885`, 0.9577889447236176], 
      Hue[0.1, 0.21105527638190952`, 0.9577889447236176], 
      Hue[0.1, 0.21608040201005022`, 0.9577889447236176], 
      Hue[0.1, 0.2211055276381909, 0.9577889447236176], 
      Hue[0.1, 0.2261306532663316, 0.9577889447236176], 
      Hue[0.1, 0.23115577889447228`, 0.9577889447236176], 
      Hue[0.1, 0.23618090452261298`, 0.9577889447236176], 
      Hue[0.1, 0.24120603015075368`, 0.9577889447236176], 
      Hue[0.1, 0.24623115577889435`, 0.9577889447236176], 
      Hue[0.1, 0.25125628140703504`, 0.9577889447236176], 
      Hue[0.1, 0.2562814070351757, 0.9577889447236176], 
      Hue[0.1, 0.26130653266331644`, 0.9577889447236176], 
      Hue[0.1, 0.2663316582914571, 0.9577889447236176], 
      Hue[0.1, 0.27135678391959783`, 0.9577889447236176], 
      Hue[0.1, 0.2763819095477385, 0.9577889447236176], 
      Hue[0.1, 0.28140703517587917`, 0.9577889447236176], 
      Hue[0.1, 0.2864321608040199, 0.9577889447236176], 
      Hue[0.1, 0.29145728643216057`, 0.9577889447236176], 
      Hue[0.1, 0.29648241206030124`, 0.9577889447236176], 
      Hue[0.1, 0.30150753768844196`, 0.9577889447236176], 
      Hue[0.1, 0.30653266331658263`, 0.9577889447236176], 
      Hue[0.1, 0.31155778894472336`, 0.9577889447236176], 
      Hue[0.1, 0.316582914572864, 0.9577889447236176], 
      Hue[0.1, 0.32160804020100475`, 0.9577889447236176], 
      Hue[0.1, 0.3266331658291454, 0.9577889447236176], 
      Hue[0.1, 0.33165829145728615`, 0.9577889447236176], 
      Hue[0.1, 0.3366834170854268, 0.9577889447236176], 
      Hue[0.1, 0.3417085427135675, 0.9577889447236176], 
      Hue[0.1, 0.3467336683417082, 0.9577889447236176], 
      Hue[0.1, 0.3517587939698489, 0.9577889447236176], 
      Hue[0.1, 0.3567839195979896, 0.9577889447236176], 
      Hue[0.1, 0.3618090452261303, 0.9577889447236176], 
      Hue[0.1, 0.36683417085427095`, 0.9577889447236176], 
      Hue[0.1, 0.37185929648241167`, 0.9577889447236176], 
      Hue[0.1, 0.37688442211055234`, 0.9577889447236176], 
      Hue[0.1, 0.381909547738693, 0.9577889447236176], 
      Hue[0.1, 0.38693467336683374`, 0.9577889447236176], 
      Hue[0.1, 0.3919597989949744, 0.9577889447236176], 
      Hue[0.1, 0.39698492462311513`, 0.9577889447236176], 
      Hue[0.1, 0.4020100502512558, 0.9577889447236176], 
      Hue[0.1, 0.40703517587939647`, 0.9577889447236176], 
      Hue[0.1, 0.4120603015075372, 0.9577889447236176], 
      Hue[0.1, 0.41708542713567787`, 0.9577889447236176], 
      Hue[0.1, 0.42211055276381854`, 0.9577889447236176], 
      Hue[0.1, 0.42713567839195926`, 0.9577889447236176], 
      Hue[0.1, 0.43216080402009993`, 0.9577889447236176], 
      Hue[0.1, 0.4371859296482406, 0.9577889447236176], 
      Hue[0.1, 0.4422110552763813, 0.9577889447236176], 
      Hue[0.1, 0.447236180904522, 0.9577889447236176], 
      Hue[0.1, 0.4522613065326627, 0.9577889447236176], 
      Hue[0.1, 0.4572864321608034, 0.9577889447236176], 
      Hue[0.1, 0.46231155778894406`, 0.9577889447236176], 
      Hue[0.1, 0.4673366834170848, 0.9577889447236176], 
      Hue[0.1, 0.47236180904522546`, 0.9577889447236176], 
      Hue[0.1, 0.4773869346733661, 0.9577889447236176], 
      Hue[0.1, 0.48241206030150685`, 0.9577889447236176], 
      Hue[0.1, 0.4874371859296475, 0.9577889447236176], 
      Hue[0.1, 0.49246231155778825`, 0.9577889447236176], 
      Hue[0.1, 0.4974874371859289, 0.9577889447236176], 
      Hue[0.1, 0.5025125628140696, 0.9577889447236176], 
      Hue[0.1, 0.5075376884422103, 0.9577889447236176], 
      Hue[0.1, 0.512562814070351, 0.9577889447236176], 
      Hue[0.1, 0.5175879396984917, 0.9577889447236176], 
      Hue[0.1, 0.5226130653266323, 0.9577889447236176], 
      Hue[0.1, 0.527638190954773, 0.9577889447236176], 
      Hue[0.1, 0.5326633165829138, 0.9577889447236176], 
      Hue[0.1, 0.5376884422110544, 0.9577889447236176], 
      Hue[0.1, 0.5427135678391951, 0.9577889447236176], 
      Hue[0.1, 0.5477386934673358, 0.9577889447236176], 
      Hue[0.1, 0.5527638190954766, 0.9577889447236176], 
      Hue[0.1, 0.5577889447236172, 0.9577889447236176], 
      Hue[0.1, 0.5628140703517579, 0.9577889447236176], 
      Hue[0.1, 0.5678391959798986, 0.9577889447236176], 
      Hue[0.1, 0.5728643216080392, 0.9577889447236176], 
      Hue[0.1, 0.57788944723618, 0.9577889447236176], 
      Hue[0.1, 0.5829145728643207, 0.9577889447236176], 
      Hue[0.1, 0.5879396984924613, 0.9577889447236176], 
      Hue[0.1, 0.592964824120602, 0.9577889447236176], 
      Hue[0.1, 0.5979899497487428, 0.9577889447236176], 
      Hue[0.1, 0.6030150753768834, 0.9577889447236176], 
      Hue[0.1, 0.6080402010050241, 0.9577889447236176], 
      Hue[0.1, 0.6130653266331648, 0.9577889447236176], 
      Hue[0.1, 0.6180904522613054, 0.9577889447236176], 
      Hue[0.1, 0.6231155778894462, 0.9577889447236176], 
      Hue[0.1, 0.6281407035175869, 0.9577889447236176], 
      Hue[0.1, 0.6331658291457275, 0.9577889447236176], 
      Hue[0.1, 0.6381909547738683, 0.9577889447236176], 
      Hue[0.1, 0.6432160804020091, 0.9577889447236176], 
      Hue[0.1, 0.6482412060301498, 0.9577889447236176], 
      Hue[0.1, 0.6532663316582906, 0.9577889447236176], 
      Hue[0.1, 0.6582914572864313, 0.9577889447236176], 
      Hue[0.1, 0.6633165829145721, 0.9577889447236176], 
      Hue[0.1, 0.6683417085427129, 0.9577889447236176], 
      Hue[0.1, 0.6733668341708536, 0.9577889447236176], 
      Hue[0.1, 0.6783919597989944, 0.9577889447236176], 
      Hue[0.1, 0.6834170854271352, 0.9577889447236176], 
      Hue[0.1, 0.6884422110552759, 0.9577889447236176], 
      Hue[0.1, 0.6934673366834166, 0.9577889447236176], 
      Hue[0.1, 0.6984924623115575, 0.9577889447236176], 
      Hue[0.1, 0.7035175879396982, 0.9577889447236176], 
      Hue[0.1, 0.7085427135678389, 0.9577889447236176], 
      Hue[0.1, 0.7135678391959798, 0.9577889447236176], 
      Hue[0.1, 0.7185929648241205, 0.9577889447236176], 
      Hue[0.1, 0.7236180904522612, 0.9577889447236176], 
      Hue[0.1, 0.7286432160804021, 0.9577889447236176], 
      Hue[0.1, 0.7336683417085428, 0.9577889447236176], 
      Hue[0.1, 0.7386934673366835, 0.9577889447236176], 
      Hue[0.1, 0.7437185929648243, 0.9577889447236176], 
      Hue[0.1, 0.7487437185929651, 0.9577889447236176], 
      Hue[0.1, 0.7537688442211058, 0.9577889447236176], 
      Hue[0.1, 0.7587939698492466, 0.9577889447236176], 
      Hue[0.1, 0.7638190954773874, 0.9577889447236176], 
      Hue[0.1, 0.7688442211055281, 0.9577889447236176], 
      Hue[0.1, 0.7738693467336689, 0.9577889447236176], 
      Hue[0.1, 0.7788944723618096, 0.9577889447236176], 
      Hue[0.1, 0.7839195979899504, 0.9577889447236176], 
      Hue[0.1, 0.7889447236180911, 0.9577889447236176], 
      Hue[0.1, 0.7939698492462319, 0.9577889447236176], 
      Hue[0.1, 0.7989949748743727, 0.9577889447236176], 
      Hue[0.1, 0.8040201005025134, 0.9577889447236176], 
      Hue[0.1, 0.8090452261306542, 0.9577889447236176], 
      Hue[0.1, 0.8140703517587949, 0.9577889447236176], 
      Hue[0.1, 0.8190954773869357, 0.9577889447236176], 
      Hue[0.1, 0.8241206030150765, 0.9577889447236176], 
      Hue[0.1, 0.8291457286432172, 0.9577889447236176], 
      Hue[0.1, 0.834170854271358, 0.9577889447236176], 
      Hue[0.1, 0.8391959798994988, 0.9577889447236176], 
      Hue[0.1, 0.8442211055276395, 0.9577889447236176], 
      Hue[0.1, 0.8492462311557802, 0.9577889447236176], 
      Hue[0.1, 0.8542713567839211, 0.9577889447236176], 
      Hue[0.1, 0.8592964824120618, 0.9577889447236176], 
      Hue[0.1, 0.8643216080402025, 0.9577889447236176], 
      Hue[0.1, 0.8693467336683434, 0.9577889447236176], 
      Hue[0.1, 0.8743718592964841, 0.9577889447236176], 
      Hue[0.1, 0.8793969849246248, 0.9577889447236176], 
      Hue[0.1, 0.8844221105527657, 0.9577889447236176], 
      Hue[0.1, 0.8894472361809064, 0.9577889447236176], 
      Hue[0.1, 0.8944723618090471, 0.9577889447236176], 
      Hue[0.1, 0.8994974874371879, 0.9577889447236176], 
      Hue[0.1, 0.9045226130653287, 0.9577889447236176], 
      Hue[0.1, 0.9095477386934694, 0.9577889447236176], 
      Hue[0.1, 0.9145728643216102, 0.9577889447236176], 
      Hue[0.1, 0.919597989949751, 0.9577889447236176], 
      Hue[0.1, 0.9246231155778917, 0.9577889447236176], 
      Hue[0.1, 0.9296482412060324, 0.9577889447236176], 
      Hue[0.1, 0.9346733668341732, 0.9577889447236176], 
      Hue[0.1, 0.939698492462314, 0.9577889447236176], 
      Hue[0.1, 0.9447236180904547, 0.9577889447236176], 
      Hue[0.1, 0.9497487437185955, 0.9577889447236176], 
      Hue[0.1, 0.9547738693467362, 0.9577889447236176], 
      Hue[0.1, 0.959798994974877, 0.9577889447236176], 
      Hue[0.1, 0.9648241206030178, 0.9577889447236176], 
      Hue[0.1, 0.9698492462311585, 0.9577889447236176], 
      Hue[0.1, 0.9748743718592993, 0.9577889447236176], 
      Hue[0.1, 0.9798994974874401, 0.9577889447236176], 
      Hue[0.1, 0.9849246231155808, 0.9577889447236176], 
      Hue[0.1, 0.9899497487437215, 0.9577889447236176], 
      Hue[0.1, 0.9949748743718624, 0.9577889447236176], 
      Hue[0.1, 1., 0.9577889447236176], 
      Hue[0.1, 0., 0.9628140703517583], 
      Hue[0.1, 0.005025125628140704, 0.9628140703517583], 
      Hue[0.1, 0.010050251256281407`, 0.9628140703517583], 
      Hue[0.1, 0.015075376884422112`, 0.9628140703517583], 
      Hue[0.1, 0.020100502512562814`, 0.9628140703517583], 
      Hue[0.1, 0.02512562814070352, 0.9628140703517583], 
      Hue[0.1, 0.030150753768844223`, 0.9628140703517583], 
      Hue[0.1, 0.035175879396984924`, 0.9628140703517583], 
      Hue[0.1, 0.04020100502512563, 0.9628140703517583], 
      Hue[0.1, 0.04522613065326634, 0.9628140703517583], 
      Hue[0.1, 0.050251256281407045`, 0.9628140703517583], 
      Hue[0.1, 0.055276381909547756`, 0.9628140703517583], 
      Hue[0.1, 0.06030150753768846, 0.9628140703517583], 
      Hue[0.1, 0.06532663316582916, 0.9628140703517583], 
      Hue[0.1, 0.07035175879396988, 0.9628140703517583], 
      Hue[0.1, 0.07537688442211059, 0.9628140703517583], 
      Hue[0.1, 0.0804020100502513, 0.9628140703517583], 
      Hue[0.1, 0.085427135678392, 0.9628140703517583], 
      Hue[0.1, 0.09045226130653271, 0.9628140703517583], 
      Hue[0.1, 0.09547738693467342, 0.9628140703517583], 
      Hue[0.1, 0.10050251256281413`, 0.9628140703517583], 
      Hue[0.1, 0.10552763819095483`, 0.9628140703517583], 
      Hue[0.1, 0.11055276381909554`, 0.9628140703517583], 
      Hue[0.1, 0.11557788944723625`, 0.9628140703517583], 
      Hue[0.1, 0.12060301507537696`, 0.9628140703517583], 
      Hue[0.1, 0.12562814070351766`, 0.9628140703517583], 
      Hue[0.1, 0.13065326633165839`, 0.9628140703517583], 
      Hue[0.1, 0.13567839195979908`, 0.9628140703517583], 
      Hue[0.1, 0.14070351758793978`, 0.9628140703517583], 
      Hue[0.1, 0.1457286432160805, 0.9628140703517583], 
      Hue[0.1, 0.1507537688442212, 0.9628140703517583], 
      Hue[0.1, 0.1557788944723619, 0.9628140703517583], 
      Hue[0.1, 0.16080402010050263`, 0.9628140703517583], 
      Hue[0.1, 0.16582914572864332`, 0.9628140703517583], 
      Hue[0.1, 0.170854271356784, 0.9628140703517583], 
      Hue[0.1, 0.1758793969849247, 0.9628140703517583], 
      Hue[0.1, 0.1809045226130654, 0.9628140703517583], 
      Hue[0.1, 0.18592964824120609`, 0.9628140703517583], 
      Hue[0.1, 0.19095477386934676`, 0.9628140703517583], 
      Hue[0.1, 0.19597989949748745`, 0.9628140703517583], 
      Hue[0.1, 0.20100502512562815`, 0.9628140703517583], 
      Hue[0.1, 0.20603015075376885`, 0.9628140703517583], 
      Hue[0.1, 0.21105527638190952`, 0.9628140703517583], 
      Hue[0.1, 0.21608040201005022`, 0.9628140703517583], 
      Hue[0.1, 0.2211055276381909, 0.9628140703517583], 
      Hue[0.1, 0.2261306532663316, 0.9628140703517583], 
      Hue[0.1, 0.23115577889447228`, 0.9628140703517583], 
      Hue[0.1, 0.23618090452261298`, 0.9628140703517583], 
      Hue[0.1, 0.24120603015075368`, 0.9628140703517583], 
      Hue[0.1, 0.24623115577889435`, 0.9628140703517583], 
      Hue[0.1, 0.25125628140703504`, 0.9628140703517583], 
      Hue[0.1, 0.2562814070351757, 0.9628140703517583], 
      Hue[0.1, 0.26130653266331644`, 0.9628140703517583], 
      Hue[0.1, 0.2663316582914571, 0.9628140703517583], 
      Hue[0.1, 0.27135678391959783`, 0.9628140703517583], 
      Hue[0.1, 0.2763819095477385, 0.9628140703517583], 
      Hue[0.1, 0.28140703517587917`, 0.9628140703517583], 
      Hue[0.1, 0.2864321608040199, 0.9628140703517583], 
      Hue[0.1, 0.29145728643216057`, 0.9628140703517583], 
      Hue[0.1, 0.29648241206030124`, 0.9628140703517583], 
      Hue[0.1, 0.30150753768844196`, 0.9628140703517583], 
      Hue[0.1, 0.30653266331658263`, 0.9628140703517583], 
      Hue[0.1, 0.31155778894472336`, 0.9628140703517583], 
      Hue[0.1, 0.316582914572864, 0.9628140703517583], 
      Hue[0.1, 0.32160804020100475`, 0.9628140703517583], 
      Hue[0.1, 0.3266331658291454, 0.9628140703517583], 
      Hue[0.1, 0.33165829145728615`, 0.9628140703517583], 
      Hue[0.1, 0.3366834170854268, 0.9628140703517583], 
      Hue[0.1, 0.3417085427135675, 0.9628140703517583], 
      Hue[0.1, 0.3467336683417082, 0.9628140703517583], 
      Hue[0.1, 0.3517587939698489, 0.9628140703517583], 
      Hue[0.1, 0.3567839195979896, 0.9628140703517583], 
      Hue[0.1, 0.3618090452261303, 0.9628140703517583], 
      Hue[0.1, 0.36683417085427095`, 0.9628140703517583], 
      Hue[0.1, 0.37185929648241167`, 0.9628140703517583], 
      Hue[0.1, 0.37688442211055234`, 0.9628140703517583], 
      Hue[0.1, 0.381909547738693, 0.9628140703517583], 
      Hue[0.1, 0.38693467336683374`, 0.9628140703517583], 
      Hue[0.1, 0.3919597989949744, 0.9628140703517583], 
      Hue[0.1, 0.39698492462311513`, 0.9628140703517583], 
      Hue[0.1, 0.4020100502512558, 0.9628140703517583], 
      Hue[0.1, 0.40703517587939647`, 0.9628140703517583], 
      Hue[0.1, 0.4120603015075372, 0.9628140703517583], 
      Hue[0.1, 0.41708542713567787`, 0.9628140703517583], 
      Hue[0.1, 0.42211055276381854`, 0.9628140703517583], 
      Hue[0.1, 0.42713567839195926`, 0.9628140703517583], 
      Hue[0.1, 0.43216080402009993`, 0.9628140703517583], 
      Hue[0.1, 0.4371859296482406, 0.9628140703517583], 
      Hue[0.1, 0.4422110552763813, 0.9628140703517583], 
      Hue[0.1, 0.447236180904522, 0.9628140703517583], 
      Hue[0.1, 0.4522613065326627, 0.9628140703517583], 
      Hue[0.1, 0.4572864321608034, 0.9628140703517583], 
      Hue[0.1, 0.46231155778894406`, 0.9628140703517583], 
      Hue[0.1, 0.4673366834170848, 0.9628140703517583], 
      Hue[0.1, 0.47236180904522546`, 0.9628140703517583], 
      Hue[0.1, 0.4773869346733661, 0.9628140703517583], 
      Hue[0.1, 0.48241206030150685`, 0.9628140703517583], 
      Hue[0.1, 0.4874371859296475, 0.9628140703517583], 
      Hue[0.1, 0.49246231155778825`, 0.9628140703517583], 
      Hue[0.1, 0.4974874371859289, 0.9628140703517583], 
      Hue[0.1, 0.5025125628140696, 0.9628140703517583], 
      Hue[0.1, 0.5075376884422103, 0.9628140703517583], 
      Hue[0.1, 0.512562814070351, 0.9628140703517583], 
      Hue[0.1, 0.5175879396984917, 0.9628140703517583], 
      Hue[0.1, 0.5226130653266323, 0.9628140703517583], 
      Hue[0.1, 0.527638190954773, 0.9628140703517583], 
      Hue[0.1, 0.5326633165829138, 0.9628140703517583], 
      Hue[0.1, 0.5376884422110544, 0.9628140703517583], 
      Hue[0.1, 0.5427135678391951, 0.9628140703517583], 
      Hue[0.1, 0.5477386934673358, 0.9628140703517583], 
      Hue[0.1, 0.5527638190954766, 0.9628140703517583], 
      Hue[0.1, 0.5577889447236172, 0.9628140703517583], 
      Hue[0.1, 0.5628140703517579, 0.9628140703517583], 
      Hue[0.1, 0.5678391959798986, 0.9628140703517583], 
      Hue[0.1, 0.5728643216080392, 0.9628140703517583], 
      Hue[0.1, 0.57788944723618, 0.9628140703517583], 
      Hue[0.1, 0.5829145728643207, 0.9628140703517583], 
      Hue[0.1, 0.5879396984924613, 0.9628140703517583], 
      Hue[0.1, 0.592964824120602, 0.9628140703517583], 
      Hue[0.1, 0.5979899497487428, 0.9628140703517583], 
      Hue[0.1, 0.6030150753768834, 0.9628140703517583], 
      Hue[0.1, 0.6080402010050241, 0.9628140703517583], 
      Hue[0.1, 0.6130653266331648, 0.9628140703517583], 
      Hue[0.1, 0.6180904522613054, 0.9628140703517583], 
      Hue[0.1, 0.6231155778894462, 0.9628140703517583], 
      Hue[0.1, 0.6281407035175869, 0.9628140703517583], 
      Hue[0.1, 0.6331658291457275, 0.9628140703517583], 
      Hue[0.1, 0.6381909547738683, 0.9628140703517583], 
      Hue[0.1, 0.6432160804020091, 0.9628140703517583], 
      Hue[0.1, 0.6482412060301498, 0.9628140703517583], 
      Hue[0.1, 0.6532663316582906, 0.9628140703517583], 
      Hue[0.1, 0.6582914572864313, 0.9628140703517583], 
      Hue[0.1, 0.6633165829145721, 0.9628140703517583], 
      Hue[0.1, 0.6683417085427129, 0.9628140703517583], 
      Hue[0.1, 0.6733668341708536, 0.9628140703517583], 
      Hue[0.1, 0.6783919597989944, 0.9628140703517583], 
      Hue[0.1, 0.6834170854271352, 0.9628140703517583], 
      Hue[0.1, 0.6884422110552759, 0.9628140703517583], 
      Hue[0.1, 0.6934673366834166, 0.9628140703517583], 
      Hue[0.1, 0.6984924623115575, 0.9628140703517583], 
      Hue[0.1, 0.7035175879396982, 0.9628140703517583], 
      Hue[0.1, 0.7085427135678389, 0.9628140703517583], 
      Hue[0.1, 0.7135678391959798, 0.9628140703517583], 
      Hue[0.1, 0.7185929648241205, 0.9628140703517583], 
      Hue[0.1, 0.7236180904522612, 0.9628140703517583], 
      Hue[0.1, 0.7286432160804021, 0.9628140703517583], 
      Hue[0.1, 0.7336683417085428, 0.9628140703517583], 
      Hue[0.1, 0.7386934673366835, 0.9628140703517583], 
      Hue[0.1, 0.7437185929648243, 0.9628140703517583], 
      Hue[0.1, 0.7487437185929651, 0.9628140703517583], 
      Hue[0.1, 0.7537688442211058, 0.9628140703517583], 
      Hue[0.1, 0.7587939698492466, 0.9628140703517583], 
      Hue[0.1, 0.7638190954773874, 0.9628140703517583], 
      Hue[0.1, 0.7688442211055281, 0.9628140703517583], 
      Hue[0.1, 0.7738693467336689, 0.9628140703517583], 
      Hue[0.1, 0.7788944723618096, 0.9628140703517583], 
      Hue[0.1, 0.7839195979899504, 0.9628140703517583], 
      Hue[0.1, 0.7889447236180911, 0.9628140703517583], 
      Hue[0.1, 0.7939698492462319, 0.9628140703517583], 
      Hue[0.1, 0.7989949748743727, 0.9628140703517583], 
      Hue[0.1, 0.8040201005025134, 0.9628140703517583], 
      Hue[0.1, 0.8090452261306542, 0.9628140703517583], 
      Hue[0.1, 0.8140703517587949, 0.9628140703517583], 
      Hue[0.1, 0.8190954773869357, 0.9628140703517583], 
      Hue[0.1, 0.8241206030150765, 0.9628140703517583], 
      Hue[0.1, 0.8291457286432172, 0.9628140703517583], 
      Hue[0.1, 0.834170854271358, 0.9628140703517583], 
      Hue[0.1, 0.8391959798994988, 0.9628140703517583], 
      Hue[0.1, 0.8442211055276395, 0.9628140703517583], 
      Hue[0.1, 0.8492462311557802, 0.9628140703517583], 
      Hue[0.1, 0.8542713567839211, 0.9628140703517583], 
      Hue[0.1, 0.8592964824120618, 0.9628140703517583], 
      Hue[0.1, 0.8643216080402025, 0.9628140703517583], 
      Hue[0.1, 0.8693467336683434, 0.9628140703517583], 
      Hue[0.1, 0.8743718592964841, 0.9628140703517583], 
      Hue[0.1, 0.8793969849246248, 0.9628140703517583], 
      Hue[0.1, 0.8844221105527657, 0.9628140703517583], 
      Hue[0.1, 0.8894472361809064, 0.9628140703517583], 
      Hue[0.1, 0.8944723618090471, 0.9628140703517583], 
      Hue[0.1, 0.8994974874371879, 0.9628140703517583], 
      Hue[0.1, 0.9045226130653287, 0.9628140703517583], 
      Hue[0.1, 0.9095477386934694, 0.9628140703517583], 
      Hue[0.1, 0.9145728643216102, 0.9628140703517583], 
      Hue[0.1, 0.919597989949751, 0.9628140703517583], 
      Hue[0.1, 0.9246231155778917, 0.9628140703517583], 
      Hue[0.1, 0.9296482412060324, 0.9628140703517583], 
      Hue[0.1, 0.9346733668341732, 0.9628140703517583], 
      Hue[0.1, 0.939698492462314, 0.9628140703517583], 
      Hue[0.1, 0.9447236180904547, 0.9628140703517583], 
      Hue[0.1, 0.9497487437185955, 0.9628140703517583], 
      Hue[0.1, 0.9547738693467362, 0.9628140703517583], 
      Hue[0.1, 0.959798994974877, 0.9628140703517583], 
      Hue[0.1, 0.9648241206030178, 0.9628140703517583], 
      Hue[0.1, 0.9698492462311585, 0.9628140703517583], 
      Hue[0.1, 0.9748743718592993, 0.9628140703517583], 
      Hue[0.1, 0.9798994974874401, 0.9628140703517583], 
      Hue[0.1, 0.9849246231155808, 0.9628140703517583], 
      Hue[0.1, 0.9899497487437215, 0.9628140703517583], 
      Hue[0.1, 0.9949748743718624, 0.9628140703517583], 
      Hue[0.1, 1., 0.9628140703517583], 
      Hue[0.1, 0., 0.967839195979899], 
      Hue[0.1, 0.005025125628140704, 0.967839195979899], 
      Hue[0.1, 0.010050251256281407`, 0.967839195979899], 
      Hue[0.1, 0.015075376884422112`, 0.967839195979899], 
      Hue[0.1, 0.020100502512562814`, 0.967839195979899], 
      Hue[0.1, 0.02512562814070352, 0.967839195979899], 
      Hue[0.1, 0.030150753768844223`, 0.967839195979899], 
      Hue[0.1, 0.035175879396984924`, 0.967839195979899], 
      Hue[0.1, 0.04020100502512563, 0.967839195979899], 
      Hue[0.1, 0.04522613065326634, 0.967839195979899], 
      Hue[0.1, 0.050251256281407045`, 0.967839195979899], 
      Hue[0.1, 0.055276381909547756`, 0.967839195979899], 
      Hue[0.1, 0.06030150753768846, 0.967839195979899], 
      Hue[0.1, 0.06532663316582916, 0.967839195979899], 
      Hue[0.1, 0.07035175879396988, 0.967839195979899], 
      Hue[0.1, 0.07537688442211059, 0.967839195979899], 
      Hue[0.1, 0.0804020100502513, 0.967839195979899], 
      Hue[0.1, 0.085427135678392, 0.967839195979899], 
      Hue[0.1, 0.09045226130653271, 0.967839195979899], 
      Hue[0.1, 0.09547738693467342, 0.967839195979899], 
      Hue[0.1, 0.10050251256281413`, 0.967839195979899], 
      Hue[0.1, 0.10552763819095483`, 0.967839195979899], 
      Hue[0.1, 0.11055276381909554`, 0.967839195979899], 
      Hue[0.1, 0.11557788944723625`, 0.967839195979899], 
      Hue[0.1, 0.12060301507537696`, 0.967839195979899], 
      Hue[0.1, 0.12562814070351766`, 0.967839195979899], 
      Hue[0.1, 0.13065326633165839`, 0.967839195979899], 
      Hue[0.1, 0.13567839195979908`, 0.967839195979899], 
      Hue[0.1, 0.14070351758793978`, 0.967839195979899], 
      Hue[0.1, 0.1457286432160805, 0.967839195979899], 
      Hue[0.1, 0.1507537688442212, 0.967839195979899], 
      Hue[0.1, 0.1557788944723619, 0.967839195979899], 
      Hue[0.1, 0.16080402010050263`, 0.967839195979899], 
      Hue[0.1, 0.16582914572864332`, 0.967839195979899], 
      Hue[0.1, 0.170854271356784, 0.967839195979899], 
      Hue[0.1, 0.1758793969849247, 0.967839195979899], 
      Hue[0.1, 0.1809045226130654, 0.967839195979899], 
      Hue[0.1, 0.18592964824120609`, 0.967839195979899], 
      Hue[0.1, 0.19095477386934676`, 0.967839195979899], 
      Hue[0.1, 0.19597989949748745`, 0.967839195979899], 
      Hue[0.1, 0.20100502512562815`, 0.967839195979899], 
      Hue[0.1, 0.20603015075376885`, 0.967839195979899], 
      Hue[0.1, 0.21105527638190952`, 0.967839195979899], 
      Hue[0.1, 0.21608040201005022`, 0.967839195979899], 
      Hue[0.1, 0.2211055276381909, 0.967839195979899], 
      Hue[0.1, 0.2261306532663316, 0.967839195979899], 
      Hue[0.1, 0.23115577889447228`, 0.967839195979899], 
      Hue[0.1, 0.23618090452261298`, 0.967839195979899], 
      Hue[0.1, 0.24120603015075368`, 0.967839195979899], 
      Hue[0.1, 0.24623115577889435`, 0.967839195979899], 
      Hue[0.1, 0.25125628140703504`, 0.967839195979899], 
      Hue[0.1, 0.2562814070351757, 0.967839195979899], 
      Hue[0.1, 0.26130653266331644`, 0.967839195979899], 
      Hue[0.1, 0.2663316582914571, 0.967839195979899], 
      Hue[0.1, 0.27135678391959783`, 0.967839195979899], 
      Hue[0.1, 0.2763819095477385, 0.967839195979899], 
      Hue[0.1, 0.28140703517587917`, 0.967839195979899], 
      Hue[0.1, 0.2864321608040199, 0.967839195979899], 
      Hue[0.1, 0.29145728643216057`, 0.967839195979899], 
      Hue[0.1, 0.29648241206030124`, 0.967839195979899], 
      Hue[0.1, 0.30150753768844196`, 0.967839195979899], 
      Hue[0.1, 0.30653266331658263`, 0.967839195979899], 
      Hue[0.1, 0.31155778894472336`, 0.967839195979899], 
      Hue[0.1, 0.316582914572864, 0.967839195979899], 
      Hue[0.1, 0.32160804020100475`, 0.967839195979899], 
      Hue[0.1, 0.3266331658291454, 0.967839195979899], 
      Hue[0.1, 0.33165829145728615`, 0.967839195979899], 
      Hue[0.1, 0.3366834170854268, 0.967839195979899], 
      Hue[0.1, 0.3417085427135675, 0.967839195979899], 
      Hue[0.1, 0.3467336683417082, 0.967839195979899], 
      Hue[0.1, 0.3517587939698489, 0.967839195979899], 
      Hue[0.1, 0.3567839195979896, 0.967839195979899], 
      Hue[0.1, 0.3618090452261303, 0.967839195979899], 
      Hue[0.1, 0.36683417085427095`, 0.967839195979899], 
      Hue[0.1, 0.37185929648241167`, 0.967839195979899], 
      Hue[0.1, 0.37688442211055234`, 0.967839195979899], 
      Hue[0.1, 0.381909547738693, 0.967839195979899], 
      Hue[0.1, 0.38693467336683374`, 0.967839195979899], 
      Hue[0.1, 0.3919597989949744, 0.967839195979899], 
      Hue[0.1, 0.39698492462311513`, 0.967839195979899], 
      Hue[0.1, 0.4020100502512558, 0.967839195979899], 
      Hue[0.1, 0.40703517587939647`, 0.967839195979899], 
      Hue[0.1, 0.4120603015075372, 0.967839195979899], 
      Hue[0.1, 0.41708542713567787`, 0.967839195979899], 
      Hue[0.1, 0.42211055276381854`, 0.967839195979899], 
      Hue[0.1, 0.42713567839195926`, 0.967839195979899], 
      Hue[0.1, 0.43216080402009993`, 0.967839195979899], 
      Hue[0.1, 0.4371859296482406, 0.967839195979899], 
      Hue[0.1, 0.4422110552763813, 0.967839195979899], 
      Hue[0.1, 0.447236180904522, 0.967839195979899], 
      Hue[0.1, 0.4522613065326627, 0.967839195979899], 
      Hue[0.1, 0.4572864321608034, 0.967839195979899], 
      Hue[0.1, 0.46231155778894406`, 0.967839195979899], 
      Hue[0.1, 0.4673366834170848, 0.967839195979899], 
      Hue[0.1, 0.47236180904522546`, 0.967839195979899], 
      Hue[0.1, 0.4773869346733661, 0.967839195979899], 
      Hue[0.1, 0.48241206030150685`, 0.967839195979899], 
      Hue[0.1, 0.4874371859296475, 0.967839195979899], 
      Hue[0.1, 0.49246231155778825`, 0.967839195979899], 
      Hue[0.1, 0.4974874371859289, 0.967839195979899], 
      Hue[0.1, 0.5025125628140696, 0.967839195979899], 
      Hue[0.1, 0.5075376884422103, 0.967839195979899], 
      Hue[0.1, 0.512562814070351, 0.967839195979899], 
      Hue[0.1, 0.5175879396984917, 0.967839195979899], 
      Hue[0.1, 0.5226130653266323, 0.967839195979899], 
      Hue[0.1, 0.527638190954773, 0.967839195979899], 
      Hue[0.1, 0.5326633165829138, 0.967839195979899], 
      Hue[0.1, 0.5376884422110544, 0.967839195979899], 
      Hue[0.1, 0.5427135678391951, 0.967839195979899], 
      Hue[0.1, 0.5477386934673358, 0.967839195979899], 
      Hue[0.1, 0.5527638190954766, 0.967839195979899], 
      Hue[0.1, 0.5577889447236172, 0.967839195979899], 
      Hue[0.1, 0.5628140703517579, 0.967839195979899], 
      Hue[0.1, 0.5678391959798986, 0.967839195979899], 
      Hue[0.1, 0.5728643216080392, 0.967839195979899], 
      Hue[0.1, 0.57788944723618, 0.967839195979899], 
      Hue[0.1, 0.5829145728643207, 0.967839195979899], 
      Hue[0.1, 0.5879396984924613, 0.967839195979899], 
      Hue[0.1, 0.592964824120602, 0.967839195979899], 
      Hue[0.1, 0.5979899497487428, 0.967839195979899], 
      Hue[0.1, 0.6030150753768834, 0.967839195979899], 
      Hue[0.1, 0.6080402010050241, 0.967839195979899], 
      Hue[0.1, 0.6130653266331648, 0.967839195979899], 
      Hue[0.1, 0.6180904522613054, 0.967839195979899], 
      Hue[0.1, 0.6231155778894462, 0.967839195979899], 
      Hue[0.1, 0.6281407035175869, 0.967839195979899], 
      Hue[0.1, 0.6331658291457275, 0.967839195979899], 
      Hue[0.1, 0.6381909547738683, 0.967839195979899], 
      Hue[0.1, 0.6432160804020091, 0.967839195979899], 
      Hue[0.1, 0.6482412060301498, 0.967839195979899], 
      Hue[0.1, 0.6532663316582906, 0.967839195979899], 
      Hue[0.1, 0.6582914572864313, 0.967839195979899], 
      Hue[0.1, 0.6633165829145721, 0.967839195979899], 
      Hue[0.1, 0.6683417085427129, 0.967839195979899], 
      Hue[0.1, 0.6733668341708536, 0.967839195979899], 
      Hue[0.1, 0.6783919597989944, 0.967839195979899], 
      Hue[0.1, 0.6834170854271352, 0.967839195979899], 
      Hue[0.1, 0.6884422110552759, 0.967839195979899], 
      Hue[0.1, 0.6934673366834166, 0.967839195979899], 
      Hue[0.1, 0.6984924623115575, 0.967839195979899], 
      Hue[0.1, 0.7035175879396982, 0.967839195979899], 
      Hue[0.1, 0.7085427135678389, 0.967839195979899], 
      Hue[0.1, 0.7135678391959798, 0.967839195979899], 
      Hue[0.1, 0.7185929648241205, 0.967839195979899], 
      Hue[0.1, 0.7236180904522612, 0.967839195979899], 
      Hue[0.1, 0.7286432160804021, 0.967839195979899], 
      Hue[0.1, 0.7336683417085428, 0.967839195979899], 
      Hue[0.1, 0.7386934673366835, 0.967839195979899], 
      Hue[0.1, 0.7437185929648243, 0.967839195979899], 
      Hue[0.1, 0.7487437185929651, 0.967839195979899], 
      Hue[0.1, 0.7537688442211058, 0.967839195979899], 
      Hue[0.1, 0.7587939698492466, 0.967839195979899], 
      Hue[0.1, 0.7638190954773874, 0.967839195979899], 
      Hue[0.1, 0.7688442211055281, 0.967839195979899], 
      Hue[0.1, 0.7738693467336689, 0.967839195979899], 
      Hue[0.1, 0.7788944723618096, 0.967839195979899], 
      Hue[0.1, 0.7839195979899504, 0.967839195979899], 
      Hue[0.1, 0.7889447236180911, 0.967839195979899], 
      Hue[0.1, 0.7939698492462319, 0.967839195979899], 
      Hue[0.1, 0.7989949748743727, 0.967839195979899], 
      Hue[0.1, 0.8040201005025134, 0.967839195979899], 
      Hue[0.1, 0.8090452261306542, 0.967839195979899], 
      Hue[0.1, 0.8140703517587949, 0.967839195979899], 
      Hue[0.1, 0.8190954773869357, 0.967839195979899], 
      Hue[0.1, 0.8241206030150765, 0.967839195979899], 
      Hue[0.1, 0.8291457286432172, 0.967839195979899], 
      Hue[0.1, 0.834170854271358, 0.967839195979899], 
      Hue[0.1, 0.8391959798994988, 0.967839195979899], 
      Hue[0.1, 0.8442211055276395, 0.967839195979899], 
      Hue[0.1, 0.8492462311557802, 0.967839195979899], 
      Hue[0.1, 0.8542713567839211, 0.967839195979899], 
      Hue[0.1, 0.8592964824120618, 0.967839195979899], 
      Hue[0.1, 0.8643216080402025, 0.967839195979899], 
      Hue[0.1, 0.8693467336683434, 0.967839195979899], 
      Hue[0.1, 0.8743718592964841, 0.967839195979899], 
      Hue[0.1, 0.8793969849246248, 0.967839195979899], 
      Hue[0.1, 0.8844221105527657, 0.967839195979899], 
      Hue[0.1, 0.8894472361809064, 0.967839195979899], 
      Hue[0.1, 0.8944723618090471, 0.967839195979899], 
      Hue[0.1, 0.8994974874371879, 0.967839195979899], 
      Hue[0.1, 0.9045226130653287, 0.967839195979899], 
      Hue[0.1, 0.9095477386934694, 0.967839195979899], 
      Hue[0.1, 0.9145728643216102, 0.967839195979899], 
      Hue[0.1, 0.919597989949751, 0.967839195979899], 
      Hue[0.1, 0.9246231155778917, 0.967839195979899], 
      Hue[0.1, 0.9296482412060324, 0.967839195979899], 
      Hue[0.1, 0.9346733668341732, 0.967839195979899], 
      Hue[0.1, 0.939698492462314, 0.967839195979899], 
      Hue[0.1, 0.9447236180904547, 0.967839195979899], 
      Hue[0.1, 0.9497487437185955, 0.967839195979899], 
      Hue[0.1, 0.9547738693467362, 0.967839195979899], 
      Hue[0.1, 0.959798994974877, 0.967839195979899], 
      Hue[0.1, 0.9648241206030178, 0.967839195979899], 
      Hue[0.1, 0.9698492462311585, 0.967839195979899], 
      Hue[0.1, 0.9748743718592993, 0.967839195979899], 
      Hue[0.1, 0.9798994974874401, 0.967839195979899], 
      Hue[0.1, 0.9849246231155808, 0.967839195979899], 
      Hue[0.1, 0.9899497487437215, 0.967839195979899], 
      Hue[0.1, 0.9949748743718624, 0.967839195979899], 
      Hue[0.1, 1., 0.967839195979899], 
      Hue[0.1, 0., 0.9728643216080397], 
      Hue[0.1, 0.005025125628140704, 0.9728643216080397], 
      Hue[0.1, 0.010050251256281407`, 0.9728643216080397], 
      Hue[0.1, 0.015075376884422112`, 0.9728643216080397], 
      Hue[0.1, 0.020100502512562814`, 0.9728643216080397], 
      Hue[0.1, 0.02512562814070352, 0.9728643216080397], 
      Hue[0.1, 0.030150753768844223`, 0.9728643216080397], 
      Hue[0.1, 0.035175879396984924`, 0.9728643216080397], 
      Hue[0.1, 0.04020100502512563, 0.9728643216080397], 
      Hue[0.1, 0.04522613065326634, 0.9728643216080397], 
      Hue[0.1, 0.050251256281407045`, 0.9728643216080397], 
      Hue[0.1, 0.055276381909547756`, 0.9728643216080397], 
      Hue[0.1, 0.06030150753768846, 0.9728643216080397], 
      Hue[0.1, 0.06532663316582916, 0.9728643216080397], 
      Hue[0.1, 0.07035175879396988, 0.9728643216080397], 
      Hue[0.1, 0.07537688442211059, 0.9728643216080397], 
      Hue[0.1, 0.0804020100502513, 0.9728643216080397], 
      Hue[0.1, 0.085427135678392, 0.9728643216080397], 
      Hue[0.1, 0.09045226130653271, 0.9728643216080397], 
      Hue[0.1, 0.09547738693467342, 0.9728643216080397], 
      Hue[0.1, 0.10050251256281413`, 0.9728643216080397], 
      Hue[0.1, 0.10552763819095483`, 0.9728643216080397], 
      Hue[0.1, 0.11055276381909554`, 0.9728643216080397], 
      Hue[0.1, 0.11557788944723625`, 0.9728643216080397], 
      Hue[0.1, 0.12060301507537696`, 0.9728643216080397], 
      Hue[0.1, 0.12562814070351766`, 0.9728643216080397], 
      Hue[0.1, 0.13065326633165839`, 0.9728643216080397], 
      Hue[0.1, 0.13567839195979908`, 0.9728643216080397], 
      Hue[0.1, 0.14070351758793978`, 0.9728643216080397], 
      Hue[0.1, 0.1457286432160805, 0.9728643216080397], 
      Hue[0.1, 0.1507537688442212, 0.9728643216080397], 
      Hue[0.1, 0.1557788944723619, 0.9728643216080397], 
      Hue[0.1, 0.16080402010050263`, 0.9728643216080397], 
      Hue[0.1, 0.16582914572864332`, 0.9728643216080397], 
      Hue[0.1, 0.170854271356784, 0.9728643216080397], 
      Hue[0.1, 0.1758793969849247, 0.9728643216080397], 
      Hue[0.1, 0.1809045226130654, 0.9728643216080397], 
      Hue[0.1, 0.18592964824120609`, 0.9728643216080397], 
      Hue[0.1, 0.19095477386934676`, 0.9728643216080397], 
      Hue[0.1, 0.19597989949748745`, 0.9728643216080397], 
      Hue[0.1, 0.20100502512562815`, 0.9728643216080397], 
      Hue[0.1, 0.20603015075376885`, 0.9728643216080397], 
      Hue[0.1, 0.21105527638190952`, 0.9728643216080397], 
      Hue[0.1, 0.21608040201005022`, 0.9728643216080397], 
      Hue[0.1, 0.2211055276381909, 0.9728643216080397], 
      Hue[0.1, 0.2261306532663316, 0.9728643216080397], 
      Hue[0.1, 0.23115577889447228`, 0.9728643216080397], 
      Hue[0.1, 0.23618090452261298`, 0.9728643216080397], 
      Hue[0.1, 0.24120603015075368`, 0.9728643216080397], 
      Hue[0.1, 0.24623115577889435`, 0.9728643216080397], 
      Hue[0.1, 0.25125628140703504`, 0.9728643216080397], 
      Hue[0.1, 0.2562814070351757, 0.9728643216080397], 
      Hue[0.1, 0.26130653266331644`, 0.9728643216080397], 
      Hue[0.1, 0.2663316582914571, 0.9728643216080397], 
      Hue[0.1, 0.27135678391959783`, 0.9728643216080397], 
      Hue[0.1, 0.2763819095477385, 0.9728643216080397], 
      Hue[0.1, 0.28140703517587917`, 0.9728643216080397], 
      Hue[0.1, 0.2864321608040199, 0.9728643216080397], 
      Hue[0.1, 0.29145728643216057`, 0.9728643216080397], 
      Hue[0.1, 0.29648241206030124`, 0.9728643216080397], 
      Hue[0.1, 0.30150753768844196`, 0.9728643216080397], 
      Hue[0.1, 0.30653266331658263`, 0.9728643216080397], 
      Hue[0.1, 0.31155778894472336`, 0.9728643216080397], 
      Hue[0.1, 0.316582914572864, 0.9728643216080397], 
      Hue[0.1, 0.32160804020100475`, 0.9728643216080397], 
      Hue[0.1, 0.3266331658291454, 0.9728643216080397], 
      Hue[0.1, 0.33165829145728615`, 0.9728643216080397], 
      Hue[0.1, 0.3366834170854268, 0.9728643216080397], 
      Hue[0.1, 0.3417085427135675, 0.9728643216080397], 
      Hue[0.1, 0.3467336683417082, 0.9728643216080397], 
      Hue[0.1, 0.3517587939698489, 0.9728643216080397], 
      Hue[0.1, 0.3567839195979896, 0.9728643216080397], 
      Hue[0.1, 0.3618090452261303, 0.9728643216080397], 
      Hue[0.1, 0.36683417085427095`, 0.9728643216080397], 
      Hue[0.1, 0.37185929648241167`, 0.9728643216080397], 
      Hue[0.1, 0.37688442211055234`, 0.9728643216080397], 
      Hue[0.1, 0.381909547738693, 0.9728643216080397], 
      Hue[0.1, 0.38693467336683374`, 0.9728643216080397], 
      Hue[0.1, 0.3919597989949744, 0.9728643216080397], 
      Hue[0.1, 0.39698492462311513`, 0.9728643216080397], 
      Hue[0.1, 0.4020100502512558, 0.9728643216080397], 
      Hue[0.1, 0.40703517587939647`, 0.9728643216080397], 
      Hue[0.1, 0.4120603015075372, 0.9728643216080397], 
      Hue[0.1, 0.41708542713567787`, 0.9728643216080397], 
      Hue[0.1, 0.42211055276381854`, 0.9728643216080397], 
      Hue[0.1, 0.42713567839195926`, 0.9728643216080397], 
      Hue[0.1, 0.43216080402009993`, 0.9728643216080397], 
      Hue[0.1, 0.4371859296482406, 0.9728643216080397], 
      Hue[0.1, 0.4422110552763813, 0.9728643216080397], 
      Hue[0.1, 0.447236180904522, 0.9728643216080397], 
      Hue[0.1, 0.4522613065326627, 0.9728643216080397], 
      Hue[0.1, 0.4572864321608034, 0.9728643216080397], 
      Hue[0.1, 0.46231155778894406`, 0.9728643216080397], 
      Hue[0.1, 0.4673366834170848, 0.9728643216080397], 
      Hue[0.1, 0.47236180904522546`, 0.9728643216080397], 
      Hue[0.1, 0.4773869346733661, 0.9728643216080397], 
      Hue[0.1, 0.48241206030150685`, 0.9728643216080397], 
      Hue[0.1, 0.4874371859296475, 0.9728643216080397], 
      Hue[0.1, 0.49246231155778825`, 0.9728643216080397], 
      Hue[0.1, 0.4974874371859289, 0.9728643216080397], 
      Hue[0.1, 0.5025125628140696, 0.9728643216080397], 
      Hue[0.1, 0.5075376884422103, 0.9728643216080397], 
      Hue[0.1, 0.512562814070351, 0.9728643216080397], 
      Hue[0.1, 0.5175879396984917, 0.9728643216080397], 
      Hue[0.1, 0.5226130653266323, 0.9728643216080397], 
      Hue[0.1, 0.527638190954773, 0.9728643216080397], 
      Hue[0.1, 0.5326633165829138, 0.9728643216080397], 
      Hue[0.1, 0.5376884422110544, 0.9728643216080397], 
      Hue[0.1, 0.5427135678391951, 0.9728643216080397], 
      Hue[0.1, 0.5477386934673358, 0.9728643216080397], 
      Hue[0.1, 0.5527638190954766, 0.9728643216080397], 
      Hue[0.1, 0.5577889447236172, 0.9728643216080397], 
      Hue[0.1, 0.5628140703517579, 0.9728643216080397], 
      Hue[0.1, 0.5678391959798986, 0.9728643216080397], 
      Hue[0.1, 0.5728643216080392, 0.9728643216080397], 
      Hue[0.1, 0.57788944723618, 0.9728643216080397], 
      Hue[0.1, 0.5829145728643207, 0.9728643216080397], 
      Hue[0.1, 0.5879396984924613, 0.9728643216080397], 
      Hue[0.1, 0.592964824120602, 0.9728643216080397], 
      Hue[0.1, 0.5979899497487428, 0.9728643216080397], 
      Hue[0.1, 0.6030150753768834, 0.9728643216080397], 
      Hue[0.1, 0.6080402010050241, 0.9728643216080397], 
      Hue[0.1, 0.6130653266331648, 0.9728643216080397], 
      Hue[0.1, 0.6180904522613054, 0.9728643216080397], 
      Hue[0.1, 0.6231155778894462, 0.9728643216080397], 
      Hue[0.1, 0.6281407035175869, 0.9728643216080397], 
      Hue[0.1, 0.6331658291457275, 0.9728643216080397], 
      Hue[0.1, 0.6381909547738683, 0.9728643216080397], 
      Hue[0.1, 0.6432160804020091, 0.9728643216080397], 
      Hue[0.1, 0.6482412060301498, 0.9728643216080397], 
      Hue[0.1, 0.6532663316582906, 0.9728643216080397], 
      Hue[0.1, 0.6582914572864313, 0.9728643216080397], 
      Hue[0.1, 0.6633165829145721, 0.9728643216080397], 
      Hue[0.1, 0.6683417085427129, 0.9728643216080397], 
      Hue[0.1, 0.6733668341708536, 0.9728643216080397], 
      Hue[0.1, 0.6783919597989944, 0.9728643216080397], 
      Hue[0.1, 0.6834170854271352, 0.9728643216080397], 
      Hue[0.1, 0.6884422110552759, 0.9728643216080397], 
      Hue[0.1, 0.6934673366834166, 0.9728643216080397], 
      Hue[0.1, 0.6984924623115575, 0.9728643216080397], 
      Hue[0.1, 0.7035175879396982, 0.9728643216080397], 
      Hue[0.1, 0.7085427135678389, 0.9728643216080397], 
      Hue[0.1, 0.7135678391959798, 0.9728643216080397], 
      Hue[0.1, 0.7185929648241205, 0.9728643216080397], 
      Hue[0.1, 0.7236180904522612, 0.9728643216080397], 
      Hue[0.1, 0.7286432160804021, 0.9728643216080397], 
      Hue[0.1, 0.7336683417085428, 0.9728643216080397], 
      Hue[0.1, 0.7386934673366835, 0.9728643216080397], 
      Hue[0.1, 0.7437185929648243, 0.9728643216080397], 
      Hue[0.1, 0.7487437185929651, 0.9728643216080397], 
      Hue[0.1, 0.7537688442211058, 0.9728643216080397], 
      Hue[0.1, 0.7587939698492466, 0.9728643216080397], 
      Hue[0.1, 0.7638190954773874, 0.9728643216080397], 
      Hue[0.1, 0.7688442211055281, 0.9728643216080397], 
      Hue[0.1, 0.7738693467336689, 0.9728643216080397], 
      Hue[0.1, 0.7788944723618096, 0.9728643216080397], 
      Hue[0.1, 0.7839195979899504, 0.9728643216080397], 
      Hue[0.1, 0.7889447236180911, 0.9728643216080397], 
      Hue[0.1, 0.7939698492462319, 0.9728643216080397], 
      Hue[0.1, 0.7989949748743727, 0.9728643216080397], 
      Hue[0.1, 0.8040201005025134, 0.9728643216080397], 
      Hue[0.1, 0.8090452261306542, 0.9728643216080397], 
      Hue[0.1, 0.8140703517587949, 0.9728643216080397], 
      Hue[0.1, 0.8190954773869357, 0.9728643216080397], 
      Hue[0.1, 0.8241206030150765, 0.9728643216080397], 
      Hue[0.1, 0.8291457286432172, 0.9728643216080397], 
      Hue[0.1, 0.834170854271358, 0.9728643216080397], 
      Hue[0.1, 0.8391959798994988, 0.9728643216080397], 
      Hue[0.1, 0.8442211055276395, 0.9728643216080397], 
      Hue[0.1, 0.8492462311557802, 0.9728643216080397], 
      Hue[0.1, 0.8542713567839211, 0.9728643216080397], 
      Hue[0.1, 0.8592964824120618, 0.9728643216080397], 
      Hue[0.1, 0.8643216080402025, 0.9728643216080397], 
      Hue[0.1, 0.8693467336683434, 0.9728643216080397], 
      Hue[0.1, 0.8743718592964841, 0.9728643216080397], 
      Hue[0.1, 0.8793969849246248, 0.9728643216080397], 
      Hue[0.1, 0.8844221105527657, 0.9728643216080397], 
      Hue[0.1, 0.8894472361809064, 0.9728643216080397], 
      Hue[0.1, 0.8944723618090471, 0.9728643216080397], 
      Hue[0.1, 0.8994974874371879, 0.9728643216080397], 
      Hue[0.1, 0.9045226130653287, 0.9728643216080397], 
      Hue[0.1, 0.9095477386934694, 0.9728643216080397], 
      Hue[0.1, 0.9145728643216102, 0.9728643216080397], 
      Hue[0.1, 0.919597989949751, 0.9728643216080397], 
      Hue[0.1, 0.9246231155778917, 0.9728643216080397], 
      Hue[0.1, 0.9296482412060324, 0.9728643216080397], 
      Hue[0.1, 0.9346733668341732, 0.9728643216080397], 
      Hue[0.1, 0.939698492462314, 0.9728643216080397], 
      Hue[0.1, 0.9447236180904547, 0.9728643216080397], 
      Hue[0.1, 0.9497487437185955, 0.9728643216080397], 
      Hue[0.1, 0.9547738693467362, 0.9728643216080397], 
      Hue[0.1, 0.959798994974877, 0.9728643216080397], 
      Hue[0.1, 0.9648241206030178, 0.9728643216080397], 
      Hue[0.1, 0.9698492462311585, 0.9728643216080397], 
      Hue[0.1, 0.9748743718592993, 0.9728643216080397], 
      Hue[0.1, 0.9798994974874401, 0.9728643216080397], 
      Hue[0.1, 0.9849246231155808, 0.9728643216080397], 
      Hue[0.1, 0.9899497487437215, 0.9728643216080397], 
      Hue[0.1, 0.9949748743718624, 0.9728643216080397], 
      Hue[0.1, 1., 0.9728643216080397], 
      Hue[0.1, 0., 0.9778894472361804], 
      Hue[0.1, 0.005025125628140704, 0.9778894472361804], 
      Hue[0.1, 0.010050251256281407`, 0.9778894472361804], 
      Hue[0.1, 0.015075376884422112`, 0.9778894472361804], 
      Hue[0.1, 0.020100502512562814`, 0.9778894472361804], 
      Hue[0.1, 0.02512562814070352, 0.9778894472361804], 
      Hue[0.1, 0.030150753768844223`, 0.9778894472361804], 
      Hue[0.1, 0.035175879396984924`, 0.9778894472361804], 
      Hue[0.1, 0.04020100502512563, 0.9778894472361804], 
      Hue[0.1, 0.04522613065326634, 0.9778894472361804], 
      Hue[0.1, 0.050251256281407045`, 0.9778894472361804], 
      Hue[0.1, 0.055276381909547756`, 0.9778894472361804], 
      Hue[0.1, 0.06030150753768846, 0.9778894472361804], 
      Hue[0.1, 0.06532663316582916, 0.9778894472361804], 
      Hue[0.1, 0.07035175879396988, 0.9778894472361804], 
      Hue[0.1, 0.07537688442211059, 0.9778894472361804], 
      Hue[0.1, 0.0804020100502513, 0.9778894472361804], 
      Hue[0.1, 0.085427135678392, 0.9778894472361804], 
      Hue[0.1, 0.09045226130653271, 0.9778894472361804], 
      Hue[0.1, 0.09547738693467342, 0.9778894472361804], 
      Hue[0.1, 0.10050251256281413`, 0.9778894472361804], 
      Hue[0.1, 0.10552763819095483`, 0.9778894472361804], 
      Hue[0.1, 0.11055276381909554`, 0.9778894472361804], 
      Hue[0.1, 0.11557788944723625`, 0.9778894472361804], 
      Hue[0.1, 0.12060301507537696`, 0.9778894472361804], 
      Hue[0.1, 0.12562814070351766`, 0.9778894472361804], 
      Hue[0.1, 0.13065326633165839`, 0.9778894472361804], 
      Hue[0.1, 0.13567839195979908`, 0.9778894472361804], 
      Hue[0.1, 0.14070351758793978`, 0.9778894472361804], 
      Hue[0.1, 0.1457286432160805, 0.9778894472361804], 
      Hue[0.1, 0.1507537688442212, 0.9778894472361804], 
      Hue[0.1, 0.1557788944723619, 0.9778894472361804], 
      Hue[0.1, 0.16080402010050263`, 0.9778894472361804], 
      Hue[0.1, 0.16582914572864332`, 0.9778894472361804], 
      Hue[0.1, 0.170854271356784, 0.9778894472361804], 
      Hue[0.1, 0.1758793969849247, 0.9778894472361804], 
      Hue[0.1, 0.1809045226130654, 0.9778894472361804], 
      Hue[0.1, 0.18592964824120609`, 0.9778894472361804], 
      Hue[0.1, 0.19095477386934676`, 0.9778894472361804], 
      Hue[0.1, 0.19597989949748745`, 0.9778894472361804], 
      Hue[0.1, 0.20100502512562815`, 0.9778894472361804], 
      Hue[0.1, 0.20603015075376885`, 0.9778894472361804], 
      Hue[0.1, 0.21105527638190952`, 0.9778894472361804], 
      Hue[0.1, 0.21608040201005022`, 0.9778894472361804], 
      Hue[0.1, 0.2211055276381909, 0.9778894472361804], 
      Hue[0.1, 0.2261306532663316, 0.9778894472361804], 
      Hue[0.1, 0.23115577889447228`, 0.9778894472361804], 
      Hue[0.1, 0.23618090452261298`, 0.9778894472361804], 
      Hue[0.1, 0.24120603015075368`, 0.9778894472361804], 
      Hue[0.1, 0.24623115577889435`, 0.9778894472361804], 
      Hue[0.1, 0.25125628140703504`, 0.9778894472361804], 
      Hue[0.1, 0.2562814070351757, 0.9778894472361804], 
      Hue[0.1, 0.26130653266331644`, 0.9778894472361804], 
      Hue[0.1, 0.2663316582914571, 0.9778894472361804], 
      Hue[0.1, 0.27135678391959783`, 0.9778894472361804], 
      Hue[0.1, 0.2763819095477385, 0.9778894472361804], 
      Hue[0.1, 0.28140703517587917`, 0.9778894472361804], 
      Hue[0.1, 0.2864321608040199, 0.9778894472361804], 
      Hue[0.1, 0.29145728643216057`, 0.9778894472361804], 
      Hue[0.1, 0.29648241206030124`, 0.9778894472361804], 
      Hue[0.1, 0.30150753768844196`, 0.9778894472361804], 
      Hue[0.1, 0.30653266331658263`, 0.9778894472361804], 
      Hue[0.1, 0.31155778894472336`, 0.9778894472361804], 
      Hue[0.1, 0.316582914572864, 0.9778894472361804], 
      Hue[0.1, 0.32160804020100475`, 0.9778894472361804], 
      Hue[0.1, 0.3266331658291454, 0.9778894472361804], 
      Hue[0.1, 0.33165829145728615`, 0.9778894472361804], 
      Hue[0.1, 0.3366834170854268, 0.9778894472361804], 
      Hue[0.1, 0.3417085427135675, 0.9778894472361804], 
      Hue[0.1, 0.3467336683417082, 0.9778894472361804], 
      Hue[0.1, 0.3517587939698489, 0.9778894472361804], 
      Hue[0.1, 0.3567839195979896, 0.9778894472361804], 
      Hue[0.1, 0.3618090452261303, 0.9778894472361804], 
      Hue[0.1, 0.36683417085427095`, 0.9778894472361804], 
      Hue[0.1, 0.37185929648241167`, 0.9778894472361804], 
      Hue[0.1, 0.37688442211055234`, 0.9778894472361804], 
      Hue[0.1, 0.381909547738693, 0.9778894472361804], 
      Hue[0.1, 0.38693467336683374`, 0.9778894472361804], 
      Hue[0.1, 0.3919597989949744, 0.9778894472361804], 
      Hue[0.1, 0.39698492462311513`, 0.9778894472361804], 
      Hue[0.1, 0.4020100502512558, 0.9778894472361804], 
      Hue[0.1, 0.40703517587939647`, 0.9778894472361804], 
      Hue[0.1, 0.4120603015075372, 0.9778894472361804], 
      Hue[0.1, 0.41708542713567787`, 0.9778894472361804], 
      Hue[0.1, 0.42211055276381854`, 0.9778894472361804], 
      Hue[0.1, 0.42713567839195926`, 0.9778894472361804], 
      Hue[0.1, 0.43216080402009993`, 0.9778894472361804], 
      Hue[0.1, 0.4371859296482406, 0.9778894472361804], 
      Hue[0.1, 0.4422110552763813, 0.9778894472361804], 
      Hue[0.1, 0.447236180904522, 0.9778894472361804], 
      Hue[0.1, 0.4522613065326627, 0.9778894472361804], 
      Hue[0.1, 0.4572864321608034, 0.9778894472361804], 
      Hue[0.1, 0.46231155778894406`, 0.9778894472361804], 
      Hue[0.1, 0.4673366834170848, 0.9778894472361804], 
      Hue[0.1, 0.47236180904522546`, 0.9778894472361804], 
      Hue[0.1, 0.4773869346733661, 0.9778894472361804], 
      Hue[0.1, 0.48241206030150685`, 0.9778894472361804], 
      Hue[0.1, 0.4874371859296475, 0.9778894472361804], 
      Hue[0.1, 0.49246231155778825`, 0.9778894472361804], 
      Hue[0.1, 0.4974874371859289, 0.9778894472361804], 
      Hue[0.1, 0.5025125628140696, 0.9778894472361804], 
      Hue[0.1, 0.5075376884422103, 0.9778894472361804], 
      Hue[0.1, 0.512562814070351, 0.9778894472361804], 
      Hue[0.1, 0.5175879396984917, 0.9778894472361804], 
      Hue[0.1, 0.5226130653266323, 0.9778894472361804], 
      Hue[0.1, 0.527638190954773, 0.9778894472361804], 
      Hue[0.1, 0.5326633165829138, 0.9778894472361804], 
      Hue[0.1, 0.5376884422110544, 0.9778894472361804], 
      Hue[0.1, 0.5427135678391951, 0.9778894472361804], 
      Hue[0.1, 0.5477386934673358, 0.9778894472361804], 
      Hue[0.1, 0.5527638190954766, 0.9778894472361804], 
      Hue[0.1, 0.5577889447236172, 0.9778894472361804], 
      Hue[0.1, 0.5628140703517579, 0.9778894472361804], 
      Hue[0.1, 0.5678391959798986, 0.9778894472361804], 
      Hue[0.1, 0.5728643216080392, 0.9778894472361804], 
      Hue[0.1, 0.57788944723618, 0.9778894472361804], 
      Hue[0.1, 0.5829145728643207, 0.9778894472361804], 
      Hue[0.1, 0.5879396984924613, 0.9778894472361804], 
      Hue[0.1, 0.592964824120602, 0.9778894472361804], 
      Hue[0.1, 0.5979899497487428, 0.9778894472361804], 
      Hue[0.1, 0.6030150753768834, 0.9778894472361804], 
      Hue[0.1, 0.6080402010050241, 0.9778894472361804], 
      Hue[0.1, 0.6130653266331648, 0.9778894472361804], 
      Hue[0.1, 0.6180904522613054, 0.9778894472361804], 
      Hue[0.1, 0.6231155778894462, 0.9778894472361804], 
      Hue[0.1, 0.6281407035175869, 0.9778894472361804], 
      Hue[0.1, 0.6331658291457275, 0.9778894472361804], 
      Hue[0.1, 0.6381909547738683, 0.9778894472361804], 
      Hue[0.1, 0.6432160804020091, 0.9778894472361804], 
      Hue[0.1, 0.6482412060301498, 0.9778894472361804], 
      Hue[0.1, 0.6532663316582906, 0.9778894472361804], 
      Hue[0.1, 0.6582914572864313, 0.9778894472361804], 
      Hue[0.1, 0.6633165829145721, 0.9778894472361804], 
      Hue[0.1, 0.6683417085427129, 0.9778894472361804], 
      Hue[0.1, 0.6733668341708536, 0.9778894472361804], 
      Hue[0.1, 0.6783919597989944, 0.9778894472361804], 
      Hue[0.1, 0.6834170854271352, 0.9778894472361804], 
      Hue[0.1, 0.6884422110552759, 0.9778894472361804], 
      Hue[0.1, 0.6934673366834166, 0.9778894472361804], 
      Hue[0.1, 0.6984924623115575, 0.9778894472361804], 
      Hue[0.1, 0.7035175879396982, 0.9778894472361804], 
      Hue[0.1, 0.7085427135678389, 0.9778894472361804], 
      Hue[0.1, 0.7135678391959798, 0.9778894472361804], 
      Hue[0.1, 0.7185929648241205, 0.9778894472361804], 
      Hue[0.1, 0.7236180904522612, 0.9778894472361804], 
      Hue[0.1, 0.7286432160804021, 0.9778894472361804], 
      Hue[0.1, 0.7336683417085428, 0.9778894472361804], 
      Hue[0.1, 0.7386934673366835, 0.9778894472361804], 
      Hue[0.1, 0.7437185929648243, 0.9778894472361804], 
      Hue[0.1, 0.7487437185929651, 0.9778894472361804], 
      Hue[0.1, 0.7537688442211058, 0.9778894472361804], 
      Hue[0.1, 0.7587939698492466, 0.9778894472361804], 
      Hue[0.1, 0.7638190954773874, 0.9778894472361804], 
      Hue[0.1, 0.7688442211055281, 0.9778894472361804], 
      Hue[0.1, 0.7738693467336689, 0.9778894472361804], 
      Hue[0.1, 0.7788944723618096, 0.9778894472361804], 
      Hue[0.1, 0.7839195979899504, 0.9778894472361804], 
      Hue[0.1, 0.7889447236180911, 0.9778894472361804], 
      Hue[0.1, 0.7939698492462319, 0.9778894472361804], 
      Hue[0.1, 0.7989949748743727, 0.9778894472361804], 
      Hue[0.1, 0.8040201005025134, 0.9778894472361804], 
      Hue[0.1, 0.8090452261306542, 0.9778894472361804], 
      Hue[0.1, 0.8140703517587949, 0.9778894472361804], 
      Hue[0.1, 0.8190954773869357, 0.9778894472361804], 
      Hue[0.1, 0.8241206030150765, 0.9778894472361804], 
      Hue[0.1, 0.8291457286432172, 0.9778894472361804], 
      Hue[0.1, 0.834170854271358, 0.9778894472361804], 
      Hue[0.1, 0.8391959798994988, 0.9778894472361804], 
      Hue[0.1, 0.8442211055276395, 0.9778894472361804], 
      Hue[0.1, 0.8492462311557802, 0.9778894472361804], 
      Hue[0.1, 0.8542713567839211, 0.9778894472361804], 
      Hue[0.1, 0.8592964824120618, 0.9778894472361804], 
      Hue[0.1, 0.8643216080402025, 0.9778894472361804], 
      Hue[0.1, 0.8693467336683434, 0.9778894472361804], 
      Hue[0.1, 0.8743718592964841, 0.9778894472361804], 
      Hue[0.1, 0.8793969849246248, 0.9778894472361804], 
      Hue[0.1, 0.8844221105527657, 0.9778894472361804], 
      Hue[0.1, 0.8894472361809064, 0.9778894472361804], 
      Hue[0.1, 0.8944723618090471, 0.9778894472361804], 
      Hue[0.1, 0.8994974874371879, 0.9778894472361804], 
      Hue[0.1, 0.9045226130653287, 0.9778894472361804], 
      Hue[0.1, 0.9095477386934694, 0.9778894472361804], 
      Hue[0.1, 0.9145728643216102, 0.9778894472361804], 
      Hue[0.1, 0.919597989949751, 0.9778894472361804], 
      Hue[0.1, 0.9246231155778917, 0.9778894472361804], 
      Hue[0.1, 0.9296482412060324, 0.9778894472361804], 
      Hue[0.1, 0.9346733668341732, 0.9778894472361804], 
      Hue[0.1, 0.939698492462314, 0.9778894472361804], 
      Hue[0.1, 0.9447236180904547, 0.9778894472361804], 
      Hue[0.1, 0.9497487437185955, 0.9778894472361804], 
      Hue[0.1, 0.9547738693467362, 0.9778894472361804], 
      Hue[0.1, 0.959798994974877, 0.9778894472361804], 
      Hue[0.1, 0.9648241206030178, 0.9778894472361804], 
      Hue[0.1, 0.9698492462311585, 0.9778894472361804], 
      Hue[0.1, 0.9748743718592993, 0.9778894472361804], 
      Hue[0.1, 0.9798994974874401, 0.9778894472361804], 
      Hue[0.1, 0.9849246231155808, 0.9778894472361804], 
      Hue[0.1, 0.9899497487437215, 0.9778894472361804], 
      Hue[0.1, 0.9949748743718624, 0.9778894472361804], 
      Hue[0.1, 1., 0.9778894472361804], 
      Hue[0.1, 0., 0.982914572864321], 
      Hue[0.1, 0.005025125628140704, 0.982914572864321], 
      Hue[0.1, 0.010050251256281407`, 0.982914572864321], 
      Hue[0.1, 0.015075376884422112`, 0.982914572864321], 
      Hue[0.1, 0.020100502512562814`, 0.982914572864321], 
      Hue[0.1, 0.02512562814070352, 0.982914572864321], 
      Hue[0.1, 0.030150753768844223`, 0.982914572864321], 
      Hue[0.1, 0.035175879396984924`, 0.982914572864321], 
      Hue[0.1, 0.04020100502512563, 0.982914572864321], 
      Hue[0.1, 0.04522613065326634, 0.982914572864321], 
      Hue[0.1, 0.050251256281407045`, 0.982914572864321], 
      Hue[0.1, 0.055276381909547756`, 0.982914572864321], 
      Hue[0.1, 0.06030150753768846, 0.982914572864321], 
      Hue[0.1, 0.06532663316582916, 0.982914572864321], 
      Hue[0.1, 0.07035175879396988, 0.982914572864321], 
      Hue[0.1, 0.07537688442211059, 0.982914572864321], 
      Hue[0.1, 0.0804020100502513, 0.982914572864321], 
      Hue[0.1, 0.085427135678392, 0.982914572864321], 
      Hue[0.1, 0.09045226130653271, 0.982914572864321], 
      Hue[0.1, 0.09547738693467342, 0.982914572864321], 
      Hue[0.1, 0.10050251256281413`, 0.982914572864321], 
      Hue[0.1, 0.10552763819095483`, 0.982914572864321], 
      Hue[0.1, 0.11055276381909554`, 0.982914572864321], 
      Hue[0.1, 0.11557788944723625`, 0.982914572864321], 
      Hue[0.1, 0.12060301507537696`, 0.982914572864321], 
      Hue[0.1, 0.12562814070351766`, 0.982914572864321], 
      Hue[0.1, 0.13065326633165839`, 0.982914572864321], 
      Hue[0.1, 0.13567839195979908`, 0.982914572864321], 
      Hue[0.1, 0.14070351758793978`, 0.982914572864321], 
      Hue[0.1, 0.1457286432160805, 0.982914572864321], 
      Hue[0.1, 0.1507537688442212, 0.982914572864321], 
      Hue[0.1, 0.1557788944723619, 0.982914572864321], 
      Hue[0.1, 0.16080402010050263`, 0.982914572864321], 
      Hue[0.1, 0.16582914572864332`, 0.982914572864321], 
      Hue[0.1, 0.170854271356784, 0.982914572864321], 
      Hue[0.1, 0.1758793969849247, 0.982914572864321], 
      Hue[0.1, 0.1809045226130654, 0.982914572864321], 
      Hue[0.1, 0.18592964824120609`, 0.982914572864321], 
      Hue[0.1, 0.19095477386934676`, 0.982914572864321], 
      Hue[0.1, 0.19597989949748745`, 0.982914572864321], 
      Hue[0.1, 0.20100502512562815`, 0.982914572864321], 
      Hue[0.1, 0.20603015075376885`, 0.982914572864321], 
      Hue[0.1, 0.21105527638190952`, 0.982914572864321], 
      Hue[0.1, 0.21608040201005022`, 0.982914572864321], 
      Hue[0.1, 0.2211055276381909, 0.982914572864321], 
      Hue[0.1, 0.2261306532663316, 0.982914572864321], 
      Hue[0.1, 0.23115577889447228`, 0.982914572864321], 
      Hue[0.1, 0.23618090452261298`, 0.982914572864321], 
      Hue[0.1, 0.24120603015075368`, 0.982914572864321], 
      Hue[0.1, 0.24623115577889435`, 0.982914572864321], 
      Hue[0.1, 0.25125628140703504`, 0.982914572864321], 
      Hue[0.1, 0.2562814070351757, 0.982914572864321], 
      Hue[0.1, 0.26130653266331644`, 0.982914572864321], 
      Hue[0.1, 0.2663316582914571, 0.982914572864321], 
      Hue[0.1, 0.27135678391959783`, 0.982914572864321], 
      Hue[0.1, 0.2763819095477385, 0.982914572864321], 
      Hue[0.1, 0.28140703517587917`, 0.982914572864321], 
      Hue[0.1, 0.2864321608040199, 0.982914572864321], 
      Hue[0.1, 0.29145728643216057`, 0.982914572864321], 
      Hue[0.1, 0.29648241206030124`, 0.982914572864321], 
      Hue[0.1, 0.30150753768844196`, 0.982914572864321], 
      Hue[0.1, 0.30653266331658263`, 0.982914572864321], 
      Hue[0.1, 0.31155778894472336`, 0.982914572864321], 
      Hue[0.1, 0.316582914572864, 0.982914572864321], 
      Hue[0.1, 0.32160804020100475`, 0.982914572864321], 
      Hue[0.1, 0.3266331658291454, 0.982914572864321], 
      Hue[0.1, 0.33165829145728615`, 0.982914572864321], 
      Hue[0.1, 0.3366834170854268, 0.982914572864321], 
      Hue[0.1, 0.3417085427135675, 0.982914572864321], 
      Hue[0.1, 0.3467336683417082, 0.982914572864321], 
      Hue[0.1, 0.3517587939698489, 0.982914572864321], 
      Hue[0.1, 0.3567839195979896, 0.982914572864321], 
      Hue[0.1, 0.3618090452261303, 0.982914572864321], 
      Hue[0.1, 0.36683417085427095`, 0.982914572864321], 
      Hue[0.1, 0.37185929648241167`, 0.982914572864321], 
      Hue[0.1, 0.37688442211055234`, 0.982914572864321], 
      Hue[0.1, 0.381909547738693, 0.982914572864321], 
      Hue[0.1, 0.38693467336683374`, 0.982914572864321], 
      Hue[0.1, 0.3919597989949744, 0.982914572864321], 
      Hue[0.1, 0.39698492462311513`, 0.982914572864321], 
      Hue[0.1, 0.4020100502512558, 0.982914572864321], 
      Hue[0.1, 0.40703517587939647`, 0.982914572864321], 
      Hue[0.1, 0.4120603015075372, 0.982914572864321], 
      Hue[0.1, 0.41708542713567787`, 0.982914572864321], 
      Hue[0.1, 0.42211055276381854`, 0.982914572864321], 
      Hue[0.1, 0.42713567839195926`, 0.982914572864321], 
      Hue[0.1, 0.43216080402009993`, 0.982914572864321], 
      Hue[0.1, 0.4371859296482406, 0.982914572864321], 
      Hue[0.1, 0.4422110552763813, 0.982914572864321], 
      Hue[0.1, 0.447236180904522, 0.982914572864321], 
      Hue[0.1, 0.4522613065326627, 0.982914572864321], 
      Hue[0.1, 0.4572864321608034, 0.982914572864321], 
      Hue[0.1, 0.46231155778894406`, 0.982914572864321], 
      Hue[0.1, 0.4673366834170848, 0.982914572864321], 
      Hue[0.1, 0.47236180904522546`, 0.982914572864321], 
      Hue[0.1, 0.4773869346733661, 0.982914572864321], 
      Hue[0.1, 0.48241206030150685`, 0.982914572864321], 
      Hue[0.1, 0.4874371859296475, 0.982914572864321], 
      Hue[0.1, 0.49246231155778825`, 0.982914572864321], 
      Hue[0.1, 0.4974874371859289, 0.982914572864321], 
      Hue[0.1, 0.5025125628140696, 0.982914572864321], 
      Hue[0.1, 0.5075376884422103, 0.982914572864321], 
      Hue[0.1, 0.512562814070351, 0.982914572864321], 
      Hue[0.1, 0.5175879396984917, 0.982914572864321], 
      Hue[0.1, 0.5226130653266323, 0.982914572864321], 
      Hue[0.1, 0.527638190954773, 0.982914572864321], 
      Hue[0.1, 0.5326633165829138, 0.982914572864321], 
      Hue[0.1, 0.5376884422110544, 0.982914572864321], 
      Hue[0.1, 0.5427135678391951, 0.982914572864321], 
      Hue[0.1, 0.5477386934673358, 0.982914572864321], 
      Hue[0.1, 0.5527638190954766, 0.982914572864321], 
      Hue[0.1, 0.5577889447236172, 0.982914572864321], 
      Hue[0.1, 0.5628140703517579, 0.982914572864321], 
      Hue[0.1, 0.5678391959798986, 0.982914572864321], 
      Hue[0.1, 0.5728643216080392, 0.982914572864321], 
      Hue[0.1, 0.57788944723618, 0.982914572864321], 
      Hue[0.1, 0.5829145728643207, 0.982914572864321], 
      Hue[0.1, 0.5879396984924613, 0.982914572864321], 
      Hue[0.1, 0.592964824120602, 0.982914572864321], 
      Hue[0.1, 0.5979899497487428, 0.982914572864321], 
      Hue[0.1, 0.6030150753768834, 0.982914572864321], 
      Hue[0.1, 0.6080402010050241, 0.982914572864321], 
      Hue[0.1, 0.6130653266331648, 0.982914572864321], 
      Hue[0.1, 0.6180904522613054, 0.982914572864321], 
      Hue[0.1, 0.6231155778894462, 0.982914572864321], 
      Hue[0.1, 0.6281407035175869, 0.982914572864321], 
      Hue[0.1, 0.6331658291457275, 0.982914572864321], 
      Hue[0.1, 0.6381909547738683, 0.982914572864321], 
      Hue[0.1, 0.6432160804020091, 0.982914572864321], 
      Hue[0.1, 0.6482412060301498, 0.982914572864321], 
      Hue[0.1, 0.6532663316582906, 0.982914572864321], 
      Hue[0.1, 0.6582914572864313, 0.982914572864321], 
      Hue[0.1, 0.6633165829145721, 0.982914572864321], 
      Hue[0.1, 0.6683417085427129, 0.982914572864321], 
      Hue[0.1, 0.6733668341708536, 0.982914572864321], 
      Hue[0.1, 0.6783919597989944, 0.982914572864321], 
      Hue[0.1, 0.6834170854271352, 0.982914572864321], 
      Hue[0.1, 0.6884422110552759, 0.982914572864321], 
      Hue[0.1, 0.6934673366834166, 0.982914572864321], 
      Hue[0.1, 0.6984924623115575, 0.982914572864321], 
      Hue[0.1, 0.7035175879396982, 0.982914572864321], 
      Hue[0.1, 0.7085427135678389, 0.982914572864321], 
      Hue[0.1, 0.7135678391959798, 0.982914572864321], 
      Hue[0.1, 0.7185929648241205, 0.982914572864321], 
      Hue[0.1, 0.7236180904522612, 0.982914572864321], 
      Hue[0.1, 0.7286432160804021, 0.982914572864321], 
      Hue[0.1, 0.7336683417085428, 0.982914572864321], 
      Hue[0.1, 0.7386934673366835, 0.982914572864321], 
      Hue[0.1, 0.7437185929648243, 0.982914572864321], 
      Hue[0.1, 0.7487437185929651, 0.982914572864321], 
      Hue[0.1, 0.7537688442211058, 0.982914572864321], 
      Hue[0.1, 0.7587939698492466, 0.982914572864321], 
      Hue[0.1, 0.7638190954773874, 0.982914572864321], 
      Hue[0.1, 0.7688442211055281, 0.982914572864321], 
      Hue[0.1, 0.7738693467336689, 0.982914572864321], 
      Hue[0.1, 0.7788944723618096, 0.982914572864321], 
      Hue[0.1, 0.7839195979899504, 0.982914572864321], 
      Hue[0.1, 0.7889447236180911, 0.982914572864321], 
      Hue[0.1, 0.7939698492462319, 0.982914572864321], 
      Hue[0.1, 0.7989949748743727, 0.982914572864321], 
      Hue[0.1, 0.8040201005025134, 0.982914572864321], 
      Hue[0.1, 0.8090452261306542, 0.982914572864321], 
      Hue[0.1, 0.8140703517587949, 0.982914572864321], 
      Hue[0.1, 0.8190954773869357, 0.982914572864321], 
      Hue[0.1, 0.8241206030150765, 0.982914572864321], 
      Hue[0.1, 0.8291457286432172, 0.982914572864321], 
      Hue[0.1, 0.834170854271358, 0.982914572864321], 
      Hue[0.1, 0.8391959798994988, 0.982914572864321], 
      Hue[0.1, 0.8442211055276395, 0.982914572864321], 
      Hue[0.1, 0.8492462311557802, 0.982914572864321], 
      Hue[0.1, 0.8542713567839211, 0.982914572864321], 
      Hue[0.1, 0.8592964824120618, 0.982914572864321], 
      Hue[0.1, 0.8643216080402025, 0.982914572864321], 
      Hue[0.1, 0.8693467336683434, 0.982914572864321], 
      Hue[0.1, 0.8743718592964841, 0.982914572864321], 
      Hue[0.1, 0.8793969849246248, 0.982914572864321], 
      Hue[0.1, 0.8844221105527657, 0.982914572864321], 
      Hue[0.1, 0.8894472361809064, 0.982914572864321], 
      Hue[0.1, 0.8944723618090471, 0.982914572864321], 
      Hue[0.1, 0.8994974874371879, 0.982914572864321], 
      Hue[0.1, 0.9045226130653287, 0.982914572864321], 
      Hue[0.1, 0.9095477386934694, 0.982914572864321], 
      Hue[0.1, 0.9145728643216102, 0.982914572864321], 
      Hue[0.1, 0.919597989949751, 0.982914572864321], 
      Hue[0.1, 0.9246231155778917, 0.982914572864321], 
      Hue[0.1, 0.9296482412060324, 0.982914572864321], 
      Hue[0.1, 0.9346733668341732, 0.982914572864321], 
      Hue[0.1, 0.939698492462314, 0.982914572864321], 
      Hue[0.1, 0.9447236180904547, 0.982914572864321], 
      Hue[0.1, 0.9497487437185955, 0.982914572864321], 
      Hue[0.1, 0.9547738693467362, 0.982914572864321], 
      Hue[0.1, 0.959798994974877, 0.982914572864321], 
      Hue[0.1, 0.9648241206030178, 0.982914572864321], 
      Hue[0.1, 0.9698492462311585, 0.982914572864321], 
      Hue[0.1, 0.9748743718592993, 0.982914572864321], 
      Hue[0.1, 0.9798994974874401, 0.982914572864321], 
      Hue[0.1, 0.9849246231155808, 0.982914572864321], 
      Hue[0.1, 0.9899497487437215, 0.982914572864321], 
      Hue[0.1, 0.9949748743718624, 0.982914572864321], 
      Hue[0.1, 1., 0.982914572864321], 
      Hue[0.1, 0., 0.9879396984924618], 
      Hue[0.1, 0.005025125628140704, 0.9879396984924618], 
      Hue[0.1, 0.010050251256281407`, 0.9879396984924618], 
      Hue[0.1, 0.015075376884422112`, 0.9879396984924618], 
      Hue[0.1, 0.020100502512562814`, 0.9879396984924618], 
      Hue[0.1, 0.02512562814070352, 0.9879396984924618], 
      Hue[0.1, 0.030150753768844223`, 0.9879396984924618], 
      Hue[0.1, 0.035175879396984924`, 0.9879396984924618], 
      Hue[0.1, 0.04020100502512563, 0.9879396984924618], 
      Hue[0.1, 0.04522613065326634, 0.9879396984924618], 
      Hue[0.1, 0.050251256281407045`, 0.9879396984924618], 
      Hue[0.1, 0.055276381909547756`, 0.9879396984924618], 
      Hue[0.1, 0.06030150753768846, 0.9879396984924618], 
      Hue[0.1, 0.06532663316582916, 0.9879396984924618], 
      Hue[0.1, 0.07035175879396988, 0.9879396984924618], 
      Hue[0.1, 0.07537688442211059, 0.9879396984924618], 
      Hue[0.1, 0.0804020100502513, 0.9879396984924618], 
      Hue[0.1, 0.085427135678392, 0.9879396984924618], 
      Hue[0.1, 0.09045226130653271, 0.9879396984924618], 
      Hue[0.1, 0.09547738693467342, 0.9879396984924618], 
      Hue[0.1, 0.10050251256281413`, 0.9879396984924618], 
      Hue[0.1, 0.10552763819095483`, 0.9879396984924618], 
      Hue[0.1, 0.11055276381909554`, 0.9879396984924618], 
      Hue[0.1, 0.11557788944723625`, 0.9879396984924618], 
      Hue[0.1, 0.12060301507537696`, 0.9879396984924618], 
      Hue[0.1, 0.12562814070351766`, 0.9879396984924618], 
      Hue[0.1, 0.13065326633165839`, 0.9879396984924618], 
      Hue[0.1, 0.13567839195979908`, 0.9879396984924618], 
      Hue[0.1, 0.14070351758793978`, 0.9879396984924618], 
      Hue[0.1, 0.1457286432160805, 0.9879396984924618], 
      Hue[0.1, 0.1507537688442212, 0.9879396984924618], 
      Hue[0.1, 0.1557788944723619, 0.9879396984924618], 
      Hue[0.1, 0.16080402010050263`, 0.9879396984924618], 
      Hue[0.1, 0.16582914572864332`, 0.9879396984924618], 
      Hue[0.1, 0.170854271356784, 0.9879396984924618], 
      Hue[0.1, 0.1758793969849247, 0.9879396984924618], 
      Hue[0.1, 0.1809045226130654, 0.9879396984924618], 
      Hue[0.1, 0.18592964824120609`, 0.9879396984924618], 
      Hue[0.1, 0.19095477386934676`, 0.9879396984924618], 
      Hue[0.1, 0.19597989949748745`, 0.9879396984924618], 
      Hue[0.1, 0.20100502512562815`, 0.9879396984924618], 
      Hue[0.1, 0.20603015075376885`, 0.9879396984924618], 
      Hue[0.1, 0.21105527638190952`, 0.9879396984924618], 
      Hue[0.1, 0.21608040201005022`, 0.9879396984924618], 
      Hue[0.1, 0.2211055276381909, 0.9879396984924618], 
      Hue[0.1, 0.2261306532663316, 0.9879396984924618], 
      Hue[0.1, 0.23115577889447228`, 0.9879396984924618], 
      Hue[0.1, 0.23618090452261298`, 0.9879396984924618], 
      Hue[0.1, 0.24120603015075368`, 0.9879396984924618], 
      Hue[0.1, 0.24623115577889435`, 0.9879396984924618], 
      Hue[0.1, 0.25125628140703504`, 0.9879396984924618], 
      Hue[0.1, 0.2562814070351757, 0.9879396984924618], 
      Hue[0.1, 0.26130653266331644`, 0.9879396984924618], 
      Hue[0.1, 0.2663316582914571, 0.9879396984924618], 
      Hue[0.1, 0.27135678391959783`, 0.9879396984924618], 
      Hue[0.1, 0.2763819095477385, 0.9879396984924618], 
      Hue[0.1, 0.28140703517587917`, 0.9879396984924618], 
      Hue[0.1, 0.2864321608040199, 0.9879396984924618], 
      Hue[0.1, 0.29145728643216057`, 0.9879396984924618], 
      Hue[0.1, 0.29648241206030124`, 0.9879396984924618], 
      Hue[0.1, 0.30150753768844196`, 0.9879396984924618], 
      Hue[0.1, 0.30653266331658263`, 0.9879396984924618], 
      Hue[0.1, 0.31155778894472336`, 0.9879396984924618], 
      Hue[0.1, 0.316582914572864, 0.9879396984924618], 
      Hue[0.1, 0.32160804020100475`, 0.9879396984924618], 
      Hue[0.1, 0.3266331658291454, 0.9879396984924618], 
      Hue[0.1, 0.33165829145728615`, 0.9879396984924618], 
      Hue[0.1, 0.3366834170854268, 0.9879396984924618], 
      Hue[0.1, 0.3417085427135675, 0.9879396984924618], 
      Hue[0.1, 0.3467336683417082, 0.9879396984924618], 
      Hue[0.1, 0.3517587939698489, 0.9879396984924618], 
      Hue[0.1, 0.3567839195979896, 0.9879396984924618], 
      Hue[0.1, 0.3618090452261303, 0.9879396984924618], 
      Hue[0.1, 0.36683417085427095`, 0.9879396984924618], 
      Hue[0.1, 0.37185929648241167`, 0.9879396984924618], 
      Hue[0.1, 0.37688442211055234`, 0.9879396984924618], 
      Hue[0.1, 0.381909547738693, 0.9879396984924618], 
      Hue[0.1, 0.38693467336683374`, 0.9879396984924618], 
      Hue[0.1, 0.3919597989949744, 0.9879396984924618], 
      Hue[0.1, 0.39698492462311513`, 0.9879396984924618], 
      Hue[0.1, 0.4020100502512558, 0.9879396984924618], 
      Hue[0.1, 0.40703517587939647`, 0.9879396984924618], 
      Hue[0.1, 0.4120603015075372, 0.9879396984924618], 
      Hue[0.1, 0.41708542713567787`, 0.9879396984924618], 
      Hue[0.1, 0.42211055276381854`, 0.9879396984924618], 
      Hue[0.1, 0.42713567839195926`, 0.9879396984924618], 
      Hue[0.1, 0.43216080402009993`, 0.9879396984924618], 
      Hue[0.1, 0.4371859296482406, 0.9879396984924618], 
      Hue[0.1, 0.4422110552763813, 0.9879396984924618], 
      Hue[0.1, 0.447236180904522, 0.9879396984924618], 
      Hue[0.1, 0.4522613065326627, 0.9879396984924618], 
      Hue[0.1, 0.4572864321608034, 0.9879396984924618], 
      Hue[0.1, 0.46231155778894406`, 0.9879396984924618], 
      Hue[0.1, 0.4673366834170848, 0.9879396984924618], 
      Hue[0.1, 0.47236180904522546`, 0.9879396984924618], 
      Hue[0.1, 0.4773869346733661, 0.9879396984924618], 
      Hue[0.1, 0.48241206030150685`, 0.9879396984924618], 
      Hue[0.1, 0.4874371859296475, 0.9879396984924618], 
      Hue[0.1, 0.49246231155778825`, 0.9879396984924618], 
      Hue[0.1, 0.4974874371859289, 0.9879396984924618], 
      Hue[0.1, 0.5025125628140696, 0.9879396984924618], 
      Hue[0.1, 0.5075376884422103, 0.9879396984924618], 
      Hue[0.1, 0.512562814070351, 0.9879396984924618], 
      Hue[0.1, 0.5175879396984917, 0.9879396984924618], 
      Hue[0.1, 0.5226130653266323, 0.9879396984924618], 
      Hue[0.1, 0.527638190954773, 0.9879396984924618], 
      Hue[0.1, 0.5326633165829138, 0.9879396984924618], 
      Hue[0.1, 0.5376884422110544, 0.9879396984924618], 
      Hue[0.1, 0.5427135678391951, 0.9879396984924618], 
      Hue[0.1, 0.5477386934673358, 0.9879396984924618], 
      Hue[0.1, 0.5527638190954766, 0.9879396984924618], 
      Hue[0.1, 0.5577889447236172, 0.9879396984924618], 
      Hue[0.1, 0.5628140703517579, 0.9879396984924618], 
      Hue[0.1, 0.5678391959798986, 0.9879396984924618], 
      Hue[0.1, 0.5728643216080392, 0.9879396984924618], 
      Hue[0.1, 0.57788944723618, 0.9879396984924618], 
      Hue[0.1, 0.5829145728643207, 0.9879396984924618], 
      Hue[0.1, 0.5879396984924613, 0.9879396984924618], 
      Hue[0.1, 0.592964824120602, 0.9879396984924618], 
      Hue[0.1, 0.5979899497487428, 0.9879396984924618], 
      Hue[0.1, 0.6030150753768834, 0.9879396984924618], 
      Hue[0.1, 0.6080402010050241, 0.9879396984924618], 
      Hue[0.1, 0.6130653266331648, 0.9879396984924618], 
      Hue[0.1, 0.6180904522613054, 0.9879396984924618], 
      Hue[0.1, 0.6231155778894462, 0.9879396984924618], 
      Hue[0.1, 0.6281407035175869, 0.9879396984924618], 
      Hue[0.1, 0.6331658291457275, 0.9879396984924618], 
      Hue[0.1, 0.6381909547738683, 0.9879396984924618], 
      Hue[0.1, 0.6432160804020091, 0.9879396984924618], 
      Hue[0.1, 0.6482412060301498, 0.9879396984924618], 
      Hue[0.1, 0.6532663316582906, 0.9879396984924618], 
      Hue[0.1, 0.6582914572864313, 0.9879396984924618], 
      Hue[0.1, 0.6633165829145721, 0.9879396984924618], 
      Hue[0.1, 0.6683417085427129, 0.9879396984924618], 
      Hue[0.1, 0.6733668341708536, 0.9879396984924618], 
      Hue[0.1, 0.6783919597989944, 0.9879396984924618], 
      Hue[0.1, 0.6834170854271352, 0.9879396984924618], 
      Hue[0.1, 0.6884422110552759, 0.9879396984924618], 
      Hue[0.1, 0.6934673366834166, 0.9879396984924618], 
      Hue[0.1, 0.6984924623115575, 0.9879396984924618], 
      Hue[0.1, 0.7035175879396982, 0.9879396984924618], 
      Hue[0.1, 0.7085427135678389, 0.9879396984924618], 
      Hue[0.1, 0.7135678391959798, 0.9879396984924618], 
      Hue[0.1, 0.7185929648241205, 0.9879396984924618], 
      Hue[0.1, 0.7236180904522612, 0.9879396984924618], 
      Hue[0.1, 0.7286432160804021, 0.9879396984924618], 
      Hue[0.1, 0.7336683417085428, 0.9879396984924618], 
      Hue[0.1, 0.7386934673366835, 0.9879396984924618], 
      Hue[0.1, 0.7437185929648243, 0.9879396984924618], 
      Hue[0.1, 0.7487437185929651, 0.9879396984924618], 
      Hue[0.1, 0.7537688442211058, 0.9879396984924618], 
      Hue[0.1, 0.7587939698492466, 0.9879396984924618], 
      Hue[0.1, 0.7638190954773874, 0.9879396984924618], 
      Hue[0.1, 0.7688442211055281, 0.9879396984924618], 
      Hue[0.1, 0.7738693467336689, 0.9879396984924618], 
      Hue[0.1, 0.7788944723618096, 0.9879396984924618], 
      Hue[0.1, 0.7839195979899504, 0.9879396984924618], 
      Hue[0.1, 0.7889447236180911, 0.9879396984924618], 
      Hue[0.1, 0.7939698492462319, 0.9879396984924618], 
      Hue[0.1, 0.7989949748743727, 0.9879396984924618], 
      Hue[0.1, 0.8040201005025134, 0.9879396984924618], 
      Hue[0.1, 0.8090452261306542, 0.9879396984924618], 
      Hue[0.1, 0.8140703517587949, 0.9879396984924618], 
      Hue[0.1, 0.8190954773869357, 0.9879396984924618], 
      Hue[0.1, 0.8241206030150765, 0.9879396984924618], 
      Hue[0.1, 0.8291457286432172, 0.9879396984924618], 
      Hue[0.1, 0.834170854271358, 0.9879396984924618], 
      Hue[0.1, 0.8391959798994988, 0.9879396984924618], 
      Hue[0.1, 0.8442211055276395, 0.9879396984924618], 
      Hue[0.1, 0.8492462311557802, 0.9879396984924618], 
      Hue[0.1, 0.8542713567839211, 0.9879396984924618], 
      Hue[0.1, 0.8592964824120618, 0.9879396984924618], 
      Hue[0.1, 0.8643216080402025, 0.9879396984924618], 
      Hue[0.1, 0.8693467336683434, 0.9879396984924618], 
      Hue[0.1, 0.8743718592964841, 0.9879396984924618], 
      Hue[0.1, 0.8793969849246248, 0.9879396984924618], 
      Hue[0.1, 0.8844221105527657, 0.9879396984924618], 
      Hue[0.1, 0.8894472361809064, 0.9879396984924618], 
      Hue[0.1, 0.8944723618090471, 0.9879396984924618], 
      Hue[0.1, 0.8994974874371879, 0.9879396984924618], 
      Hue[0.1, 0.9045226130653287, 0.9879396984924618], 
      Hue[0.1, 0.9095477386934694, 0.9879396984924618], 
      Hue[0.1, 0.9145728643216102, 0.9879396984924618], 
      Hue[0.1, 0.919597989949751, 0.9879396984924618], 
      Hue[0.1, 0.9246231155778917, 0.9879396984924618], 
      Hue[0.1, 0.9296482412060324, 0.9879396984924618], 
      Hue[0.1, 0.9346733668341732, 0.9879396984924618], 
      Hue[0.1, 0.939698492462314, 0.9879396984924618], 
      Hue[0.1, 0.9447236180904547, 0.9879396984924618], 
      Hue[0.1, 0.9497487437185955, 0.9879396984924618], 
      Hue[0.1, 0.9547738693467362, 0.9879396984924618], 
      Hue[0.1, 0.959798994974877, 0.9879396984924618], 
      Hue[0.1, 0.9648241206030178, 0.9879396984924618], 
      Hue[0.1, 0.9698492462311585, 0.9879396984924618], 
      Hue[0.1, 0.9748743718592993, 0.9879396984924618], 
      Hue[0.1, 0.9798994974874401, 0.9879396984924618], 
      Hue[0.1, 0.9849246231155808, 0.9879396984924618], 
      Hue[0.1, 0.9899497487437215, 0.9879396984924618], 
      Hue[0.1, 0.9949748743718624, 0.9879396984924618], 
      Hue[0.1, 1., 0.9879396984924618], 
      Hue[0.1, 0., 0.9929648241206025], 
      Hue[0.1, 0.005025125628140704, 0.9929648241206025], 
      Hue[0.1, 0.010050251256281407`, 0.9929648241206025], 
      Hue[0.1, 0.015075376884422112`, 0.9929648241206025], 
      Hue[0.1, 0.020100502512562814`, 0.9929648241206025], 
      Hue[0.1, 0.02512562814070352, 0.9929648241206025], 
      Hue[0.1, 0.030150753768844223`, 0.9929648241206025], 
      Hue[0.1, 0.035175879396984924`, 0.9929648241206025], 
      Hue[0.1, 0.04020100502512563, 0.9929648241206025], 
      Hue[0.1, 0.04522613065326634, 0.9929648241206025], 
      Hue[0.1, 0.050251256281407045`, 0.9929648241206025], 
      Hue[0.1, 0.055276381909547756`, 0.9929648241206025], 
      Hue[0.1, 0.06030150753768846, 0.9929648241206025], 
      Hue[0.1, 0.06532663316582916, 0.9929648241206025], 
      Hue[0.1, 0.07035175879396988, 0.9929648241206025], 
      Hue[0.1, 0.07537688442211059, 0.9929648241206025], 
      Hue[0.1, 0.0804020100502513, 0.9929648241206025], 
      Hue[0.1, 0.085427135678392, 0.9929648241206025], 
      Hue[0.1, 0.09045226130653271, 0.9929648241206025], 
      Hue[0.1, 0.09547738693467342, 0.9929648241206025], 
      Hue[0.1, 0.10050251256281413`, 0.9929648241206025], 
      Hue[0.1, 0.10552763819095483`, 0.9929648241206025], 
      Hue[0.1, 0.11055276381909554`, 0.9929648241206025], 
      Hue[0.1, 0.11557788944723625`, 0.9929648241206025], 
      Hue[0.1, 0.12060301507537696`, 0.9929648241206025], 
      Hue[0.1, 0.12562814070351766`, 0.9929648241206025], 
      Hue[0.1, 0.13065326633165839`, 0.9929648241206025], 
      Hue[0.1, 0.13567839195979908`, 0.9929648241206025], 
      Hue[0.1, 0.14070351758793978`, 0.9929648241206025], 
      Hue[0.1, 0.1457286432160805, 0.9929648241206025], 
      Hue[0.1, 0.1507537688442212, 0.9929648241206025], 
      Hue[0.1, 0.1557788944723619, 0.9929648241206025], 
      Hue[0.1, 0.16080402010050263`, 0.9929648241206025], 
      Hue[0.1, 0.16582914572864332`, 0.9929648241206025], 
      Hue[0.1, 0.170854271356784, 0.9929648241206025], 
      Hue[0.1, 0.1758793969849247, 0.9929648241206025], 
      Hue[0.1, 0.1809045226130654, 0.9929648241206025], 
      Hue[0.1, 0.18592964824120609`, 0.9929648241206025], 
      Hue[0.1, 0.19095477386934676`, 0.9929648241206025], 
      Hue[0.1, 0.19597989949748745`, 0.9929648241206025], 
      Hue[0.1, 0.20100502512562815`, 0.9929648241206025], 
      Hue[0.1, 0.20603015075376885`, 0.9929648241206025], 
      Hue[0.1, 0.21105527638190952`, 0.9929648241206025], 
      Hue[0.1, 0.21608040201005022`, 0.9929648241206025], 
      Hue[0.1, 0.2211055276381909, 0.9929648241206025], 
      Hue[0.1, 0.2261306532663316, 0.9929648241206025], 
      Hue[0.1, 0.23115577889447228`, 0.9929648241206025], 
      Hue[0.1, 0.23618090452261298`, 0.9929648241206025], 
      Hue[0.1, 0.24120603015075368`, 0.9929648241206025], 
      Hue[0.1, 0.24623115577889435`, 0.9929648241206025], 
      Hue[0.1, 0.25125628140703504`, 0.9929648241206025], 
      Hue[0.1, 0.2562814070351757, 0.9929648241206025], 
      Hue[0.1, 0.26130653266331644`, 0.9929648241206025], 
      Hue[0.1, 0.2663316582914571, 0.9929648241206025], 
      Hue[0.1, 0.27135678391959783`, 0.9929648241206025], 
      Hue[0.1, 0.2763819095477385, 0.9929648241206025], 
      Hue[0.1, 0.28140703517587917`, 0.9929648241206025], 
      Hue[0.1, 0.2864321608040199, 0.9929648241206025], 
      Hue[0.1, 0.29145728643216057`, 0.9929648241206025], 
      Hue[0.1, 0.29648241206030124`, 0.9929648241206025], 
      Hue[0.1, 0.30150753768844196`, 0.9929648241206025], 
      Hue[0.1, 0.30653266331658263`, 0.9929648241206025], 
      Hue[0.1, 0.31155778894472336`, 0.9929648241206025], 
      Hue[0.1, 0.316582914572864, 0.9929648241206025], 
      Hue[0.1, 0.32160804020100475`, 0.9929648241206025], 
      Hue[0.1, 0.3266331658291454, 0.9929648241206025], 
      Hue[0.1, 0.33165829145728615`, 0.9929648241206025], 
      Hue[0.1, 0.3366834170854268, 0.9929648241206025], 
      Hue[0.1, 0.3417085427135675, 0.9929648241206025], 
      Hue[0.1, 0.3467336683417082, 0.9929648241206025], 
      Hue[0.1, 0.3517587939698489, 0.9929648241206025], 
      Hue[0.1, 0.3567839195979896, 0.9929648241206025], 
      Hue[0.1, 0.3618090452261303, 0.9929648241206025], 
      Hue[0.1, 0.36683417085427095`, 0.9929648241206025], 
      Hue[0.1, 0.37185929648241167`, 0.9929648241206025], 
      Hue[0.1, 0.37688442211055234`, 0.9929648241206025], 
      Hue[0.1, 0.381909547738693, 0.9929648241206025], 
      Hue[0.1, 0.38693467336683374`, 0.9929648241206025], 
      Hue[0.1, 0.3919597989949744, 0.9929648241206025], 
      Hue[0.1, 0.39698492462311513`, 0.9929648241206025], 
      Hue[0.1, 0.4020100502512558, 0.9929648241206025], 
      Hue[0.1, 0.40703517587939647`, 0.9929648241206025], 
      Hue[0.1, 0.4120603015075372, 0.9929648241206025], 
      Hue[0.1, 0.41708542713567787`, 0.9929648241206025], 
      Hue[0.1, 0.42211055276381854`, 0.9929648241206025], 
      Hue[0.1, 0.42713567839195926`, 0.9929648241206025], 
      Hue[0.1, 0.43216080402009993`, 0.9929648241206025], 
      Hue[0.1, 0.4371859296482406, 0.9929648241206025], 
      Hue[0.1, 0.4422110552763813, 0.9929648241206025], 
      Hue[0.1, 0.447236180904522, 0.9929648241206025], 
      Hue[0.1, 0.4522613065326627, 0.9929648241206025], 
      Hue[0.1, 0.4572864321608034, 0.9929648241206025], 
      Hue[0.1, 0.46231155778894406`, 0.9929648241206025], 
      Hue[0.1, 0.4673366834170848, 0.9929648241206025], 
      Hue[0.1, 0.47236180904522546`, 0.9929648241206025], 
      Hue[0.1, 0.4773869346733661, 0.9929648241206025], 
      Hue[0.1, 0.48241206030150685`, 0.9929648241206025], 
      Hue[0.1, 0.4874371859296475, 0.9929648241206025], 
      Hue[0.1, 0.49246231155778825`, 0.9929648241206025], 
      Hue[0.1, 0.4974874371859289, 0.9929648241206025], 
      Hue[0.1, 0.5025125628140696, 0.9929648241206025], 
      Hue[0.1, 0.5075376884422103, 0.9929648241206025], 
      Hue[0.1, 0.512562814070351, 0.9929648241206025], 
      Hue[0.1, 0.5175879396984917, 0.9929648241206025], 
      Hue[0.1, 0.5226130653266323, 0.9929648241206025], 
      Hue[0.1, 0.527638190954773, 0.9929648241206025], 
      Hue[0.1, 0.5326633165829138, 0.9929648241206025], 
      Hue[0.1, 0.5376884422110544, 0.9929648241206025], 
      Hue[0.1, 0.5427135678391951, 0.9929648241206025], 
      Hue[0.1, 0.5477386934673358, 0.9929648241206025], 
      Hue[0.1, 0.5527638190954766, 0.9929648241206025], 
      Hue[0.1, 0.5577889447236172, 0.9929648241206025], 
      Hue[0.1, 0.5628140703517579, 0.9929648241206025], 
      Hue[0.1, 0.5678391959798986, 0.9929648241206025], 
      Hue[0.1, 0.5728643216080392, 0.9929648241206025], 
      Hue[0.1, 0.57788944723618, 0.9929648241206025], 
      Hue[0.1, 0.5829145728643207, 0.9929648241206025], 
      Hue[0.1, 0.5879396984924613, 0.9929648241206025], 
      Hue[0.1, 0.592964824120602, 0.9929648241206025], 
      Hue[0.1, 0.5979899497487428, 0.9929648241206025], 
      Hue[0.1, 0.6030150753768834, 0.9929648241206025], 
      Hue[0.1, 0.6080402010050241, 0.9929648241206025], 
      Hue[0.1, 0.6130653266331648, 0.9929648241206025], 
      Hue[0.1, 0.6180904522613054, 0.9929648241206025], 
      Hue[0.1, 0.6231155778894462, 0.9929648241206025], 
      Hue[0.1, 0.6281407035175869, 0.9929648241206025], 
      Hue[0.1, 0.6331658291457275, 0.9929648241206025], 
      Hue[0.1, 0.6381909547738683, 0.9929648241206025], 
      Hue[0.1, 0.6432160804020091, 0.9929648241206025], 
      Hue[0.1, 0.6482412060301498, 0.9929648241206025], 
      Hue[0.1, 0.6532663316582906, 0.9929648241206025], 
      Hue[0.1, 0.6582914572864313, 0.9929648241206025], 
      Hue[0.1, 0.6633165829145721, 0.9929648241206025], 
      Hue[0.1, 0.6683417085427129, 0.9929648241206025], 
      Hue[0.1, 0.6733668341708536, 0.9929648241206025], 
      Hue[0.1, 0.6783919597989944, 0.9929648241206025], 
      Hue[0.1, 0.6834170854271352, 0.9929648241206025], 
      Hue[0.1, 0.6884422110552759, 0.9929648241206025], 
      Hue[0.1, 0.6934673366834166, 0.9929648241206025], 
      Hue[0.1, 0.6984924623115575, 0.9929648241206025], 
      Hue[0.1, 0.7035175879396982, 0.9929648241206025], 
      Hue[0.1, 0.7085427135678389, 0.9929648241206025], 
      Hue[0.1, 0.7135678391959798, 0.9929648241206025], 
      Hue[0.1, 0.7185929648241205, 0.9929648241206025], 
      Hue[0.1, 0.7236180904522612, 0.9929648241206025], 
      Hue[0.1, 0.7286432160804021, 0.9929648241206025], 
      Hue[0.1, 0.7336683417085428, 0.9929648241206025], 
      Hue[0.1, 0.7386934673366835, 0.9929648241206025], 
      Hue[0.1, 0.7437185929648243, 0.9929648241206025], 
      Hue[0.1, 0.7487437185929651, 0.9929648241206025], 
      Hue[0.1, 0.7537688442211058, 0.9929648241206025], 
      Hue[0.1, 0.7587939698492466, 0.9929648241206025], 
      Hue[0.1, 0.7638190954773874, 0.9929648241206025], 
      Hue[0.1, 0.7688442211055281, 0.9929648241206025], 
      Hue[0.1, 0.7738693467336689, 0.9929648241206025], 
      Hue[0.1, 0.7788944723618096, 0.9929648241206025], 
      Hue[0.1, 0.7839195979899504, 0.9929648241206025], 
      Hue[0.1, 0.7889447236180911, 0.9929648241206025], 
      Hue[0.1, 0.7939698492462319, 0.9929648241206025], 
      Hue[0.1, 0.7989949748743727, 0.9929648241206025], 
      Hue[0.1, 0.8040201005025134, 0.9929648241206025], 
      Hue[0.1, 0.8090452261306542, 0.9929648241206025], 
      Hue[0.1, 0.8140703517587949, 0.9929648241206025], 
      Hue[0.1, 0.8190954773869357, 0.9929648241206025], 
      Hue[0.1, 0.8241206030150765, 0.9929648241206025], 
      Hue[0.1, 0.8291457286432172, 0.9929648241206025], 
      Hue[0.1, 0.834170854271358, 0.9929648241206025], 
      Hue[0.1, 0.8391959798994988, 0.9929648241206025], 
      Hue[0.1, 0.8442211055276395, 0.9929648241206025], 
      Hue[0.1, 0.8492462311557802, 0.9929648241206025], 
      Hue[0.1, 0.8542713567839211, 0.9929648241206025], 
      Hue[0.1, 0.8592964824120618, 0.9929648241206025], 
      Hue[0.1, 0.8643216080402025, 0.9929648241206025], 
      Hue[0.1, 0.8693467336683434, 0.9929648241206025], 
      Hue[0.1, 0.8743718592964841, 0.9929648241206025], 
      Hue[0.1, 0.8793969849246248, 0.9929648241206025], 
      Hue[0.1, 0.8844221105527657, 0.9929648241206025], 
      Hue[0.1, 0.8894472361809064, 0.9929648241206025], 
      Hue[0.1, 0.8944723618090471, 0.9929648241206025], 
      Hue[0.1, 0.8994974874371879, 0.9929648241206025], 
      Hue[0.1, 0.9045226130653287, 0.9929648241206025], 
      Hue[0.1, 0.9095477386934694, 0.9929648241206025], 
      Hue[0.1, 0.9145728643216102, 0.9929648241206025], 
      Hue[0.1, 0.919597989949751, 0.9929648241206025], 
      Hue[0.1, 0.9246231155778917, 0.9929648241206025], 
      Hue[0.1, 0.9296482412060324, 0.9929648241206025], 
      Hue[0.1, 0.9346733668341732, 0.9929648241206025], 
      Hue[0.1, 0.939698492462314, 0.9929648241206025], 
      Hue[0.1, 0.9447236180904547, 0.9929648241206025], 
      Hue[0.1, 0.9497487437185955, 0.9929648241206025], 
      Hue[0.1, 0.9547738693467362, 0.9929648241206025], 
      Hue[0.1, 0.959798994974877, 0.9929648241206025], 
      Hue[0.1, 0.9648241206030178, 0.9929648241206025], 
      Hue[0.1, 0.9698492462311585, 0.9929648241206025], 
      Hue[0.1, 0.9748743718592993, 0.9929648241206025], 
      Hue[0.1, 0.9798994974874401, 0.9929648241206025], 
      Hue[0.1, 0.9849246231155808, 0.9929648241206025], 
      Hue[0.1, 0.9899497487437215, 0.9929648241206025], 
      Hue[0.1, 0.9949748743718624, 0.9929648241206025], 
      Hue[0.1, 1., 0.9929648241206025], 
      Hue[0.1, 0., 0.9979899497487432], 
      Hue[0.1, 0.005025125628140704, 0.9979899497487432], 
      Hue[0.1, 0.010050251256281407`, 0.9979899497487432], 
      Hue[0.1, 0.015075376884422112`, 0.9979899497487432], 
      Hue[0.1, 0.020100502512562814`, 0.9979899497487432], 
      Hue[0.1, 0.02512562814070352, 0.9979899497487432], 
      Hue[0.1, 0.030150753768844223`, 0.9979899497487432], 
      Hue[0.1, 0.035175879396984924`, 0.9979899497487432], 
      Hue[0.1, 0.04020100502512563, 0.9979899497487432], 
      Hue[0.1, 0.04522613065326634, 0.9979899497487432], 
      Hue[0.1, 0.050251256281407045`, 0.9979899497487432], 
      Hue[0.1, 0.055276381909547756`, 0.9979899497487432], 
      Hue[0.1, 0.06030150753768846, 0.9979899497487432], 
      Hue[0.1, 0.06532663316582916, 0.9979899497487432], 
      Hue[0.1, 0.07035175879396988, 0.9979899497487432], 
      Hue[0.1, 0.07537688442211059, 0.9979899497487432], 
      Hue[0.1, 0.0804020100502513, 0.9979899497487432], 
      Hue[0.1, 0.085427135678392, 0.9979899497487432], 
      Hue[0.1, 0.09045226130653271, 0.9979899497487432], 
      Hue[0.1, 0.09547738693467342, 0.9979899497487432], 
      Hue[0.1, 0.10050251256281413`, 0.9979899497487432], 
      Hue[0.1, 0.10552763819095483`, 0.9979899497487432], 
      Hue[0.1, 0.11055276381909554`, 0.9979899497487432], 
      Hue[0.1, 0.11557788944723625`, 0.9979899497487432], 
      Hue[0.1, 0.12060301507537696`, 0.9979899497487432], 
      Hue[0.1, 0.12562814070351766`, 0.9979899497487432], 
      Hue[0.1, 0.13065326633165839`, 0.9979899497487432], 
      Hue[0.1, 0.13567839195979908`, 0.9979899497487432], 
      Hue[0.1, 0.14070351758793978`, 0.9979899497487432], 
      Hue[0.1, 0.1457286432160805, 0.9979899497487432], 
      Hue[0.1, 0.1507537688442212, 0.9979899497487432], 
      Hue[0.1, 0.1557788944723619, 0.9979899497487432], 
      Hue[0.1, 0.16080402010050263`, 0.9979899497487432], 
      Hue[0.1, 0.16582914572864332`, 0.9979899497487432], 
      Hue[0.1, 0.170854271356784, 0.9979899497487432], 
      Hue[0.1, 0.1758793969849247, 0.9979899497487432], 
      Hue[0.1, 0.1809045226130654, 0.9979899497487432], 
      Hue[0.1, 0.18592964824120609`, 0.9979899497487432], 
      Hue[0.1, 0.19095477386934676`, 0.9979899497487432], 
      Hue[0.1, 0.19597989949748745`, 0.9979899497487432], 
      Hue[0.1, 0.20100502512562815`, 0.9979899497487432], 
      Hue[0.1, 0.20603015075376885`, 0.9979899497487432], 
      Hue[0.1, 0.21105527638190952`, 0.9979899497487432], 
      Hue[0.1, 0.21608040201005022`, 0.9979899497487432], 
      Hue[0.1, 0.2211055276381909, 0.9979899497487432], 
      Hue[0.1, 0.2261306532663316, 0.9979899497487432], 
      Hue[0.1, 0.23115577889447228`, 0.9979899497487432], 
      Hue[0.1, 0.23618090452261298`, 0.9979899497487432], 
      Hue[0.1, 0.24120603015075368`, 0.9979899497487432], 
      Hue[0.1, 0.24623115577889435`, 0.9979899497487432], 
      Hue[0.1, 0.25125628140703504`, 0.9979899497487432], 
      Hue[0.1, 0.2562814070351757, 0.9979899497487432], 
      Hue[0.1, 0.26130653266331644`, 0.9979899497487432], 
      Hue[0.1, 0.2663316582914571, 0.9979899497487432], 
      Hue[0.1, 0.27135678391959783`, 0.9979899497487432], 
      Hue[0.1, 0.2763819095477385, 0.9979899497487432], 
      Hue[0.1, 0.28140703517587917`, 0.9979899497487432], 
      Hue[0.1, 0.2864321608040199, 0.9979899497487432], 
      Hue[0.1, 0.29145728643216057`, 0.9979899497487432], 
      Hue[0.1, 0.29648241206030124`, 0.9979899497487432], 
      Hue[0.1, 0.30150753768844196`, 0.9979899497487432], 
      Hue[0.1, 0.30653266331658263`, 0.9979899497487432], 
      Hue[0.1, 0.31155778894472336`, 0.9979899497487432], 
      Hue[0.1, 0.316582914572864, 0.9979899497487432], 
      Hue[0.1, 0.32160804020100475`, 0.9979899497487432], 
      Hue[0.1, 0.3266331658291454, 0.9979899497487432], 
      Hue[0.1, 0.33165829145728615`, 0.9979899497487432], 
      Hue[0.1, 0.3366834170854268, 0.9979899497487432], 
      Hue[0.1, 0.3417085427135675, 0.9979899497487432], 
      Hue[0.1, 0.3467336683417082, 0.9979899497487432], 
      Hue[0.1, 0.3517587939698489, 0.9979899497487432], 
      Hue[0.1, 0.3567839195979896, 0.9979899497487432], 
      Hue[0.1, 0.3618090452261303, 0.9979899497487432], 
      Hue[0.1, 0.36683417085427095`, 0.9979899497487432], 
      Hue[0.1, 0.37185929648241167`, 0.9979899497487432], 
      Hue[0.1, 0.37688442211055234`, 0.9979899497487432], 
      Hue[0.1, 0.381909547738693, 0.9979899497487432], 
      Hue[0.1, 0.38693467336683374`, 0.9979899497487432], 
      Hue[0.1, 0.3919597989949744, 0.9979899497487432], 
      Hue[0.1, 0.39698492462311513`, 0.9979899497487432], 
      Hue[0.1, 0.4020100502512558, 0.9979899497487432], 
      Hue[0.1, 0.40703517587939647`, 0.9979899497487432], 
      Hue[0.1, 0.4120603015075372, 0.9979899497487432], 
      Hue[0.1, 0.41708542713567787`, 0.9979899497487432], 
      Hue[0.1, 0.42211055276381854`, 0.9979899497487432], 
      Hue[0.1, 0.42713567839195926`, 0.9979899497487432], 
      Hue[0.1, 0.43216080402009993`, 0.9979899497487432], 
      Hue[0.1, 0.4371859296482406, 0.9979899497487432], 
      Hue[0.1, 0.4422110552763813, 0.9979899497487432], 
      Hue[0.1, 0.447236180904522, 0.9979899497487432], 
      Hue[0.1, 0.4522613065326627, 0.9979899497487432], 
      Hue[0.1, 0.4572864321608034, 0.9979899497487432], 
      Hue[0.1, 0.46231155778894406`, 0.9979899497487432], 
      Hue[0.1, 0.4673366834170848, 0.9979899497487432], 
      Hue[0.1, 0.47236180904522546`, 0.9979899497487432], 
      Hue[0.1, 0.4773869346733661, 0.9979899497487432], 
      Hue[0.1, 0.48241206030150685`, 0.9979899497487432], 
      Hue[0.1, 0.4874371859296475, 0.9979899497487432], 
      Hue[0.1, 0.49246231155778825`, 0.9979899497487432], 
      Hue[0.1, 0.4974874371859289, 0.9979899497487432], 
      Hue[0.1, 0.5025125628140696, 0.9979899497487432], 
      Hue[0.1, 0.5075376884422103, 0.9979899497487432], 
      Hue[0.1, 0.512562814070351, 0.9979899497487432], 
      Hue[0.1, 0.5175879396984917, 0.9979899497487432], 
      Hue[0.1, 0.5226130653266323, 0.9979899497487432], 
      Hue[0.1, 0.527638190954773, 0.9979899497487432], 
      Hue[0.1, 0.5326633165829138, 0.9979899497487432], 
      Hue[0.1, 0.5376884422110544, 0.9979899497487432], 
      Hue[0.1, 0.5427135678391951, 0.9979899497487432], 
      Hue[0.1, 0.5477386934673358, 0.9979899497487432], 
      Hue[0.1, 0.5527638190954766, 0.9979899497487432], 
      Hue[0.1, 0.5577889447236172, 0.9979899497487432], 
      Hue[0.1, 0.5628140703517579, 0.9979899497487432], 
      Hue[0.1, 0.5678391959798986, 0.9979899497487432], 
      Hue[0.1, 0.5728643216080392, 0.9979899497487432], 
      Hue[0.1, 0.57788944723618, 0.9979899497487432], 
      Hue[0.1, 0.5829145728643207, 0.9979899497487432], 
      Hue[0.1, 0.5879396984924613, 0.9979899497487432], 
      Hue[0.1, 0.592964824120602, 0.9979899497487432], 
      Hue[0.1, 0.5979899497487428, 0.9979899497487432], 
      Hue[0.1, 0.6030150753768834, 0.9979899497487432], 
      Hue[0.1, 0.6080402010050241, 0.9979899497487432], 
      Hue[0.1, 0.6130653266331648, 0.9979899497487432], 
      Hue[0.1, 0.6180904522613054, 0.9979899497487432], 
      Hue[0.1, 0.6231155778894462, 0.9979899497487432], 
      Hue[0.1, 0.6281407035175869, 0.9979899497487432], 
      Hue[0.1, 0.6331658291457275, 0.9979899497487432], 
      Hue[0.1, 0.6381909547738683, 0.9979899497487432], 
      Hue[0.1, 0.6432160804020091, 0.9979899497487432], 
      Hue[0.1, 0.6482412060301498, 0.9979899497487432], 
      Hue[0.1, 0.6532663316582906, 0.9979899497487432], 
      Hue[0.1, 0.6582914572864313, 0.9979899497487432], 
      Hue[0.1, 0.6633165829145721, 0.9979899497487432], 
      Hue[0.1, 0.6683417085427129, 0.9979899497487432], 
      Hue[0.1, 0.6733668341708536, 0.9979899497487432], 
      Hue[0.1, 0.6783919597989944, 0.9979899497487432], 
      Hue[0.1, 0.6834170854271352, 0.9979899497487432], 
      Hue[0.1, 0.6884422110552759, 0.9979899497487432], 
      Hue[0.1, 0.6934673366834166, 0.9979899497487432], 
      Hue[0.1, 0.6984924623115575, 0.9979899497487432], 
      Hue[0.1, 0.7035175879396982, 0.9979899497487432], 
      Hue[0.1, 0.7085427135678389, 0.9979899497487432], 
      Hue[0.1, 0.7135678391959798, 0.9979899497487432], 
      Hue[0.1, 0.7185929648241205, 0.9979899497487432], 
      Hue[0.1, 0.7236180904522612, 0.9979899497487432], 
      Hue[0.1, 0.7286432160804021, 0.9979899497487432], 
      Hue[0.1, 0.7336683417085428, 0.9979899497487432], 
      Hue[0.1, 0.7386934673366835, 0.9979899497487432], 
      Hue[0.1, 0.7437185929648243, 0.9979899497487432], 
      Hue[0.1, 0.7487437185929651, 0.9979899497487432], 
      Hue[0.1, 0.7537688442211058, 0.9979899497487432], 
      Hue[0.1, 0.7587939698492466, 0.9979899497487432], 
      Hue[0.1, 0.7638190954773874, 0.9979899497487432], 
      Hue[0.1, 0.7688442211055281, 0.9979899497487432], 
      Hue[0.1, 0.7738693467336689, 0.9979899497487432], 
      Hue[0.1, 0.7788944723618096, 0.9979899497487432], 
      Hue[0.1, 0.7839195979899504, 0.9979899497487432], 
      Hue[0.1, 0.7889447236180911, 0.9979899497487432], 
      Hue[0.1, 0.7939698492462319, 0.9979899497487432], 
      Hue[0.1, 0.7989949748743727, 0.9979899497487432], 
      Hue[0.1, 0.8040201005025134, 0.9979899497487432], 
      Hue[0.1, 0.8090452261306542, 0.9979899497487432], 
      Hue[0.1, 0.8140703517587949, 0.9979899497487432], 
      Hue[0.1, 0.8190954773869357, 0.9979899497487432], 
      Hue[0.1, 0.8241206030150765, 0.9979899497487432], 
      Hue[0.1, 0.8291457286432172, 0.9979899497487432], 
      Hue[0.1, 0.834170854271358, 0.9979899497487432], 
      Hue[0.1, 0.8391959798994988, 0.9979899497487432], 
      Hue[0.1, 0.8442211055276395, 0.9979899497487432], 
      Hue[0.1, 0.8492462311557802, 0.9979899497487432], 
      Hue[0.1, 0.8542713567839211, 0.9979899497487432], 
      Hue[0.1, 0.8592964824120618, 0.9979899497487432], 
      Hue[0.1, 0.8643216080402025, 0.9979899497487432], 
      Hue[0.1, 0.8693467336683434, 0.9979899497487432], 
      Hue[0.1, 0.8743718592964841, 0.9979899497487432], 
      Hue[0.1, 0.8793969849246248, 0.9979899497487432], 
      Hue[0.1, 0.8844221105527657, 0.9979899497487432], 
      Hue[0.1, 0.8894472361809064, 0.9979899497487432], 
      Hue[0.1, 0.8944723618090471, 0.9979899497487432], 
      Hue[0.1, 0.8994974874371879, 0.9979899497487432], 
      Hue[0.1, 0.9045226130653287, 0.9979899497487432], 
      Hue[0.1, 0.9095477386934694, 0.9979899497487432], 
      Hue[0.1, 0.9145728643216102, 0.9979899497487432], 
      Hue[0.1, 0.919597989949751, 0.9979899497487432], 
      Hue[0.1, 0.9246231155778917, 0.9979899497487432], 
      Hue[0.1, 0.9296482412060324, 0.9979899497487432], 
      Hue[0.1, 0.9346733668341732, 0.9979899497487432], 
      Hue[0.1, 0.939698492462314, 0.9979899497487432], 
      Hue[0.1, 0.9447236180904547, 0.9979899497487432], 
      Hue[0.1, 0.9497487437185955, 0.9979899497487432], 
      Hue[0.1, 0.9547738693467362, 0.9979899497487432], 
      Hue[0.1, 0.959798994974877, 0.9979899497487432], 
      Hue[0.1, 0.9648241206030178, 0.9979899497487432], 
      Hue[0.1, 0.9698492462311585, 0.9979899497487432], 
      Hue[0.1, 0.9748743718592993, 0.9979899497487432], 
      Hue[0.1, 0.9798994974874401, 0.9979899497487432], 
      Hue[0.1, 0.9849246231155808, 0.9979899497487432], 
      Hue[0.1, 0.9899497487437215, 0.9979899497487432], 
      Hue[0.1, 0.9949748743718624, 0.9979899497487432], 
      Hue[0.1, 1., 0.9979899497487432], 
      Hue[0.1, 0., 1.0030150753768838`], 
      Hue[0.1, 0.005025125628140704, 1.0030150753768838`], 
      Hue[0.1, 0.010050251256281407`, 1.0030150753768838`], 
      Hue[0.1, 0.015075376884422112`, 1.0030150753768838`], 
      Hue[0.1, 0.020100502512562814`, 1.0030150753768838`], 
      Hue[0.1, 0.02512562814070352, 1.0030150753768838`], 
      Hue[0.1, 0.030150753768844223`, 1.0030150753768838`], 
      Hue[0.1, 0.035175879396984924`, 1.0030150753768838`], 
      Hue[0.1, 0.04020100502512563, 1.0030150753768838`], 
      Hue[0.1, 0.04522613065326634, 1.0030150753768838`], 
      Hue[0.1, 0.050251256281407045`, 1.0030150753768838`], 
      Hue[0.1, 0.055276381909547756`, 1.0030150753768838`], 
      Hue[0.1, 0.06030150753768846, 1.0030150753768838`], 
      Hue[0.1, 0.06532663316582916, 1.0030150753768838`], 
      Hue[0.1, 0.07035175879396988, 1.0030150753768838`], 
      Hue[0.1, 0.07537688442211059, 1.0030150753768838`], 
      Hue[0.1, 0.0804020100502513, 1.0030150753768838`], 
      Hue[0.1, 0.085427135678392, 1.0030150753768838`], 
      Hue[0.1, 0.09045226130653271, 1.0030150753768838`], 
      Hue[0.1, 0.09547738693467342, 1.0030150753768838`], 
      Hue[0.1, 0.10050251256281413`, 1.0030150753768838`], 
      Hue[0.1, 0.10552763819095483`, 1.0030150753768838`], 
      Hue[0.1, 0.11055276381909554`, 1.0030150753768838`], 
      Hue[0.1, 0.11557788944723625`, 1.0030150753768838`], 
      Hue[0.1, 0.12060301507537696`, 1.0030150753768838`], 
      Hue[0.1, 0.12562814070351766`, 1.0030150753768838`], 
      Hue[0.1, 0.13065326633165839`, 1.0030150753768838`], 
      Hue[0.1, 0.13567839195979908`, 1.0030150753768838`], 
      Hue[0.1, 0.14070351758793978`, 1.0030150753768838`], 
      Hue[0.1, 0.1457286432160805, 1.0030150753768838`], 
      Hue[0.1, 0.1507537688442212, 1.0030150753768838`], 
      Hue[0.1, 0.1557788944723619, 1.0030150753768838`], 
      Hue[0.1, 0.16080402010050263`, 1.0030150753768838`], 
      Hue[0.1, 0.16582914572864332`, 1.0030150753768838`], 
      Hue[0.1, 0.170854271356784, 1.0030150753768838`], 
      Hue[0.1, 0.1758793969849247, 1.0030150753768838`], 
      Hue[0.1, 0.1809045226130654, 1.0030150753768838`], 
      Hue[0.1, 0.18592964824120609`, 1.0030150753768838`], 
      Hue[0.1, 0.19095477386934676`, 1.0030150753768838`], 
      Hue[0.1, 0.19597989949748745`, 1.0030150753768838`], 
      Hue[0.1, 0.20100502512562815`, 1.0030150753768838`], 
      Hue[0.1, 0.20603015075376885`, 1.0030150753768838`], 
      Hue[0.1, 0.21105527638190952`, 1.0030150753768838`], 
      Hue[0.1, 0.21608040201005022`, 1.0030150753768838`], 
      Hue[0.1, 0.2211055276381909, 1.0030150753768838`], 
      Hue[0.1, 0.2261306532663316, 1.0030150753768838`], 
      Hue[0.1, 0.23115577889447228`, 1.0030150753768838`], 
      Hue[0.1, 0.23618090452261298`, 1.0030150753768838`], 
      Hue[0.1, 0.24120603015075368`, 1.0030150753768838`], 
      Hue[0.1, 0.24623115577889435`, 1.0030150753768838`], 
      Hue[0.1, 0.25125628140703504`, 1.0030150753768838`], 
      Hue[0.1, 0.2562814070351757, 1.0030150753768838`], 
      Hue[0.1, 0.26130653266331644`, 1.0030150753768838`], 
      Hue[0.1, 0.2663316582914571, 1.0030150753768838`], 
      Hue[0.1, 0.27135678391959783`, 1.0030150753768838`], 
      Hue[0.1, 0.2763819095477385, 1.0030150753768838`], 
      Hue[0.1, 0.28140703517587917`, 1.0030150753768838`], 
      Hue[0.1, 0.2864321608040199, 1.0030150753768838`], 
      Hue[0.1, 0.29145728643216057`, 1.0030150753768838`], 
      Hue[0.1, 0.29648241206030124`, 1.0030150753768838`], 
      Hue[0.1, 0.30150753768844196`, 1.0030150753768838`], 
      Hue[0.1, 0.30653266331658263`, 1.0030150753768838`], 
      Hue[0.1, 0.31155778894472336`, 1.0030150753768838`], 
      Hue[0.1, 0.316582914572864, 1.0030150753768838`], 
      Hue[0.1, 0.32160804020100475`, 1.0030150753768838`], 
      Hue[0.1, 0.3266331658291454, 1.0030150753768838`], 
      Hue[0.1, 0.33165829145728615`, 1.0030150753768838`], 
      Hue[0.1, 0.3366834170854268, 1.0030150753768838`], 
      Hue[0.1, 0.3417085427135675, 1.0030150753768838`], 
      Hue[0.1, 0.3467336683417082, 1.0030150753768838`], 
      Hue[0.1, 0.3517587939698489, 1.0030150753768838`], 
      Hue[0.1, 0.3567839195979896, 1.0030150753768838`], 
      Hue[0.1, 0.3618090452261303, 1.0030150753768838`], 
      Hue[0.1, 0.36683417085427095`, 1.0030150753768838`], 
      Hue[0.1, 0.37185929648241167`, 1.0030150753768838`], 
      Hue[0.1, 0.37688442211055234`, 1.0030150753768838`], 
      Hue[0.1, 0.381909547738693, 1.0030150753768838`], 
      Hue[0.1, 0.38693467336683374`, 1.0030150753768838`], 
      Hue[0.1, 0.3919597989949744, 1.0030150753768838`], 
      Hue[0.1, 0.39698492462311513`, 1.0030150753768838`], 
      Hue[0.1, 0.4020100502512558, 1.0030150753768838`], 
      Hue[0.1, 0.40703517587939647`, 1.0030150753768838`], 
      Hue[0.1, 0.4120603015075372, 1.0030150753768838`], 
      Hue[0.1, 0.41708542713567787`, 1.0030150753768838`], 
      Hue[0.1, 0.42211055276381854`, 1.0030150753768838`], 
      Hue[0.1, 0.42713567839195926`, 1.0030150753768838`], 
      Hue[0.1, 0.43216080402009993`, 1.0030150753768838`], 
      Hue[0.1, 0.4371859296482406, 1.0030150753768838`], 
      Hue[0.1, 0.4422110552763813, 1.0030150753768838`], 
      Hue[0.1, 0.447236180904522, 1.0030150753768838`], 
      Hue[0.1, 0.4522613065326627, 1.0030150753768838`], 
      Hue[0.1, 0.4572864321608034, 1.0030150753768838`], 
      Hue[0.1, 0.46231155778894406`, 1.0030150753768838`], 
      Hue[0.1, 0.4673366834170848, 1.0030150753768838`], 
      Hue[0.1, 0.47236180904522546`, 1.0030150753768838`], 
      Hue[0.1, 0.4773869346733661, 1.0030150753768838`], 
      Hue[0.1, 0.48241206030150685`, 1.0030150753768838`], 
      Hue[0.1, 0.4874371859296475, 1.0030150753768838`], 
      Hue[0.1, 0.49246231155778825`, 1.0030150753768838`], 
      Hue[0.1, 0.4974874371859289, 1.0030150753768838`], 
      Hue[0.1, 0.5025125628140696, 1.0030150753768838`], 
      Hue[0.1, 0.5075376884422103, 1.0030150753768838`], 
      Hue[0.1, 0.512562814070351, 1.0030150753768838`], 
      Hue[0.1, 0.5175879396984917, 1.0030150753768838`], 
      Hue[0.1, 0.5226130653266323, 1.0030150753768838`], 
      Hue[0.1, 0.527638190954773, 1.0030150753768838`], 
      Hue[0.1, 0.5326633165829138, 1.0030150753768838`], 
      Hue[0.1, 0.5376884422110544, 1.0030150753768838`], 
      Hue[0.1, 0.5427135678391951, 1.0030150753768838`], 
      Hue[0.1, 0.5477386934673358, 1.0030150753768838`], 
      Hue[0.1, 0.5527638190954766, 1.0030150753768838`], 
      Hue[0.1, 0.5577889447236172, 1.0030150753768838`], 
      Hue[0.1, 0.5628140703517579, 1.0030150753768838`], 
      Hue[0.1, 0.5678391959798986, 1.0030150753768838`], 
      Hue[0.1, 0.5728643216080392, 1.0030150753768838`], 
      Hue[0.1, 0.57788944723618, 1.0030150753768838`], 
      Hue[0.1, 0.5829145728643207, 1.0030150753768838`], 
      Hue[0.1, 0.5879396984924613, 1.0030150753768838`], 
      Hue[0.1, 0.592964824120602, 1.0030150753768838`], 
      Hue[0.1, 0.5979899497487428, 1.0030150753768838`], 
      Hue[0.1, 0.6030150753768834, 1.0030150753768838`], 
      Hue[0.1, 0.6080402010050241, 1.0030150753768838`], 
      Hue[0.1, 0.6130653266331648, 1.0030150753768838`], 
      Hue[0.1, 0.6180904522613054, 1.0030150753768838`], 
      Hue[0.1, 0.6231155778894462, 1.0030150753768838`], 
      Hue[0.1, 0.6281407035175869, 1.0030150753768838`], 
      Hue[0.1, 0.6331658291457275, 1.0030150753768838`], 
      Hue[0.1, 0.6381909547738683, 1.0030150753768838`], 
      Hue[0.1, 0.6432160804020091, 1.0030150753768838`], 
      Hue[0.1, 0.6482412060301498, 1.0030150753768838`], 
      Hue[0.1, 0.6532663316582906, 1.0030150753768838`], 
      Hue[0.1, 0.6582914572864313, 1.0030150753768838`], 
      Hue[0.1, 0.6633165829145721, 1.0030150753768838`], 
      Hue[0.1, 0.6683417085427129, 1.0030150753768838`], 
      Hue[0.1, 0.6733668341708536, 1.0030150753768838`], 
      Hue[0.1, 0.6783919597989944, 1.0030150753768838`], 
      Hue[0.1, 0.6834170854271352, 1.0030150753768838`], 
      Hue[0.1, 0.6884422110552759, 1.0030150753768838`], 
      Hue[0.1, 0.6934673366834166, 1.0030150753768838`], 
      Hue[0.1, 0.6984924623115575, 1.0030150753768838`], 
      Hue[0.1, 0.7035175879396982, 1.0030150753768838`], 
      Hue[0.1, 0.7085427135678389, 1.0030150753768838`], 
      Hue[0.1, 0.7135678391959798, 1.0030150753768838`], 
      Hue[0.1, 0.7185929648241205, 1.0030150753768838`], 
      Hue[0.1, 0.7236180904522612, 1.0030150753768838`], 
      Hue[0.1, 0.7286432160804021, 1.0030150753768838`], 
      Hue[0.1, 0.7336683417085428, 1.0030150753768838`], 
      Hue[0.1, 0.7386934673366835, 1.0030150753768838`], 
      Hue[0.1, 0.7437185929648243, 1.0030150753768838`], 
      Hue[0.1, 0.7487437185929651, 1.0030150753768838`], 
      Hue[0.1, 0.7537688442211058, 1.0030150753768838`], 
      Hue[0.1, 0.7587939698492466, 1.0030150753768838`], 
      Hue[0.1, 0.7638190954773874, 1.0030150753768838`], 
      Hue[0.1, 0.7688442211055281, 1.0030150753768838`], 
      Hue[0.1, 0.7738693467336689, 1.0030150753768838`], 
      Hue[0.1, 0.7788944723618096, 1.0030150753768838`], 
      Hue[0.1, 0.7839195979899504, 1.0030150753768838`], 
      Hue[0.1, 0.7889447236180911, 1.0030150753768838`], 
      Hue[0.1, 0.7939698492462319, 1.0030150753768838`], 
      Hue[0.1, 0.7989949748743727, 1.0030150753768838`], 
      Hue[0.1, 0.8040201005025134, 1.0030150753768838`], 
      Hue[0.1, 0.8090452261306542, 1.0030150753768838`], 
      Hue[0.1, 0.8140703517587949, 1.0030150753768838`], 
      Hue[0.1, 0.8190954773869357, 1.0030150753768838`], 
      Hue[0.1, 0.8241206030150765, 1.0030150753768838`], 
      Hue[0.1, 0.8291457286432172, 1.0030150753768838`], 
      Hue[0.1, 0.834170854271358, 1.0030150753768838`], 
      Hue[0.1, 0.8391959798994988, 1.0030150753768838`], 
      Hue[0.1, 0.8442211055276395, 1.0030150753768838`], 
      Hue[0.1, 0.8492462311557802, 1.0030150753768838`], 
      Hue[0.1, 0.8542713567839211, 1.0030150753768838`], 
      Hue[0.1, 0.8592964824120618, 1.0030150753768838`], 
      Hue[0.1, 0.8643216080402025, 1.0030150753768838`], 
      Hue[0.1, 0.8693467336683434, 1.0030150753768838`], 
      Hue[0.1, 0.8743718592964841, 1.0030150753768838`], 
      Hue[0.1, 0.8793969849246248, 1.0030150753768838`], 
      Hue[0.1, 0.8844221105527657, 1.0030150753768838`], 
      Hue[0.1, 0.8894472361809064, 1.0030150753768838`], 
      Hue[0.1, 0.8944723618090471, 1.0030150753768838`], 
      Hue[0.1, 0.8994974874371879, 1.0030150753768838`], 
      Hue[0.1, 0.9045226130653287, 1.0030150753768838`], 
      Hue[0.1, 0.9095477386934694, 1.0030150753768838`], 
      Hue[0.1, 0.9145728643216102, 1.0030150753768838`], 
      Hue[0.1, 0.919597989949751, 1.0030150753768838`], 
      Hue[0.1, 0.9246231155778917, 1.0030150753768838`], 
      Hue[0.1, 0.9296482412060324, 1.0030150753768838`], 
      Hue[0.1, 0.9346733668341732, 1.0030150753768838`], 
      Hue[0.1, 0.939698492462314, 1.0030150753768838`], 
      Hue[0.1, 0.9447236180904547, 1.0030150753768838`], 
      Hue[0.1, 0.9497487437185955, 1.0030150753768838`], 
      Hue[0.1, 0.9547738693467362, 1.0030150753768838`], 
      Hue[0.1, 0.959798994974877, 1.0030150753768838`], 
      Hue[0.1, 0.9648241206030178, 1.0030150753768838`], 
      Hue[0.1, 0.9698492462311585, 1.0030150753768838`], 
      Hue[0.1, 0.9748743718592993, 1.0030150753768838`], 
      Hue[0.1, 0.9798994974874401, 1.0030150753768838`], 
      Hue[0.1, 0.9849246231155808, 1.0030150753768838`], 
      Hue[0.1, 0.9899497487437215, 1.0030150753768838`], 
      Hue[0.1, 0.9949748743718624, 1.0030150753768838`], 
      Hue[0.1, 1., 1.0030150753768838`], 
      Hue[0.1, 0., 1.0080402010050244`], 
      Hue[0.1, 0.005025125628140704, 1.0080402010050244`], 
      Hue[0.1, 0.010050251256281407`, 1.0080402010050244`], 
      Hue[0.1, 0.015075376884422112`, 1.0080402010050244`], 
      Hue[0.1, 0.020100502512562814`, 1.0080402010050244`], 
      Hue[0.1, 0.02512562814070352, 1.0080402010050244`], 
      Hue[0.1, 0.030150753768844223`, 1.0080402010050244`], 
      Hue[0.1, 0.035175879396984924`, 1.0080402010050244`], 
      Hue[0.1, 0.04020100502512563, 1.0080402010050244`], 
      Hue[0.1, 0.04522613065326634, 1.0080402010050244`], 
      Hue[0.1, 0.050251256281407045`, 1.0080402010050244`], 
      Hue[0.1, 0.055276381909547756`, 1.0080402010050244`], 
      Hue[0.1, 0.06030150753768846, 1.0080402010050244`], 
      Hue[0.1, 0.06532663316582916, 1.0080402010050244`], 
      Hue[0.1, 0.07035175879396988, 1.0080402010050244`], 
      Hue[0.1, 0.07537688442211059, 1.0080402010050244`], 
      Hue[0.1, 0.0804020100502513, 1.0080402010050244`], 
      Hue[0.1, 0.085427135678392, 1.0080402010050244`], 
      Hue[0.1, 0.09045226130653271, 1.0080402010050244`], 
      Hue[0.1, 0.09547738693467342, 1.0080402010050244`], 
      Hue[0.1, 0.10050251256281413`, 1.0080402010050244`], 
      Hue[0.1, 0.10552763819095483`, 1.0080402010050244`], 
      Hue[0.1, 0.11055276381909554`, 1.0080402010050244`], 
      Hue[0.1, 0.11557788944723625`, 1.0080402010050244`], 
      Hue[0.1, 0.12060301507537696`, 1.0080402010050244`], 
      Hue[0.1, 0.12562814070351766`, 1.0080402010050244`], 
      Hue[0.1, 0.13065326633165839`, 1.0080402010050244`], 
      Hue[0.1, 0.13567839195979908`, 1.0080402010050244`], 
      Hue[0.1, 0.14070351758793978`, 1.0080402010050244`], 
      Hue[0.1, 0.1457286432160805, 1.0080402010050244`], 
      Hue[0.1, 0.1507537688442212, 1.0080402010050244`], 
      Hue[0.1, 0.1557788944723619, 1.0080402010050244`], 
      Hue[0.1, 0.16080402010050263`, 1.0080402010050244`], 
      Hue[0.1, 0.16582914572864332`, 1.0080402010050244`], 
      Hue[0.1, 0.170854271356784, 1.0080402010050244`], 
      Hue[0.1, 0.1758793969849247, 1.0080402010050244`], 
      Hue[0.1, 0.1809045226130654, 1.0080402010050244`], 
      Hue[0.1, 0.18592964824120609`, 1.0080402010050244`], 
      Hue[0.1, 0.19095477386934676`, 1.0080402010050244`], 
      Hue[0.1, 0.19597989949748745`, 1.0080402010050244`], 
      Hue[0.1, 0.20100502512562815`, 1.0080402010050244`], 
      Hue[0.1, 0.20603015075376885`, 1.0080402010050244`], 
      Hue[0.1, 0.21105527638190952`, 1.0080402010050244`], 
      Hue[0.1, 0.21608040201005022`, 1.0080402010050244`], 
      Hue[0.1, 0.2211055276381909, 1.0080402010050244`], 
      Hue[0.1, 0.2261306532663316, 1.0080402010050244`], 
      Hue[0.1, 0.23115577889447228`, 1.0080402010050244`], 
      Hue[0.1, 0.23618090452261298`, 1.0080402010050244`], 
      Hue[0.1, 0.24120603015075368`, 1.0080402010050244`], 
      Hue[0.1, 0.24623115577889435`, 1.0080402010050244`], 
      Hue[0.1, 0.25125628140703504`, 1.0080402010050244`], 
      Hue[0.1, 0.2562814070351757, 1.0080402010050244`], 
      Hue[0.1, 0.26130653266331644`, 1.0080402010050244`], 
      Hue[0.1, 0.2663316582914571, 1.0080402010050244`], 
      Hue[0.1, 0.27135678391959783`, 1.0080402010050244`], 
      Hue[0.1, 0.2763819095477385, 1.0080402010050244`], 
      Hue[0.1, 0.28140703517587917`, 1.0080402010050244`], 
      Hue[0.1, 0.2864321608040199, 1.0080402010050244`], 
      Hue[0.1, 0.29145728643216057`, 1.0080402010050244`], 
      Hue[0.1, 0.29648241206030124`, 1.0080402010050244`], 
      Hue[0.1, 0.30150753768844196`, 1.0080402010050244`], 
      Hue[0.1, 0.30653266331658263`, 1.0080402010050244`], 
      Hue[0.1, 0.31155778894472336`, 1.0080402010050244`], 
      Hue[0.1, 0.316582914572864, 1.0080402010050244`], 
      Hue[0.1, 0.32160804020100475`, 1.0080402010050244`], 
      Hue[0.1, 0.3266331658291454, 1.0080402010050244`], 
      Hue[0.1, 0.33165829145728615`, 1.0080402010050244`], 
      Hue[0.1, 0.3366834170854268, 1.0080402010050244`], 
      Hue[0.1, 0.3417085427135675, 1.0080402010050244`], 
      Hue[0.1, 0.3467336683417082, 1.0080402010050244`], 
      Hue[0.1, 0.3517587939698489, 1.0080402010050244`], 
      Hue[0.1, 0.3567839195979896, 1.0080402010050244`], 
      Hue[0.1, 0.3618090452261303, 1.0080402010050244`], 
      Hue[0.1, 0.36683417085427095`, 1.0080402010050244`], 
      Hue[0.1, 0.37185929648241167`, 1.0080402010050244`], 
      Hue[0.1, 0.37688442211055234`, 1.0080402010050244`], 
      Hue[0.1, 0.381909547738693, 1.0080402010050244`], 
      Hue[0.1, 0.38693467336683374`, 1.0080402010050244`], 
      Hue[0.1, 0.3919597989949744, 1.0080402010050244`], 
      Hue[0.1, 0.39698492462311513`, 1.0080402010050244`], 
      Hue[0.1, 0.4020100502512558, 1.0080402010050244`], 
      Hue[0.1, 0.40703517587939647`, 1.0080402010050244`], 
      Hue[0.1, 0.4120603015075372, 1.0080402010050244`], 
      Hue[0.1, 0.41708542713567787`, 1.0080402010050244`], 
      Hue[0.1, 0.42211055276381854`, 1.0080402010050244`], 
      Hue[0.1, 0.42713567839195926`, 1.0080402010050244`], 
      Hue[0.1, 0.43216080402009993`, 1.0080402010050244`], 
      Hue[0.1, 0.4371859296482406, 1.0080402010050244`], 
      Hue[0.1, 0.4422110552763813, 1.0080402010050244`], 
      Hue[0.1, 0.447236180904522, 1.0080402010050244`], 
      Hue[0.1, 0.4522613065326627, 1.0080402010050244`], 
      Hue[0.1, 0.4572864321608034, 1.0080402010050244`], 
      Hue[0.1, 0.46231155778894406`, 1.0080402010050244`], 
      Hue[0.1, 0.4673366834170848, 1.0080402010050244`], 
      Hue[0.1, 0.47236180904522546`, 1.0080402010050244`], 
      Hue[0.1, 0.4773869346733661, 1.0080402010050244`], 
      Hue[0.1, 0.48241206030150685`, 1.0080402010050244`], 
      Hue[0.1, 0.4874371859296475, 1.0080402010050244`], 
      Hue[0.1, 0.49246231155778825`, 1.0080402010050244`], 
      Hue[0.1, 0.4974874371859289, 1.0080402010050244`], 
      Hue[0.1, 0.5025125628140696, 1.0080402010050244`], 
      Hue[0.1, 0.5075376884422103, 1.0080402010050244`], 
      Hue[0.1, 0.512562814070351, 1.0080402010050244`], 
      Hue[0.1, 0.5175879396984917, 1.0080402010050244`], 
      Hue[0.1, 0.5226130653266323, 1.0080402010050244`], 
      Hue[0.1, 0.527638190954773, 1.0080402010050244`], 
      Hue[0.1, 0.5326633165829138, 1.0080402010050244`], 
      Hue[0.1, 0.5376884422110544, 1.0080402010050244`], 
      Hue[0.1, 0.5427135678391951, 1.0080402010050244`], 
      Hue[0.1, 0.5477386934673358, 1.0080402010050244`], 
      Hue[0.1, 0.5527638190954766, 1.0080402010050244`], 
      Hue[0.1, 0.5577889447236172, 1.0080402010050244`], 
      Hue[0.1, 0.5628140703517579, 1.0080402010050244`], 
      Hue[0.1, 0.5678391959798986, 1.0080402010050244`], 
      Hue[0.1, 0.5728643216080392, 1.0080402010050244`], 
      Hue[0.1, 0.57788944723618, 1.0080402010050244`], 
      Hue[0.1, 0.5829145728643207, 1.0080402010050244`], 
      Hue[0.1, 0.5879396984924613, 1.0080402010050244`], 
      Hue[0.1, 0.592964824120602, 1.0080402010050244`], 
      Hue[0.1, 0.5979899497487428, 1.0080402010050244`], 
      Hue[0.1, 0.6030150753768834, 1.0080402010050244`], 
      Hue[0.1, 0.6080402010050241, 1.0080402010050244`], 
      Hue[0.1, 0.6130653266331648, 1.0080402010050244`], 
      Hue[0.1, 0.6180904522613054, 1.0080402010050244`], 
      Hue[0.1, 0.6231155778894462, 1.0080402010050244`], 
      Hue[0.1, 0.6281407035175869, 1.0080402010050244`], 
      Hue[0.1, 0.6331658291457275, 1.0080402010050244`], 
      Hue[0.1, 0.6381909547738683, 1.0080402010050244`], 
      Hue[0.1, 0.6432160804020091, 1.0080402010050244`], 
      Hue[0.1, 0.6482412060301498, 1.0080402010050244`], 
      Hue[0.1, 0.6532663316582906, 1.0080402010050244`], 
      Hue[0.1, 0.6582914572864313, 1.0080402010050244`], 
      Hue[0.1, 0.6633165829145721, 1.0080402010050244`], 
      Hue[0.1, 0.6683417085427129, 1.0080402010050244`], 
      Hue[0.1, 0.6733668341708536, 1.0080402010050244`], 
      Hue[0.1, 0.6783919597989944, 1.0080402010050244`], 
      Hue[0.1, 0.6834170854271352, 1.0080402010050244`], 
      Hue[0.1, 0.6884422110552759, 1.0080402010050244`], 
      Hue[0.1, 0.6934673366834166, 1.0080402010050244`], 
      Hue[0.1, 0.6984924623115575, 1.0080402010050244`], 
      Hue[0.1, 0.7035175879396982, 1.0080402010050244`], 
      Hue[0.1, 0.7085427135678389, 1.0080402010050244`], 
      Hue[0.1, 0.7135678391959798, 1.0080402010050244`], 
      Hue[0.1, 0.7185929648241205, 1.0080402010050244`], 
      Hue[0.1, 0.7236180904522612, 1.0080402010050244`], 
      Hue[0.1, 0.7286432160804021, 1.0080402010050244`], 
      Hue[0.1, 0.7336683417085428, 1.0080402010050244`], 
      Hue[0.1, 0.7386934673366835, 1.0080402010050244`], 
      Hue[0.1, 0.7437185929648243, 1.0080402010050244`], 
      Hue[0.1, 0.7487437185929651, 1.0080402010050244`], 
      Hue[0.1, 0.7537688442211058, 1.0080402010050244`], 
      Hue[0.1, 0.7587939698492466, 1.0080402010050244`], 
      Hue[0.1, 0.7638190954773874, 1.0080402010050244`], 
      Hue[0.1, 0.7688442211055281, 1.0080402010050244`], 
      Hue[0.1, 0.7738693467336689, 1.0080402010050244`], 
      Hue[0.1, 0.7788944723618096, 1.0080402010050244`], 
      Hue[0.1, 0.7839195979899504, 1.0080402010050244`], 
      Hue[0.1, 0.7889447236180911, 1.0080402010050244`], 
      Hue[0.1, 0.7939698492462319, 1.0080402010050244`], 
      Hue[0.1, 0.7989949748743727, 1.0080402010050244`], 
      Hue[0.1, 0.8040201005025134, 1.0080402010050244`], 
      Hue[0.1, 0.8090452261306542, 1.0080402010050244`], 
      Hue[0.1, 0.8140703517587949, 1.0080402010050244`], 
      Hue[0.1, 0.8190954773869357, 1.0080402010050244`], 
      Hue[0.1, 0.8241206030150765, 1.0080402010050244`], 
      Hue[0.1, 0.8291457286432172, 1.0080402010050244`], 
      Hue[0.1, 0.834170854271358, 1.0080402010050244`], 
      Hue[0.1, 0.8391959798994988, 1.0080402010050244`], 
      Hue[0.1, 0.8442211055276395, 1.0080402010050244`], 
      Hue[0.1, 0.8492462311557802, 1.0080402010050244`], 
      Hue[0.1, 0.8542713567839211, 1.0080402010050244`], 
      Hue[0.1, 0.8592964824120618, 1.0080402010050244`], 
      Hue[0.1, 0.8643216080402025, 1.0080402010050244`], 
      Hue[0.1, 0.8693467336683434, 1.0080402010050244`], 
      Hue[0.1, 0.8743718592964841, 1.0080402010050244`], 
      Hue[0.1, 0.8793969849246248, 1.0080402010050244`], 
      Hue[0.1, 0.8844221105527657, 1.0080402010050244`], 
      Hue[0.1, 0.8894472361809064, 1.0080402010050244`], 
      Hue[0.1, 0.8944723618090471, 1.0080402010050244`], 
      Hue[0.1, 0.8994974874371879, 1.0080402010050244`], 
      Hue[0.1, 0.9045226130653287, 1.0080402010050244`], 
      Hue[0.1, 0.9095477386934694, 1.0080402010050244`], 
      Hue[0.1, 0.9145728643216102, 1.0080402010050244`], 
      Hue[0.1, 0.919597989949751, 1.0080402010050244`], 
      Hue[0.1, 0.9246231155778917, 1.0080402010050244`], 
      Hue[0.1, 0.9296482412060324, 1.0080402010050244`], 
      Hue[0.1, 0.9346733668341732, 1.0080402010050244`], 
      Hue[0.1, 0.939698492462314, 1.0080402010050244`], 
      Hue[0.1, 0.9447236180904547, 1.0080402010050244`], 
      Hue[0.1, 0.9497487437185955, 1.0080402010050244`], 
      Hue[0.1, 0.9547738693467362, 1.0080402010050244`], 
      Hue[0.1, 0.959798994974877, 1.0080402010050244`], 
      Hue[0.1, 0.9648241206030178, 1.0080402010050244`], 
      Hue[0.1, 0.9698492462311585, 1.0080402010050244`], 
      Hue[0.1, 0.9748743718592993, 1.0080402010050244`], 
      Hue[0.1, 0.9798994974874401, 1.0080402010050244`], 
      Hue[0.1, 0.9849246231155808, 1.0080402010050244`], 
      Hue[0.1, 0.9899497487437215, 1.0080402010050244`], 
      Hue[0.1, 0.9949748743718624, 1.0080402010050244`], 
      Hue[0.1, 1., 1.0080402010050244`], 
      Hue[0.1, 0., 1.0130653266331653`], 
      Hue[0.1, 0.005025125628140704, 1.0130653266331653`], 
      Hue[0.1, 0.010050251256281407`, 1.0130653266331653`], 
      Hue[0.1, 0.015075376884422112`, 1.0130653266331653`], 
      Hue[0.1, 0.020100502512562814`, 1.0130653266331653`], 
      Hue[0.1, 0.02512562814070352, 1.0130653266331653`], 
      Hue[0.1, 0.030150753768844223`, 1.0130653266331653`], 
      Hue[0.1, 0.035175879396984924`, 1.0130653266331653`], 
      Hue[0.1, 0.04020100502512563, 1.0130653266331653`], 
      Hue[0.1, 0.04522613065326634, 1.0130653266331653`], 
      Hue[0.1, 0.050251256281407045`, 1.0130653266331653`], 
      Hue[0.1, 0.055276381909547756`, 1.0130653266331653`], 
      Hue[0.1, 0.06030150753768846, 1.0130653266331653`], 
      Hue[0.1, 0.06532663316582916, 1.0130653266331653`], 
      Hue[0.1, 0.07035175879396988, 1.0130653266331653`], 
      Hue[0.1, 0.07537688442211059, 1.0130653266331653`], 
      Hue[0.1, 0.0804020100502513, 1.0130653266331653`], 
      Hue[0.1, 0.085427135678392, 1.0130653266331653`], 
      Hue[0.1, 0.09045226130653271, 1.0130653266331653`], 
      Hue[0.1, 0.09547738693467342, 1.0130653266331653`], 
      Hue[0.1, 0.10050251256281413`, 1.0130653266331653`], 
      Hue[0.1, 0.10552763819095483`, 1.0130653266331653`], 
      Hue[0.1, 0.11055276381909554`, 1.0130653266331653`], 
      Hue[0.1, 0.11557788944723625`, 1.0130653266331653`], 
      Hue[0.1, 0.12060301507537696`, 1.0130653266331653`], 
      Hue[0.1, 0.12562814070351766`, 1.0130653266331653`], 
      Hue[0.1, 0.13065326633165839`, 1.0130653266331653`], 
      Hue[0.1, 0.13567839195979908`, 1.0130653266331653`], 
      Hue[0.1, 0.14070351758793978`, 1.0130653266331653`], 
      Hue[0.1, 0.1457286432160805, 1.0130653266331653`], 
      Hue[0.1, 0.1507537688442212, 1.0130653266331653`], 
      Hue[0.1, 0.1557788944723619, 1.0130653266331653`], 
      Hue[0.1, 0.16080402010050263`, 1.0130653266331653`], 
      Hue[0.1, 0.16582914572864332`, 1.0130653266331653`], 
      Hue[0.1, 0.170854271356784, 1.0130653266331653`], 
      Hue[0.1, 0.1758793969849247, 1.0130653266331653`], 
      Hue[0.1, 0.1809045226130654, 1.0130653266331653`], 
      Hue[0.1, 0.18592964824120609`, 1.0130653266331653`], 
      Hue[0.1, 0.19095477386934676`, 1.0130653266331653`], 
      Hue[0.1, 0.19597989949748745`, 1.0130653266331653`], 
      Hue[0.1, 0.20100502512562815`, 1.0130653266331653`], 
      Hue[0.1, 0.20603015075376885`, 1.0130653266331653`], 
      Hue[0.1, 0.21105527638190952`, 1.0130653266331653`], 
      Hue[0.1, 0.21608040201005022`, 1.0130653266331653`], 
      Hue[0.1, 0.2211055276381909, 1.0130653266331653`], 
      Hue[0.1, 0.2261306532663316, 1.0130653266331653`], 
      Hue[0.1, 0.23115577889447228`, 1.0130653266331653`], 
      Hue[0.1, 0.23618090452261298`, 1.0130653266331653`], 
      Hue[0.1, 0.24120603015075368`, 1.0130653266331653`], 
      Hue[0.1, 0.24623115577889435`, 1.0130653266331653`], 
      Hue[0.1, 0.25125628140703504`, 1.0130653266331653`], 
      Hue[0.1, 0.2562814070351757, 1.0130653266331653`], 
      Hue[0.1, 0.26130653266331644`, 1.0130653266331653`], 
      Hue[0.1, 0.2663316582914571, 1.0130653266331653`], 
      Hue[0.1, 0.27135678391959783`, 1.0130653266331653`], 
      Hue[0.1, 0.2763819095477385, 1.0130653266331653`], 
      Hue[0.1, 0.28140703517587917`, 1.0130653266331653`], 
      Hue[0.1, 0.2864321608040199, 1.0130653266331653`], 
      Hue[0.1, 0.29145728643216057`, 1.0130653266331653`], 
      Hue[0.1, 0.29648241206030124`, 1.0130653266331653`], 
      Hue[0.1, 0.30150753768844196`, 1.0130653266331653`], 
      Hue[0.1, 0.30653266331658263`, 1.0130653266331653`], 
      Hue[0.1, 0.31155778894472336`, 1.0130653266331653`], 
      Hue[0.1, 0.316582914572864, 1.0130653266331653`], 
      Hue[0.1, 0.32160804020100475`, 1.0130653266331653`], 
      Hue[0.1, 0.3266331658291454, 1.0130653266331653`], 
      Hue[0.1, 0.33165829145728615`, 1.0130653266331653`], 
      Hue[0.1, 0.3366834170854268, 1.0130653266331653`], 
      Hue[0.1, 0.3417085427135675, 1.0130653266331653`], 
      Hue[0.1, 0.3467336683417082, 1.0130653266331653`], 
      Hue[0.1, 0.3517587939698489, 1.0130653266331653`], 
      Hue[0.1, 0.3567839195979896, 1.0130653266331653`], 
      Hue[0.1, 0.3618090452261303, 1.0130653266331653`], 
      Hue[0.1, 0.36683417085427095`, 1.0130653266331653`], 
      Hue[0.1, 0.37185929648241167`, 1.0130653266331653`], 
      Hue[0.1, 0.37688442211055234`, 1.0130653266331653`], 
      Hue[0.1, 0.381909547738693, 1.0130653266331653`], 
      Hue[0.1, 0.38693467336683374`, 1.0130653266331653`], 
      Hue[0.1, 0.3919597989949744, 1.0130653266331653`], 
      Hue[0.1, 0.39698492462311513`, 1.0130653266331653`], 
      Hue[0.1, 0.4020100502512558, 1.0130653266331653`], 
      Hue[0.1, 0.40703517587939647`, 1.0130653266331653`], 
      Hue[0.1, 0.4120603015075372, 1.0130653266331653`], 
      Hue[0.1, 0.41708542713567787`, 1.0130653266331653`], 
      Hue[0.1, 0.42211055276381854`, 1.0130653266331653`], 
      Hue[0.1, 0.42713567839195926`, 1.0130653266331653`], 
      Hue[0.1, 0.43216080402009993`, 1.0130653266331653`], 
      Hue[0.1, 0.4371859296482406, 1.0130653266331653`], 
      Hue[0.1, 0.4422110552763813, 1.0130653266331653`], 
      Hue[0.1, 0.447236180904522, 1.0130653266331653`], 
      Hue[0.1, 0.4522613065326627, 1.0130653266331653`], 
      Hue[0.1, 0.4572864321608034, 1.0130653266331653`], 
      Hue[0.1, 0.46231155778894406`, 1.0130653266331653`], 
      Hue[0.1, 0.4673366834170848, 1.0130653266331653`], 
      Hue[0.1, 0.47236180904522546`, 1.0130653266331653`], 
      Hue[0.1, 0.4773869346733661, 1.0130653266331653`], 
      Hue[0.1, 0.48241206030150685`, 1.0130653266331653`], 
      Hue[0.1, 0.4874371859296475, 1.0130653266331653`], 
      Hue[0.1, 0.49246231155778825`, 1.0130653266331653`], 
      Hue[0.1, 0.4974874371859289, 1.0130653266331653`], 
      Hue[0.1, 0.5025125628140696, 1.0130653266331653`], 
      Hue[0.1, 0.5075376884422103, 1.0130653266331653`], 
      Hue[0.1, 0.512562814070351, 1.0130653266331653`], 
      Hue[0.1, 0.5175879396984917, 1.0130653266331653`], 
      Hue[0.1, 0.5226130653266323, 1.0130653266331653`], 
      Hue[0.1, 0.527638190954773, 1.0130653266331653`], 
      Hue[0.1, 0.5326633165829138, 1.0130653266331653`], 
      Hue[0.1, 0.5376884422110544, 1.0130653266331653`], 
      Hue[0.1, 0.5427135678391951, 1.0130653266331653`], 
      Hue[0.1, 0.5477386934673358, 1.0130653266331653`], 
      Hue[0.1, 0.5527638190954766, 1.0130653266331653`], 
      Hue[0.1, 0.5577889447236172, 1.0130653266331653`], 
      Hue[0.1, 0.5628140703517579, 1.0130653266331653`], 
      Hue[0.1, 0.5678391959798986, 1.0130653266331653`], 
      Hue[0.1, 0.5728643216080392, 1.0130653266331653`], 
      Hue[0.1, 0.57788944723618, 1.0130653266331653`], 
      Hue[0.1, 0.5829145728643207, 1.0130653266331653`], 
      Hue[0.1, 0.5879396984924613, 1.0130653266331653`], 
      Hue[0.1, 0.592964824120602, 1.0130653266331653`], 
      Hue[0.1, 0.5979899497487428, 1.0130653266331653`], 
      Hue[0.1, 0.6030150753768834, 1.0130653266331653`], 
      Hue[0.1, 0.6080402010050241, 1.0130653266331653`], 
      Hue[0.1, 0.6130653266331648, 1.0130653266331653`], 
      Hue[0.1, 0.6180904522613054, 1.0130653266331653`], 
      Hue[0.1, 0.6231155778894462, 1.0130653266331653`], 
      Hue[0.1, 0.6281407035175869, 1.0130653266331653`], 
      Hue[0.1, 0.6331658291457275, 1.0130653266331653`], 
      Hue[0.1, 0.6381909547738683, 1.0130653266331653`], 
      Hue[0.1, 0.6432160804020091, 1.0130653266331653`], 
      Hue[0.1, 0.6482412060301498, 1.0130653266331653`], 
      Hue[0.1, 0.6532663316582906, 1.0130653266331653`], 
      Hue[0.1, 0.6582914572864313, 1.0130653266331653`], 
      Hue[0.1, 0.6633165829145721, 1.0130653266331653`], 
      Hue[0.1, 0.6683417085427129, 1.0130653266331653`], 
      Hue[0.1, 0.6733668341708536, 1.0130653266331653`], 
      Hue[0.1, 0.6783919597989944, 1.0130653266331653`], 
      Hue[0.1, 0.6834170854271352, 1.0130653266331653`], 
      Hue[0.1, 0.6884422110552759, 1.0130653266331653`], 
      Hue[0.1, 0.6934673366834166, 1.0130653266331653`], 
      Hue[0.1, 0.6984924623115575, 1.0130653266331653`], 
      Hue[0.1, 0.7035175879396982, 1.0130653266331653`], 
      Hue[0.1, 0.7085427135678389, 1.0130653266331653`], 
      Hue[0.1, 0.7135678391959798, 1.0130653266331653`], 
      Hue[0.1, 0.7185929648241205, 1.0130653266331653`], 
      Hue[0.1, 0.7236180904522612, 1.0130653266331653`], 
      Hue[0.1, 0.7286432160804021, 1.0130653266331653`], 
      Hue[0.1, 0.7336683417085428, 1.0130653266331653`], 
      Hue[0.1, 0.7386934673366835, 1.0130653266331653`], 
      Hue[0.1, 0.7437185929648243, 1.0130653266331653`], 
      Hue[0.1, 0.7487437185929651, 1.0130653266331653`], 
      Hue[0.1, 0.7537688442211058, 1.0130653266331653`], 
      Hue[0.1, 0.7587939698492466, 1.0130653266331653`], 
      Hue[0.1, 0.7638190954773874, 1.0130653266331653`], 
      Hue[0.1, 0.7688442211055281, 1.0130653266331653`], 
      Hue[0.1, 0.7738693467336689, 1.0130653266331653`], 
      Hue[0.1, 0.7788944723618096, 1.0130653266331653`], 
      Hue[0.1, 0.7839195979899504, 1.0130653266331653`], 
      Hue[0.1, 0.7889447236180911, 1.0130653266331653`], 
      Hue[0.1, 0.7939698492462319, 1.0130653266331653`], 
      Hue[0.1, 0.7989949748743727, 1.0130653266331653`], 
      Hue[0.1, 0.8040201005025134, 1.0130653266331653`], 
      Hue[0.1, 0.8090452261306542, 1.0130653266331653`], 
      Hue[0.1, 0.8140703517587949, 1.0130653266331653`], 
      Hue[0.1, 0.8190954773869357, 1.0130653266331653`], 
      Hue[0.1, 0.8241206030150765, 1.0130653266331653`], 
      Hue[0.1, 0.8291457286432172, 1.0130653266331653`], 
      Hue[0.1, 0.834170854271358, 1.0130653266331653`], 
      Hue[0.1, 0.8391959798994988, 1.0130653266331653`], 
      Hue[0.1, 0.8442211055276395, 1.0130653266331653`], 
      Hue[0.1, 0.8492462311557802, 1.0130653266331653`], 
      Hue[0.1, 0.8542713567839211, 1.0130653266331653`], 
      Hue[0.1, 0.8592964824120618, 1.0130653266331653`], 
      Hue[0.1, 0.8643216080402025, 1.0130653266331653`], 
      Hue[0.1, 0.8693467336683434, 1.0130653266331653`], 
      Hue[0.1, 0.8743718592964841, 1.0130653266331653`], 
      Hue[0.1, 0.8793969849246248, 1.0130653266331653`], 
      Hue[0.1, 0.8844221105527657, 1.0130653266331653`], 
      Hue[0.1, 0.8894472361809064, 1.0130653266331653`], 
      Hue[0.1, 0.8944723618090471, 1.0130653266331653`], 
      Hue[0.1, 0.8994974874371879, 1.0130653266331653`], 
      Hue[0.1, 0.9045226130653287, 1.0130653266331653`], 
      Hue[0.1, 0.9095477386934694, 1.0130653266331653`], 
      Hue[0.1, 0.9145728643216102, 1.0130653266331653`], 
      Hue[0.1, 0.919597989949751, 1.0130653266331653`], 
      Hue[0.1, 0.9246231155778917, 1.0130653266331653`], 
      Hue[0.1, 0.9296482412060324, 1.0130653266331653`], 
      Hue[0.1, 0.9346733668341732, 1.0130653266331653`], 
      Hue[0.1, 0.939698492462314, 1.0130653266331653`], 
      Hue[0.1, 0.9447236180904547, 1.0130653266331653`], 
      Hue[0.1, 0.9497487437185955, 1.0130653266331653`], 
      Hue[0.1, 0.9547738693467362, 1.0130653266331653`], 
      Hue[0.1, 0.959798994974877, 1.0130653266331653`], 
      Hue[0.1, 0.9648241206030178, 1.0130653266331653`], 
      Hue[0.1, 0.9698492462311585, 1.0130653266331653`], 
      Hue[0.1, 0.9748743718592993, 1.0130653266331653`], 
      Hue[0.1, 0.9798994974874401, 1.0130653266331653`], 
      Hue[0.1, 0.9849246231155808, 1.0130653266331653`], 
      Hue[0.1, 0.9899497487437215, 1.0130653266331653`], 
      Hue[0.1, 0.9949748743718624, 1.0130653266331653`], 
      Hue[0.1, 1., 1.0130653266331653`], 
      Hue[0.1, 0., 1.0180904522613061`], 
      Hue[0.1, 0.005025125628140704, 1.0180904522613061`], 
      Hue[0.1, 0.010050251256281407`, 1.0180904522613061`], 
      Hue[0.1, 0.015075376884422112`, 1.0180904522613061`], 
      Hue[0.1, 0.020100502512562814`, 1.0180904522613061`], 
      Hue[0.1, 0.02512562814070352, 1.0180904522613061`], 
      Hue[0.1, 0.030150753768844223`, 1.0180904522613061`], 
      Hue[0.1, 0.035175879396984924`, 1.0180904522613061`], 
      Hue[0.1, 0.04020100502512563, 1.0180904522613061`], 
      Hue[0.1, 0.04522613065326634, 1.0180904522613061`], 
      Hue[0.1, 0.050251256281407045`, 1.0180904522613061`], 
      Hue[0.1, 0.055276381909547756`, 1.0180904522613061`], 
      Hue[0.1, 0.06030150753768846, 1.0180904522613061`], 
      Hue[0.1, 0.06532663316582916, 1.0180904522613061`], 
      Hue[0.1, 0.07035175879396988, 1.0180904522613061`], 
      Hue[0.1, 0.07537688442211059, 1.0180904522613061`], 
      Hue[0.1, 0.0804020100502513, 1.0180904522613061`], 
      Hue[0.1, 0.085427135678392, 1.0180904522613061`], 
      Hue[0.1, 0.09045226130653271, 1.0180904522613061`], 
      Hue[0.1, 0.09547738693467342, 1.0180904522613061`], 
      Hue[0.1, 0.10050251256281413`, 1.0180904522613061`], 
      Hue[0.1, 0.10552763819095483`, 1.0180904522613061`], 
      Hue[0.1, 0.11055276381909554`, 1.0180904522613061`], 
      Hue[0.1, 0.11557788944723625`, 1.0180904522613061`], 
      Hue[0.1, 0.12060301507537696`, 1.0180904522613061`], 
      Hue[0.1, 0.12562814070351766`, 1.0180904522613061`], 
      Hue[0.1, 0.13065326633165839`, 1.0180904522613061`], 
      Hue[0.1, 0.13567839195979908`, 1.0180904522613061`], 
      Hue[0.1, 0.14070351758793978`, 1.0180904522613061`], 
      Hue[0.1, 0.1457286432160805, 1.0180904522613061`], 
      Hue[0.1, 0.1507537688442212, 1.0180904522613061`], 
      Hue[0.1, 0.1557788944723619, 1.0180904522613061`], 
      Hue[0.1, 0.16080402010050263`, 1.0180904522613061`], 
      Hue[0.1, 0.16582914572864332`, 1.0180904522613061`], 
      Hue[0.1, 0.170854271356784, 1.0180904522613061`], 
      Hue[0.1, 0.1758793969849247, 1.0180904522613061`], 
      Hue[0.1, 0.1809045226130654, 1.0180904522613061`], 
      Hue[0.1, 0.18592964824120609`, 1.0180904522613061`], 
      Hue[0.1, 0.19095477386934676`, 1.0180904522613061`], 
      Hue[0.1, 0.19597989949748745`, 1.0180904522613061`], 
      Hue[0.1, 0.20100502512562815`, 1.0180904522613061`], 
      Hue[0.1, 0.20603015075376885`, 1.0180904522613061`], 
      Hue[0.1, 0.21105527638190952`, 1.0180904522613061`], 
      Hue[0.1, 0.21608040201005022`, 1.0180904522613061`], 
      Hue[0.1, 0.2211055276381909, 1.0180904522613061`], 
      Hue[0.1, 0.2261306532663316, 1.0180904522613061`], 
      Hue[0.1, 0.23115577889447228`, 1.0180904522613061`], 
      Hue[0.1, 0.23618090452261298`, 1.0180904522613061`], 
      Hue[0.1, 0.24120603015075368`, 1.0180904522613061`], 
      Hue[0.1, 0.24623115577889435`, 1.0180904522613061`], 
      Hue[0.1, 0.25125628140703504`, 1.0180904522613061`], 
      Hue[0.1, 0.2562814070351757, 1.0180904522613061`], 
      Hue[0.1, 0.26130653266331644`, 1.0180904522613061`], 
      Hue[0.1, 0.2663316582914571, 1.0180904522613061`], 
      Hue[0.1, 0.27135678391959783`, 1.0180904522613061`], 
      Hue[0.1, 0.2763819095477385, 1.0180904522613061`], 
      Hue[0.1, 0.28140703517587917`, 1.0180904522613061`], 
      Hue[0.1, 0.2864321608040199, 1.0180904522613061`], 
      Hue[0.1, 0.29145728643216057`, 1.0180904522613061`], 
      Hue[0.1, 0.29648241206030124`, 1.0180904522613061`], 
      Hue[0.1, 0.30150753768844196`, 1.0180904522613061`], 
      Hue[0.1, 0.30653266331658263`, 1.0180904522613061`], 
      Hue[0.1, 0.31155778894472336`, 1.0180904522613061`], 
      Hue[0.1, 0.316582914572864, 1.0180904522613061`], 
      Hue[0.1, 0.32160804020100475`, 1.0180904522613061`], 
      Hue[0.1, 0.3266331658291454, 1.0180904522613061`], 
      Hue[0.1, 0.33165829145728615`, 1.0180904522613061`], 
      Hue[0.1, 0.3366834170854268, 1.0180904522613061`], 
      Hue[0.1, 0.3417085427135675, 1.0180904522613061`], 
      Hue[0.1, 0.3467336683417082, 1.0180904522613061`], 
      Hue[0.1, 0.3517587939698489, 1.0180904522613061`], 
      Hue[0.1, 0.3567839195979896, 1.0180904522613061`], 
      Hue[0.1, 0.3618090452261303, 1.0180904522613061`], 
      Hue[0.1, 0.36683417085427095`, 1.0180904522613061`], 
      Hue[0.1, 0.37185929648241167`, 1.0180904522613061`], 
      Hue[0.1, 0.37688442211055234`, 1.0180904522613061`], 
      Hue[0.1, 0.381909547738693, 1.0180904522613061`], 
      Hue[0.1, 0.38693467336683374`, 1.0180904522613061`], 
      Hue[0.1, 0.3919597989949744, 1.0180904522613061`], 
      Hue[0.1, 0.39698492462311513`, 1.0180904522613061`], 
      Hue[0.1, 0.4020100502512558, 1.0180904522613061`], 
      Hue[0.1, 0.40703517587939647`, 1.0180904522613061`], 
      Hue[0.1, 0.4120603015075372, 1.0180904522613061`], 
      Hue[0.1, 0.41708542713567787`, 1.0180904522613061`], 
      Hue[0.1, 0.42211055276381854`, 1.0180904522613061`], 
      Hue[0.1, 0.42713567839195926`, 1.0180904522613061`], 
      Hue[0.1, 0.43216080402009993`, 1.0180904522613061`], 
      Hue[0.1, 0.4371859296482406, 1.0180904522613061`], 
      Hue[0.1, 0.4422110552763813, 1.0180904522613061`], 
      Hue[0.1, 0.447236180904522, 1.0180904522613061`], 
      Hue[0.1, 0.4522613065326627, 1.0180904522613061`], 
      Hue[0.1, 0.4572864321608034, 1.0180904522613061`], 
      Hue[0.1, 0.46231155778894406`, 1.0180904522613061`], 
      Hue[0.1, 0.4673366834170848, 1.0180904522613061`], 
      Hue[0.1, 0.47236180904522546`, 1.0180904522613061`], 
      Hue[0.1, 0.4773869346733661, 1.0180904522613061`], 
      Hue[0.1, 0.48241206030150685`, 1.0180904522613061`], 
      Hue[0.1, 0.4874371859296475, 1.0180904522613061`], 
      Hue[0.1, 0.49246231155778825`, 1.0180904522613061`], 
      Hue[0.1, 0.4974874371859289, 1.0180904522613061`], 
      Hue[0.1, 0.5025125628140696, 1.0180904522613061`], 
      Hue[0.1, 0.5075376884422103, 1.0180904522613061`], 
      Hue[0.1, 0.512562814070351, 1.0180904522613061`], 
      Hue[0.1, 0.5175879396984917, 1.0180904522613061`], 
      Hue[0.1, 0.5226130653266323, 1.0180904522613061`], 
      Hue[0.1, 0.527638190954773, 1.0180904522613061`], 
      Hue[0.1, 0.5326633165829138, 1.0180904522613061`], 
      Hue[0.1, 0.5376884422110544, 1.0180904522613061`], 
      Hue[0.1, 0.5427135678391951, 1.0180904522613061`], 
      Hue[0.1, 0.5477386934673358, 1.0180904522613061`], 
      Hue[0.1, 0.5527638190954766, 1.0180904522613061`], 
      Hue[0.1, 0.5577889447236172, 1.0180904522613061`], 
      Hue[0.1, 0.5628140703517579, 1.0180904522613061`], 
      Hue[0.1, 0.5678391959798986, 1.0180904522613061`], 
      Hue[0.1, 0.5728643216080392, 1.0180904522613061`], 
      Hue[0.1, 0.57788944723618, 1.0180904522613061`], 
      Hue[0.1, 0.5829145728643207, 1.0180904522613061`], 
      Hue[0.1, 0.5879396984924613, 1.0180904522613061`], 
      Hue[0.1, 0.592964824120602, 1.0180904522613061`], 
      Hue[0.1, 0.5979899497487428, 1.0180904522613061`], 
      Hue[0.1, 0.6030150753768834, 1.0180904522613061`], 
      Hue[0.1, 0.6080402010050241, 1.0180904522613061`], 
      Hue[0.1, 0.6130653266331648, 1.0180904522613061`], 
      Hue[0.1, 0.6180904522613054, 1.0180904522613061`], 
      Hue[0.1, 0.6231155778894462, 1.0180904522613061`], 
      Hue[0.1, 0.6281407035175869, 1.0180904522613061`], 
      Hue[0.1, 0.6331658291457275, 1.0180904522613061`], 
      Hue[0.1, 0.6381909547738683, 1.0180904522613061`], 
      Hue[0.1, 0.6432160804020091, 1.0180904522613061`], 
      Hue[0.1, 0.6482412060301498, 1.0180904522613061`], 
      Hue[0.1, 0.6532663316582906, 1.0180904522613061`], 
      Hue[0.1, 0.6582914572864313, 1.0180904522613061`], 
      Hue[0.1, 0.6633165829145721, 1.0180904522613061`], 
      Hue[0.1, 0.6683417085427129, 1.0180904522613061`], 
      Hue[0.1, 0.6733668341708536, 1.0180904522613061`], 
      Hue[0.1, 0.6783919597989944, 1.0180904522613061`], 
      Hue[0.1, 0.6834170854271352, 1.0180904522613061`], 
      Hue[0.1, 0.6884422110552759, 1.0180904522613061`], 
      Hue[0.1, 0.6934673366834166, 1.0180904522613061`], 
      Hue[0.1, 0.6984924623115575, 1.0180904522613061`], 
      Hue[0.1, 0.7035175879396982, 1.0180904522613061`], 
      Hue[0.1, 0.7085427135678389, 1.0180904522613061`], 
      Hue[0.1, 0.7135678391959798, 1.0180904522613061`], 
      Hue[0.1, 0.7185929648241205, 1.0180904522613061`], 
      Hue[0.1, 0.7236180904522612, 1.0180904522613061`], 
      Hue[0.1, 0.7286432160804021, 1.0180904522613061`], 
      Hue[0.1, 0.7336683417085428, 1.0180904522613061`], 
      Hue[0.1, 0.7386934673366835, 1.0180904522613061`], 
      Hue[0.1, 0.7437185929648243, 1.0180904522613061`], 
      Hue[0.1, 0.7487437185929651, 1.0180904522613061`], 
      Hue[0.1, 0.7537688442211058, 1.0180904522613061`], 
      Hue[0.1, 0.7587939698492466, 1.0180904522613061`], 
      Hue[0.1, 0.7638190954773874, 1.0180904522613061`], 
      Hue[0.1, 0.7688442211055281, 1.0180904522613061`], 
      Hue[0.1, 0.7738693467336689, 1.0180904522613061`], 
      Hue[0.1, 0.7788944723618096, 1.0180904522613061`], 
      Hue[0.1, 0.7839195979899504, 1.0180904522613061`], 
      Hue[0.1, 0.7889447236180911, 1.0180904522613061`], 
      Hue[0.1, 0.7939698492462319, 1.0180904522613061`], 
      Hue[0.1, 0.7989949748743727, 1.0180904522613061`], 
      Hue[0.1, 0.8040201005025134, 1.0180904522613061`], 
      Hue[0.1, 0.8090452261306542, 1.0180904522613061`], 
      Hue[0.1, 0.8140703517587949, 1.0180904522613061`], 
      Hue[0.1, 0.8190954773869357, 1.0180904522613061`], 
      Hue[0.1, 0.8241206030150765, 1.0180904522613061`], 
      Hue[0.1, 0.8291457286432172, 1.0180904522613061`], 
      Hue[0.1, 0.834170854271358, 1.0180904522613061`], 
      Hue[0.1, 0.8391959798994988, 1.0180904522613061`], 
      Hue[0.1, 0.8442211055276395, 1.0180904522613061`], 
      Hue[0.1, 0.8492462311557802, 1.0180904522613061`], 
      Hue[0.1, 0.8542713567839211, 1.0180904522613061`], 
      Hue[0.1, 0.8592964824120618, 1.0180904522613061`], 
      Hue[0.1, 0.8643216080402025, 1.0180904522613061`], 
      Hue[0.1, 0.8693467336683434, 1.0180904522613061`], 
      Hue[0.1, 0.8743718592964841, 1.0180904522613061`], 
      Hue[0.1, 0.8793969849246248, 1.0180904522613061`], 
      Hue[0.1, 0.8844221105527657, 1.0180904522613061`], 
      Hue[0.1, 0.8894472361809064, 1.0180904522613061`], 
      Hue[0.1, 0.8944723618090471, 1.0180904522613061`], 
      Hue[0.1, 0.8994974874371879, 1.0180904522613061`], 
      Hue[0.1, 0.9045226130653287, 1.0180904522613061`], 
      Hue[0.1, 0.9095477386934694, 1.0180904522613061`], 
      Hue[0.1, 0.9145728643216102, 1.0180904522613061`], 
      Hue[0.1, 0.919597989949751, 1.0180904522613061`], 
      Hue[0.1, 0.9246231155778917, 1.0180904522613061`], 
      Hue[0.1, 0.9296482412060324, 1.0180904522613061`], 
      Hue[0.1, 0.9346733668341732, 1.0180904522613061`], 
      Hue[0.1, 0.939698492462314, 1.0180904522613061`], 
      Hue[0.1, 0.9447236180904547, 1.0180904522613061`], 
      Hue[0.1, 0.9497487437185955, 1.0180904522613061`], 
      Hue[0.1, 0.9547738693467362, 1.0180904522613061`], 
      Hue[0.1, 0.959798994974877, 1.0180904522613061`], 
      Hue[0.1, 0.9648241206030178, 1.0180904522613061`], 
      Hue[0.1, 0.9698492462311585, 1.0180904522613061`], 
      Hue[0.1, 0.9748743718592993, 1.0180904522613061`], 
      Hue[0.1, 0.9798994974874401, 1.0180904522613061`], 
      Hue[0.1, 0.9849246231155808, 1.0180904522613061`], 
      Hue[0.1, 0.9899497487437215, 1.0180904522613061`], 
      Hue[0.1, 0.9949748743718624, 1.0180904522613061`], 
      Hue[0.1, 1., 1.0180904522613061`], 
      Hue[0.1, 0., 1.0231155778894467`], 
      Hue[0.1, 0.005025125628140704, 1.0231155778894467`], 
      Hue[0.1, 0.010050251256281407`, 1.0231155778894467`], 
      Hue[0.1, 0.015075376884422112`, 1.0231155778894467`], 
      Hue[0.1, 0.020100502512562814`, 1.0231155778894467`], 
      Hue[0.1, 0.02512562814070352, 1.0231155778894467`], 
      Hue[0.1, 0.030150753768844223`, 1.0231155778894467`], 
      Hue[0.1, 0.035175879396984924`, 1.0231155778894467`], 
      Hue[0.1, 0.04020100502512563, 1.0231155778894467`], 
      Hue[0.1, 0.04522613065326634, 1.0231155778894467`], 
      Hue[0.1, 0.050251256281407045`, 1.0231155778894467`], 
      Hue[0.1, 0.055276381909547756`, 1.0231155778894467`], 
      Hue[0.1, 0.06030150753768846, 1.0231155778894467`], 
      Hue[0.1, 0.06532663316582916, 1.0231155778894467`], 
      Hue[0.1, 0.07035175879396988, 1.0231155778894467`], 
      Hue[0.1, 0.07537688442211059, 1.0231155778894467`], 
      Hue[0.1, 0.0804020100502513, 1.0231155778894467`], 
      Hue[0.1, 0.085427135678392, 1.0231155778894467`], 
      Hue[0.1, 0.09045226130653271, 1.0231155778894467`], 
      Hue[0.1, 0.09547738693467342, 1.0231155778894467`], 
      Hue[0.1, 0.10050251256281413`, 1.0231155778894467`], 
      Hue[0.1, 0.10552763819095483`, 1.0231155778894467`], 
      Hue[0.1, 0.11055276381909554`, 1.0231155778894467`], 
      Hue[0.1, 0.11557788944723625`, 1.0231155778894467`], 
      Hue[0.1, 0.12060301507537696`, 1.0231155778894467`], 
      Hue[0.1, 0.12562814070351766`, 1.0231155778894467`], 
      Hue[0.1, 0.13065326633165839`, 1.0231155778894467`], 
      Hue[0.1, 0.13567839195979908`, 1.0231155778894467`], 
      Hue[0.1, 0.14070351758793978`, 1.0231155778894467`], 
      Hue[0.1, 0.1457286432160805, 1.0231155778894467`], 
      Hue[0.1, 0.1507537688442212, 1.0231155778894467`], 
      Hue[0.1, 0.1557788944723619, 1.0231155778894467`], 
      Hue[0.1, 0.16080402010050263`, 1.0231155778894467`], 
      Hue[0.1, 0.16582914572864332`, 1.0231155778894467`], 
      Hue[0.1, 0.170854271356784, 1.0231155778894467`], 
      Hue[0.1, 0.1758793969849247, 1.0231155778894467`], 
      Hue[0.1, 0.1809045226130654, 1.0231155778894467`], 
      Hue[0.1, 0.18592964824120609`, 1.0231155778894467`], 
      Hue[0.1, 0.19095477386934676`, 1.0231155778894467`], 
      Hue[0.1, 0.19597989949748745`, 1.0231155778894467`], 
      Hue[0.1, 0.20100502512562815`, 1.0231155778894467`], 
      Hue[0.1, 0.20603015075376885`, 1.0231155778894467`], 
      Hue[0.1, 0.21105527638190952`, 1.0231155778894467`], 
      Hue[0.1, 0.21608040201005022`, 1.0231155778894467`], 
      Hue[0.1, 0.2211055276381909, 1.0231155778894467`], 
      Hue[0.1, 0.2261306532663316, 1.0231155778894467`], 
      Hue[0.1, 0.23115577889447228`, 1.0231155778894467`], 
      Hue[0.1, 0.23618090452261298`, 1.0231155778894467`], 
      Hue[0.1, 0.24120603015075368`, 1.0231155778894467`], 
      Hue[0.1, 0.24623115577889435`, 1.0231155778894467`], 
      Hue[0.1, 0.25125628140703504`, 1.0231155778894467`], 
      Hue[0.1, 0.2562814070351757, 1.0231155778894467`], 
      Hue[0.1, 0.26130653266331644`, 1.0231155778894467`], 
      Hue[0.1, 0.2663316582914571, 1.0231155778894467`], 
      Hue[0.1, 0.27135678391959783`, 1.0231155778894467`], 
      Hue[0.1, 0.2763819095477385, 1.0231155778894467`], 
      Hue[0.1, 0.28140703517587917`, 1.0231155778894467`], 
      Hue[0.1, 0.2864321608040199, 1.0231155778894467`], 
      Hue[0.1, 0.29145728643216057`, 1.0231155778894467`], 
      Hue[0.1, 0.29648241206030124`, 1.0231155778894467`], 
      Hue[0.1, 0.30150753768844196`, 1.0231155778894467`], 
      Hue[0.1, 0.30653266331658263`, 1.0231155778894467`], 
      Hue[0.1, 0.31155778894472336`, 1.0231155778894467`], 
      Hue[0.1, 0.316582914572864, 1.0231155778894467`], 
      Hue[0.1, 0.32160804020100475`, 1.0231155778894467`], 
      Hue[0.1, 0.3266331658291454, 1.0231155778894467`], 
      Hue[0.1, 0.33165829145728615`, 1.0231155778894467`], 
      Hue[0.1, 0.3366834170854268, 1.0231155778894467`], 
      Hue[0.1, 0.3417085427135675, 1.0231155778894467`], 
      Hue[0.1, 0.3467336683417082, 1.0231155778894467`], 
      Hue[0.1, 0.3517587939698489, 1.0231155778894467`], 
      Hue[0.1, 0.3567839195979896, 1.0231155778894467`], 
      Hue[0.1, 0.3618090452261303, 1.0231155778894467`], 
      Hue[0.1, 0.36683417085427095`, 1.0231155778894467`], 
      Hue[0.1, 0.37185929648241167`, 1.0231155778894467`], 
      Hue[0.1, 0.37688442211055234`, 1.0231155778894467`], 
      Hue[0.1, 0.381909547738693, 1.0231155778894467`], 
      Hue[0.1, 0.38693467336683374`, 1.0231155778894467`], 
      Hue[0.1, 0.3919597989949744, 1.0231155778894467`], 
      Hue[0.1, 0.39698492462311513`, 1.0231155778894467`], 
      Hue[0.1, 0.4020100502512558, 1.0231155778894467`], 
      Hue[0.1, 0.40703517587939647`, 1.0231155778894467`], 
      Hue[0.1, 0.4120603015075372, 1.0231155778894467`], 
      Hue[0.1, 0.41708542713567787`, 1.0231155778894467`], 
      Hue[0.1, 0.42211055276381854`, 1.0231155778894467`], 
      Hue[0.1, 0.42713567839195926`, 1.0231155778894467`], 
      Hue[0.1, 0.43216080402009993`, 1.0231155778894467`], 
      Hue[0.1, 0.4371859296482406, 1.0231155778894467`], 
      Hue[0.1, 0.4422110552763813, 1.0231155778894467`], 
      Hue[0.1, 0.447236180904522, 1.0231155778894467`], 
      Hue[0.1, 0.4522613065326627, 1.0231155778894467`], 
      Hue[0.1, 0.4572864321608034, 1.0231155778894467`], 
      Hue[0.1, 0.46231155778894406`, 1.0231155778894467`], 
      Hue[0.1, 0.4673366834170848, 1.0231155778894467`], 
      Hue[0.1, 0.47236180904522546`, 1.0231155778894467`], 
      Hue[0.1, 0.4773869346733661, 1.0231155778894467`], 
      Hue[0.1, 0.48241206030150685`, 1.0231155778894467`], 
      Hue[0.1, 0.4874371859296475, 1.0231155778894467`], 
      Hue[0.1, 0.49246231155778825`, 1.0231155778894467`], 
      Hue[0.1, 0.4974874371859289, 1.0231155778894467`], 
      Hue[0.1, 0.5025125628140696, 1.0231155778894467`], 
      Hue[0.1, 0.5075376884422103, 1.0231155778894467`], 
      Hue[0.1, 0.512562814070351, 1.0231155778894467`], 
      Hue[0.1, 0.5175879396984917, 1.0231155778894467`], 
      Hue[0.1, 0.5226130653266323, 1.0231155778894467`], 
      Hue[0.1, 0.527638190954773, 1.0231155778894467`], 
      Hue[0.1, 0.5326633165829138, 1.0231155778894467`], 
      Hue[0.1, 0.5376884422110544, 1.0231155778894467`], 
      Hue[0.1, 0.5427135678391951, 1.0231155778894467`], 
      Hue[0.1, 0.5477386934673358, 1.0231155778894467`], 
      Hue[0.1, 0.5527638190954766, 1.0231155778894467`], 
      Hue[0.1, 0.5577889447236172, 1.0231155778894467`], 
      Hue[0.1, 0.5628140703517579, 1.0231155778894467`], 
      Hue[0.1, 0.5678391959798986, 1.0231155778894467`], 
      Hue[0.1, 0.5728643216080392, 1.0231155778894467`], 
      Hue[0.1, 0.57788944723618, 1.0231155778894467`], 
      Hue[0.1, 0.5829145728643207, 1.0231155778894467`], 
      Hue[0.1, 0.5879396984924613, 1.0231155778894467`], 
      Hue[0.1, 0.592964824120602, 1.0231155778894467`], 
      Hue[0.1, 0.5979899497487428, 1.0231155778894467`], 
      Hue[0.1, 0.6030150753768834, 1.0231155778894467`], 
      Hue[0.1, 0.6080402010050241, 1.0231155778894467`], 
      Hue[0.1, 0.6130653266331648, 1.0231155778894467`], 
      Hue[0.1, 0.6180904522613054, 1.0231155778894467`], 
      Hue[0.1, 0.6231155778894462, 1.0231155778894467`], 
      Hue[0.1, 0.6281407035175869, 1.0231155778894467`], 
      Hue[0.1, 0.6331658291457275, 1.0231155778894467`], 
      Hue[0.1, 0.6381909547738683, 1.0231155778894467`], 
      Hue[0.1, 0.6432160804020091, 1.0231155778894467`], 
      Hue[0.1, 0.6482412060301498, 1.0231155778894467`], 
      Hue[0.1, 0.6532663316582906, 1.0231155778894467`], 
      Hue[0.1, 0.6582914572864313, 1.0231155778894467`], 
      Hue[0.1, 0.6633165829145721, 1.0231155778894467`], 
      Hue[0.1, 0.6683417085427129, 1.0231155778894467`], 
      Hue[0.1, 0.6733668341708536, 1.0231155778894467`], 
      Hue[0.1, 0.6783919597989944, 1.0231155778894467`], 
      Hue[0.1, 0.6834170854271352, 1.0231155778894467`], 
      Hue[0.1, 0.6884422110552759, 1.0231155778894467`], 
      Hue[0.1, 0.6934673366834166, 1.0231155778894467`], 
      Hue[0.1, 0.6984924623115575, 1.0231155778894467`], 
      Hue[0.1, 0.7035175879396982, 1.0231155778894467`], 
      Hue[0.1, 0.7085427135678389, 1.0231155778894467`], 
      Hue[0.1, 0.7135678391959798, 1.0231155778894467`], 
      Hue[0.1, 0.7185929648241205, 1.0231155778894467`], 
      Hue[0.1, 0.7236180904522612, 1.0231155778894467`], 
      Hue[0.1, 0.7286432160804021, 1.0231155778894467`], 
      Hue[0.1, 0.7336683417085428, 1.0231155778894467`], 
      Hue[0.1, 0.7386934673366835, 1.0231155778894467`], 
      Hue[0.1, 0.7437185929648243, 1.0231155778894467`], 
      Hue[0.1, 0.7487437185929651, 1.0231155778894467`], 
      Hue[0.1, 0.7537688442211058, 1.0231155778894467`], 
      Hue[0.1, 0.7587939698492466, 1.0231155778894467`], 
      Hue[0.1, 0.7638190954773874, 1.0231155778894467`], 
      Hue[0.1, 0.7688442211055281, 1.0231155778894467`], 
      Hue[0.1, 0.7738693467336689, 1.0231155778894467`], 
      Hue[0.1, 0.7788944723618096, 1.0231155778894467`], 
      Hue[0.1, 0.7839195979899504, 1.0231155778894467`], 
      Hue[0.1, 0.7889447236180911, 1.0231155778894467`], 
      Hue[0.1, 0.7939698492462319, 1.0231155778894467`], 
      Hue[0.1, 0.7989949748743727, 1.0231155778894467`], 
      Hue[0.1, 0.8040201005025134, 1.0231155778894467`], 
      Hue[0.1, 0.8090452261306542, 1.0231155778894467`], 
      Hue[0.1, 0.8140703517587949, 1.0231155778894467`], 
      Hue[0.1, 0.8190954773869357, 1.0231155778894467`], 
      Hue[0.1, 0.8241206030150765, 1.0231155778894467`], 
      Hue[0.1, 0.8291457286432172, 1.0231155778894467`], 
      Hue[0.1, 0.834170854271358, 1.0231155778894467`], 
      Hue[0.1, 0.8391959798994988, 1.0231155778894467`], 
      Hue[0.1, 0.8442211055276395, 1.0231155778894467`], 
      Hue[0.1, 0.8492462311557802, 1.0231155778894467`], 
      Hue[0.1, 0.8542713567839211, 1.0231155778894467`], 
      Hue[0.1, 0.8592964824120618, 1.0231155778894467`], 
      Hue[0.1, 0.8643216080402025, 1.0231155778894467`], 
      Hue[0.1, 0.8693467336683434, 1.0231155778894467`], 
      Hue[0.1, 0.8743718592964841, 1.0231155778894467`], 
      Hue[0.1, 0.8793969849246248, 1.0231155778894467`], 
      Hue[0.1, 0.8844221105527657, 1.0231155778894467`], 
      Hue[0.1, 0.8894472361809064, 1.0231155778894467`], 
      Hue[0.1, 0.8944723618090471, 1.0231155778894467`], 
      Hue[0.1, 0.8994974874371879, 1.0231155778894467`], 
      Hue[0.1, 0.9045226130653287, 1.0231155778894467`], 
      Hue[0.1, 0.9095477386934694, 1.0231155778894467`], 
      Hue[0.1, 0.9145728643216102, 1.0231155778894467`], 
      Hue[0.1, 0.919597989949751, 1.0231155778894467`], 
      Hue[0.1, 0.9246231155778917, 1.0231155778894467`], 
      Hue[0.1, 0.9296482412060324, 1.0231155778894467`], 
      Hue[0.1, 0.9346733668341732, 1.0231155778894467`], 
      Hue[0.1, 0.939698492462314, 1.0231155778894467`], 
      Hue[0.1, 0.9447236180904547, 1.0231155778894467`], 
      Hue[0.1, 0.9497487437185955, 1.0231155778894467`], 
      Hue[0.1, 0.9547738693467362, 1.0231155778894467`], 
      Hue[0.1, 0.959798994974877, 1.0231155778894467`], 
      Hue[0.1, 0.9648241206030178, 1.0231155778894467`], 
      Hue[0.1, 0.9698492462311585, 1.0231155778894467`], 
      Hue[0.1, 0.9748743718592993, 1.0231155778894467`], 
      Hue[0.1, 0.9798994974874401, 1.0231155778894467`], 
      Hue[0.1, 0.9849246231155808, 1.0231155778894467`], 
      Hue[0.1, 0.9899497487437215, 1.0231155778894467`], 
      Hue[0.1, 0.9949748743718624, 1.0231155778894467`], 
      Hue[0.1, 1., 1.0231155778894467`], 
      Hue[0.1, 0., 1.0281407035175874`], 
      Hue[0.1, 0.005025125628140704, 1.0281407035175874`], 
      Hue[0.1, 0.010050251256281407`, 1.0281407035175874`], 
      Hue[0.1, 0.015075376884422112`, 1.0281407035175874`], 
      Hue[0.1, 0.020100502512562814`, 1.0281407035175874`], 
      Hue[0.1, 0.02512562814070352, 1.0281407035175874`], 
      Hue[0.1, 0.030150753768844223`, 1.0281407035175874`], 
      Hue[0.1, 0.035175879396984924`, 1.0281407035175874`], 
      Hue[0.1, 0.04020100502512563, 1.0281407035175874`], 
      Hue[0.1, 0.04522613065326634, 1.0281407035175874`], 
      Hue[0.1, 0.050251256281407045`, 1.0281407035175874`], 
      Hue[0.1, 0.055276381909547756`, 1.0281407035175874`], 
      Hue[0.1, 0.06030150753768846, 1.0281407035175874`], 
      Hue[0.1, 0.06532663316582916, 1.0281407035175874`], 
      Hue[0.1, 0.07035175879396988, 1.0281407035175874`], 
      Hue[0.1, 0.07537688442211059, 1.0281407035175874`], 
      Hue[0.1, 0.0804020100502513, 1.0281407035175874`], 
      Hue[0.1, 0.085427135678392, 1.0281407035175874`], 
      Hue[0.1, 0.09045226130653271, 1.0281407035175874`], 
      Hue[0.1, 0.09547738693467342, 1.0281407035175874`], 
      Hue[0.1, 0.10050251256281413`, 1.0281407035175874`], 
      Hue[0.1, 0.10552763819095483`, 1.0281407035175874`], 
      Hue[0.1, 0.11055276381909554`, 1.0281407035175874`], 
      Hue[0.1, 0.11557788944723625`, 1.0281407035175874`], 
      Hue[0.1, 0.12060301507537696`, 1.0281407035175874`], 
      Hue[0.1, 0.12562814070351766`, 1.0281407035175874`], 
      Hue[0.1, 0.13065326633165839`, 1.0281407035175874`], 
      Hue[0.1, 0.13567839195979908`, 1.0281407035175874`], 
      Hue[0.1, 0.14070351758793978`, 1.0281407035175874`], 
      Hue[0.1, 0.1457286432160805, 1.0281407035175874`], 
      Hue[0.1, 0.1507537688442212, 1.0281407035175874`], 
      Hue[0.1, 0.1557788944723619, 1.0281407035175874`], 
      Hue[0.1, 0.16080402010050263`, 1.0281407035175874`], 
      Hue[0.1, 0.16582914572864332`, 1.0281407035175874`], 
      Hue[0.1, 0.170854271356784, 1.0281407035175874`], 
      Hue[0.1, 0.1758793969849247, 1.0281407035175874`], 
      Hue[0.1, 0.1809045226130654, 1.0281407035175874`], 
      Hue[0.1, 0.18592964824120609`, 1.0281407035175874`], 
      Hue[0.1, 0.19095477386934676`, 1.0281407035175874`], 
      Hue[0.1, 0.19597989949748745`, 1.0281407035175874`], 
      Hue[0.1, 0.20100502512562815`, 1.0281407035175874`], 
      Hue[0.1, 0.20603015075376885`, 1.0281407035175874`], 
      Hue[0.1, 0.21105527638190952`, 1.0281407035175874`], 
      Hue[0.1, 0.21608040201005022`, 1.0281407035175874`], 
      Hue[0.1, 0.2211055276381909, 1.0281407035175874`], 
      Hue[0.1, 0.2261306532663316, 1.0281407035175874`], 
      Hue[0.1, 0.23115577889447228`, 1.0281407035175874`], 
      Hue[0.1, 0.23618090452261298`, 1.0281407035175874`], 
      Hue[0.1, 0.24120603015075368`, 1.0281407035175874`], 
      Hue[0.1, 0.24623115577889435`, 1.0281407035175874`], 
      Hue[0.1, 0.25125628140703504`, 1.0281407035175874`], 
      Hue[0.1, 0.2562814070351757, 1.0281407035175874`], 
      Hue[0.1, 0.26130653266331644`, 1.0281407035175874`], 
      Hue[0.1, 0.2663316582914571, 1.0281407035175874`], 
      Hue[0.1, 0.27135678391959783`, 1.0281407035175874`], 
      Hue[0.1, 0.2763819095477385, 1.0281407035175874`], 
      Hue[0.1, 0.28140703517587917`, 1.0281407035175874`], 
      Hue[0.1, 0.2864321608040199, 1.0281407035175874`], 
      Hue[0.1, 0.29145728643216057`, 1.0281407035175874`], 
      Hue[0.1, 0.29648241206030124`, 1.0281407035175874`], 
      Hue[0.1, 0.30150753768844196`, 1.0281407035175874`], 
      Hue[0.1, 0.30653266331658263`, 1.0281407035175874`], 
      Hue[0.1, 0.31155778894472336`, 1.0281407035175874`], 
      Hue[0.1, 0.316582914572864, 1.0281407035175874`], 
      Hue[0.1, 0.32160804020100475`, 1.0281407035175874`], 
      Hue[0.1, 0.3266331658291454, 1.0281407035175874`], 
      Hue[0.1, 0.33165829145728615`, 1.0281407035175874`], 
      Hue[0.1, 0.3366834170854268, 1.0281407035175874`], 
      Hue[0.1, 0.3417085427135675, 1.0281407035175874`], 
      Hue[0.1, 0.3467336683417082, 1.0281407035175874`], 
      Hue[0.1, 0.3517587939698489, 1.0281407035175874`], 
      Hue[0.1, 0.3567839195979896, 1.0281407035175874`], 
      Hue[0.1, 0.3618090452261303, 1.0281407035175874`], 
      Hue[0.1, 0.36683417085427095`, 1.0281407035175874`], 
      Hue[0.1, 0.37185929648241167`, 1.0281407035175874`], 
      Hue[0.1, 0.37688442211055234`, 1.0281407035175874`], 
      Hue[0.1, 0.381909547738693, 1.0281407035175874`], 
      Hue[0.1, 0.38693467336683374`, 1.0281407035175874`], 
      Hue[0.1, 0.3919597989949744, 1.0281407035175874`], 
      Hue[0.1, 0.39698492462311513`, 1.0281407035175874`], 
      Hue[0.1, 0.4020100502512558, 1.0281407035175874`], 
      Hue[0.1, 0.40703517587939647`, 1.0281407035175874`], 
      Hue[0.1, 0.4120603015075372, 1.0281407035175874`], 
      Hue[0.1, 0.41708542713567787`, 1.0281407035175874`], 
      Hue[0.1, 0.42211055276381854`, 1.0281407035175874`], 
      Hue[0.1, 0.42713567839195926`, 1.0281407035175874`], 
      Hue[0.1, 0.43216080402009993`, 1.0281407035175874`], 
      Hue[0.1, 0.4371859296482406, 1.0281407035175874`], 
      Hue[0.1, 0.4422110552763813, 1.0281407035175874`], 
      Hue[0.1, 0.447236180904522, 1.0281407035175874`], 
      Hue[0.1, 0.4522613065326627, 1.0281407035175874`], 
      Hue[0.1, 0.4572864321608034, 1.0281407035175874`], 
      Hue[0.1, 0.46231155778894406`, 1.0281407035175874`], 
      Hue[0.1, 0.4673366834170848, 1.0281407035175874`], 
      Hue[0.1, 0.47236180904522546`, 1.0281407035175874`], 
      Hue[0.1, 0.4773869346733661, 1.0281407035175874`], 
      Hue[0.1, 0.48241206030150685`, 1.0281407035175874`], 
      Hue[0.1, 0.4874371859296475, 1.0281407035175874`], 
      Hue[0.1, 0.49246231155778825`, 1.0281407035175874`], 
      Hue[0.1, 0.4974874371859289, 1.0281407035175874`], 
      Hue[0.1, 0.5025125628140696, 1.0281407035175874`], 
      Hue[0.1, 0.5075376884422103, 1.0281407035175874`], 
      Hue[0.1, 0.512562814070351, 1.0281407035175874`], 
      Hue[0.1, 0.5175879396984917, 1.0281407035175874`], 
      Hue[0.1, 0.5226130653266323, 1.0281407035175874`], 
      Hue[0.1, 0.527638190954773, 1.0281407035175874`], 
      Hue[0.1, 0.5326633165829138, 1.0281407035175874`], 
      Hue[0.1, 0.5376884422110544, 1.0281407035175874`], 
      Hue[0.1, 0.5427135678391951, 1.0281407035175874`], 
      Hue[0.1, 0.5477386934673358, 1.0281407035175874`], 
      Hue[0.1, 0.5527638190954766, 1.0281407035175874`], 
      Hue[0.1, 0.5577889447236172, 1.0281407035175874`], 
      Hue[0.1, 0.5628140703517579, 1.0281407035175874`], 
      Hue[0.1, 0.5678391959798986, 1.0281407035175874`], 
      Hue[0.1, 0.5728643216080392, 1.0281407035175874`], 
      Hue[0.1, 0.57788944723618, 1.0281407035175874`], 
      Hue[0.1, 0.5829145728643207, 1.0281407035175874`], 
      Hue[0.1, 0.5879396984924613, 1.0281407035175874`], 
      Hue[0.1, 0.592964824120602, 1.0281407035175874`], 
      Hue[0.1, 0.5979899497487428, 1.0281407035175874`], 
      Hue[0.1, 0.6030150753768834, 1.0281407035175874`], 
      Hue[0.1, 0.6080402010050241, 1.0281407035175874`], 
      Hue[0.1, 0.6130653266331648, 1.0281407035175874`], 
      Hue[0.1, 0.6180904522613054, 1.0281407035175874`], 
      Hue[0.1, 0.6231155778894462, 1.0281407035175874`], 
      Hue[0.1, 0.6281407035175869, 1.0281407035175874`], 
      Hue[0.1, 0.6331658291457275, 1.0281407035175874`], 
      Hue[0.1, 0.6381909547738683, 1.0281407035175874`], 
      Hue[0.1, 0.6432160804020091, 1.0281407035175874`], 
      Hue[0.1, 0.6482412060301498, 1.0281407035175874`], 
      Hue[0.1, 0.6532663316582906, 1.0281407035175874`], 
      Hue[0.1, 0.6582914572864313, 1.0281407035175874`], 
      Hue[0.1, 0.6633165829145721, 1.0281407035175874`], 
      Hue[0.1, 0.6683417085427129, 1.0281407035175874`], 
      Hue[0.1, 0.6733668341708536, 1.0281407035175874`], 
      Hue[0.1, 0.6783919597989944, 1.0281407035175874`], 
      Hue[0.1, 0.6834170854271352, 1.0281407035175874`], 
      Hue[0.1, 0.6884422110552759, 1.0281407035175874`], 
      Hue[0.1, 0.6934673366834166, 1.0281407035175874`], 
      Hue[0.1, 0.6984924623115575, 1.0281407035175874`], 
      Hue[0.1, 0.7035175879396982, 1.0281407035175874`], 
      Hue[0.1, 0.7085427135678389, 1.0281407035175874`], 
      Hue[0.1, 0.7135678391959798, 1.0281407035175874`], 
      Hue[0.1, 0.7185929648241205, 1.0281407035175874`], 
      Hue[0.1, 0.7236180904522612, 1.0281407035175874`], 
      Hue[0.1, 0.7286432160804021, 1.0281407035175874`], 
      Hue[0.1, 0.7336683417085428, 1.0281407035175874`], 
      Hue[0.1, 0.7386934673366835, 1.0281407035175874`], 
      Hue[0.1, 0.7437185929648243, 1.0281407035175874`], 
      Hue[0.1, 0.7487437185929651, 1.0281407035175874`], 
      Hue[0.1, 0.7537688442211058, 1.0281407035175874`], 
      Hue[0.1, 0.7587939698492466, 1.0281407035175874`], 
      Hue[0.1, 0.7638190954773874, 1.0281407035175874`], 
      Hue[0.1, 0.7688442211055281, 1.0281407035175874`], 
      Hue[0.1, 0.7738693467336689, 1.0281407035175874`], 
      Hue[0.1, 0.7788944723618096, 1.0281407035175874`], 
      Hue[0.1, 0.7839195979899504, 1.0281407035175874`], 
      Hue[0.1, 0.7889447236180911, 1.0281407035175874`], 
      Hue[0.1, 0.7939698492462319, 1.0281407035175874`], 
      Hue[0.1, 0.7989949748743727, 1.0281407035175874`], 
      Hue[0.1, 0.8040201005025134, 1.0281407035175874`], 
      Hue[0.1, 0.8090452261306542, 1.0281407035175874`], 
      Hue[0.1, 0.8140703517587949, 1.0281407035175874`], 
      Hue[0.1, 0.8190954773869357, 1.0281407035175874`], 
      Hue[0.1, 0.8241206030150765, 1.0281407035175874`], 
      Hue[0.1, 0.8291457286432172, 1.0281407035175874`], 
      Hue[0.1, 0.834170854271358, 1.0281407035175874`], 
      Hue[0.1, 0.8391959798994988, 1.0281407035175874`], 
      Hue[0.1, 0.8442211055276395, 1.0281407035175874`], 
      Hue[0.1, 0.8492462311557802, 1.0281407035175874`], 
      Hue[0.1, 0.8542713567839211, 1.0281407035175874`], 
      Hue[0.1, 0.8592964824120618, 1.0281407035175874`], 
      Hue[0.1, 0.8643216080402025, 1.0281407035175874`], 
      Hue[0.1, 0.8693467336683434, 1.0281407035175874`], 
      Hue[0.1, 0.8743718592964841, 1.0281407035175874`], 
      Hue[0.1, 0.8793969849246248, 1.0281407035175874`], 
      Hue[0.1, 0.8844221105527657, 1.0281407035175874`], 
      Hue[0.1, 0.8894472361809064, 1.0281407035175874`], 
      Hue[0.1, 0.8944723618090471, 1.0281407035175874`], 
      Hue[0.1, 0.8994974874371879, 1.0281407035175874`], 
      Hue[0.1, 0.9045226130653287, 1.0281407035175874`], 
      Hue[0.1, 0.9095477386934694, 1.0281407035175874`], 
      Hue[0.1, 0.9145728643216102, 1.0281407035175874`], 
      Hue[0.1, 0.919597989949751, 1.0281407035175874`], 
      Hue[0.1, 0.9246231155778917, 1.0281407035175874`], 
      Hue[0.1, 0.9296482412060324, 1.0281407035175874`], 
      Hue[0.1, 0.9346733668341732, 1.0281407035175874`], 
      Hue[0.1, 0.939698492462314, 1.0281407035175874`], 
      Hue[0.1, 0.9447236180904547, 1.0281407035175874`], 
      Hue[0.1, 0.9497487437185955, 1.0281407035175874`], 
      Hue[0.1, 0.9547738693467362, 1.0281407035175874`], 
      Hue[0.1, 0.959798994974877, 1.0281407035175874`], 
      Hue[0.1, 0.9648241206030178, 1.0281407035175874`], 
      Hue[0.1, 0.9698492462311585, 1.0281407035175874`], 
      Hue[0.1, 0.9748743718592993, 1.0281407035175874`], 
      Hue[0.1, 0.9798994974874401, 1.0281407035175874`], 
      Hue[0.1, 0.9849246231155808, 1.0281407035175874`], 
      Hue[0.1, 0.9899497487437215, 1.0281407035175874`], 
      Hue[0.1, 0.9949748743718624, 1.0281407035175874`], 
      Hue[0.1, 1., 1.0281407035175874`], 
      Hue[0.1, 0., 1.033165829145728], 
      Hue[0.1, 0.005025125628140704, 1.033165829145728], 
      Hue[0.1, 0.010050251256281407`, 1.033165829145728], 
      Hue[0.1, 0.015075376884422112`, 1.033165829145728], 
      Hue[0.1, 0.020100502512562814`, 1.033165829145728], 
      Hue[0.1, 0.02512562814070352, 1.033165829145728], 
      Hue[0.1, 0.030150753768844223`, 1.033165829145728], 
      Hue[0.1, 0.035175879396984924`, 1.033165829145728], 
      Hue[0.1, 0.04020100502512563, 1.033165829145728], 
      Hue[0.1, 0.04522613065326634, 1.033165829145728], 
      Hue[0.1, 0.050251256281407045`, 1.033165829145728], 
      Hue[0.1, 0.055276381909547756`, 1.033165829145728], 
      Hue[0.1, 0.06030150753768846, 1.033165829145728], 
      Hue[0.1, 0.06532663316582916, 1.033165829145728], 
      Hue[0.1, 0.07035175879396988, 1.033165829145728], 
      Hue[0.1, 0.07537688442211059, 1.033165829145728], 
      Hue[0.1, 0.0804020100502513, 1.033165829145728], 
      Hue[0.1, 0.085427135678392, 1.033165829145728], 
      Hue[0.1, 0.09045226130653271, 1.033165829145728], 
      Hue[0.1, 0.09547738693467342, 1.033165829145728], 
      Hue[0.1, 0.10050251256281413`, 1.033165829145728], 
      Hue[0.1, 0.10552763819095483`, 1.033165829145728], 
      Hue[0.1, 0.11055276381909554`, 1.033165829145728], 
      Hue[0.1, 0.11557788944723625`, 1.033165829145728], 
      Hue[0.1, 0.12060301507537696`, 1.033165829145728], 
      Hue[0.1, 0.12562814070351766`, 1.033165829145728], 
      Hue[0.1, 0.13065326633165839`, 1.033165829145728], 
      Hue[0.1, 0.13567839195979908`, 1.033165829145728], 
      Hue[0.1, 0.14070351758793978`, 1.033165829145728], 
      Hue[0.1, 0.1457286432160805, 1.033165829145728], 
      Hue[0.1, 0.1507537688442212, 1.033165829145728], 
      Hue[0.1, 0.1557788944723619, 1.033165829145728], 
      Hue[0.1, 0.16080402010050263`, 1.033165829145728], 
      Hue[0.1, 0.16582914572864332`, 1.033165829145728], 
      Hue[0.1, 0.170854271356784, 1.033165829145728], 
      Hue[0.1, 0.1758793969849247, 1.033165829145728], 
      Hue[0.1, 0.1809045226130654, 1.033165829145728], 
      Hue[0.1, 0.18592964824120609`, 1.033165829145728], 
      Hue[0.1, 0.19095477386934676`, 1.033165829145728], 
      Hue[0.1, 0.19597989949748745`, 1.033165829145728], 
      Hue[0.1, 0.20100502512562815`, 1.033165829145728], 
      Hue[0.1, 0.20603015075376885`, 1.033165829145728], 
      Hue[0.1, 0.21105527638190952`, 1.033165829145728], 
      Hue[0.1, 0.21608040201005022`, 1.033165829145728], 
      Hue[0.1, 0.2211055276381909, 1.033165829145728], 
      Hue[0.1, 0.2261306532663316, 1.033165829145728], 
      Hue[0.1, 0.23115577889447228`, 1.033165829145728], 
      Hue[0.1, 0.23618090452261298`, 1.033165829145728], 
      Hue[0.1, 0.24120603015075368`, 1.033165829145728], 
      Hue[0.1, 0.24623115577889435`, 1.033165829145728], 
      Hue[0.1, 0.25125628140703504`, 1.033165829145728], 
      Hue[0.1, 0.2562814070351757, 1.033165829145728], 
      Hue[0.1, 0.26130653266331644`, 1.033165829145728], 
      Hue[0.1, 0.2663316582914571, 1.033165829145728], 
      Hue[0.1, 0.27135678391959783`, 1.033165829145728], 
      Hue[0.1, 0.2763819095477385, 1.033165829145728], 
      Hue[0.1, 0.28140703517587917`, 1.033165829145728], 
      Hue[0.1, 0.2864321608040199, 1.033165829145728], 
      Hue[0.1, 0.29145728643216057`, 1.033165829145728], 
      Hue[0.1, 0.29648241206030124`, 1.033165829145728], 
      Hue[0.1, 0.30150753768844196`, 1.033165829145728], 
      Hue[0.1, 0.30653266331658263`, 1.033165829145728], 
      Hue[0.1, 0.31155778894472336`, 1.033165829145728], 
      Hue[0.1, 0.316582914572864, 1.033165829145728], 
      Hue[0.1, 0.32160804020100475`, 1.033165829145728], 
      Hue[0.1, 0.3266331658291454, 1.033165829145728], 
      Hue[0.1, 0.33165829145728615`, 1.033165829145728], 
      Hue[0.1, 0.3366834170854268, 1.033165829145728], 
      Hue[0.1, 0.3417085427135675, 1.033165829145728], 
      Hue[0.1, 0.3467336683417082, 1.033165829145728], 
      Hue[0.1, 0.3517587939698489, 1.033165829145728], 
      Hue[0.1, 0.3567839195979896, 1.033165829145728], 
      Hue[0.1, 0.3618090452261303, 1.033165829145728], 
      Hue[0.1, 0.36683417085427095`, 1.033165829145728], 
      Hue[0.1, 0.37185929648241167`, 1.033165829145728], 
      Hue[0.1, 0.37688442211055234`, 1.033165829145728], 
      Hue[0.1, 0.381909547738693, 1.033165829145728], 
      Hue[0.1, 0.38693467336683374`, 1.033165829145728], 
      Hue[0.1, 0.3919597989949744, 1.033165829145728], 
      Hue[0.1, 0.39698492462311513`, 1.033165829145728], 
      Hue[0.1, 0.4020100502512558, 1.033165829145728], 
      Hue[0.1, 0.40703517587939647`, 1.033165829145728], 
      Hue[0.1, 0.4120603015075372, 1.033165829145728], 
      Hue[0.1, 0.41708542713567787`, 1.033165829145728], 
      Hue[0.1, 0.42211055276381854`, 1.033165829145728], 
      Hue[0.1, 0.42713567839195926`, 1.033165829145728], 
      Hue[0.1, 0.43216080402009993`, 1.033165829145728], 
      Hue[0.1, 0.4371859296482406, 1.033165829145728], 
      Hue[0.1, 0.4422110552763813, 1.033165829145728], 
      Hue[0.1, 0.447236180904522, 1.033165829145728], 
      Hue[0.1, 0.4522613065326627, 1.033165829145728], 
      Hue[0.1, 0.4572864321608034, 1.033165829145728], 
      Hue[0.1, 0.46231155778894406`, 1.033165829145728], 
      Hue[0.1, 0.4673366834170848, 1.033165829145728], 
      Hue[0.1, 0.47236180904522546`, 1.033165829145728], 
      Hue[0.1, 0.4773869346733661, 1.033165829145728], 
      Hue[0.1, 0.48241206030150685`, 1.033165829145728], 
      Hue[0.1, 0.4874371859296475, 1.033165829145728], 
      Hue[0.1, 0.49246231155778825`, 1.033165829145728], 
      Hue[0.1, 0.4974874371859289, 1.033165829145728], 
      Hue[0.1, 0.5025125628140696, 1.033165829145728], 
      Hue[0.1, 0.5075376884422103, 1.033165829145728], 
      Hue[0.1, 0.512562814070351, 1.033165829145728], 
      Hue[0.1, 0.5175879396984917, 1.033165829145728], 
      Hue[0.1, 0.5226130653266323, 1.033165829145728], 
      Hue[0.1, 0.527638190954773, 1.033165829145728], 
      Hue[0.1, 0.5326633165829138, 1.033165829145728], 
      Hue[0.1, 0.5376884422110544, 1.033165829145728], 
      Hue[0.1, 0.5427135678391951, 1.033165829145728], 
      Hue[0.1, 0.5477386934673358, 1.033165829145728], 
      Hue[0.1, 0.5527638190954766, 1.033165829145728], 
      Hue[0.1, 0.5577889447236172, 1.033165829145728], 
      Hue[0.1, 0.5628140703517579, 1.033165829145728], 
      Hue[0.1, 0.5678391959798986, 1.033165829145728], 
      Hue[0.1, 0.5728643216080392, 1.033165829145728], 
      Hue[0.1, 0.57788944723618, 1.033165829145728], 
      Hue[0.1, 0.5829145728643207, 1.033165829145728], 
      Hue[0.1, 0.5879396984924613, 1.033165829145728], 
      Hue[0.1, 0.592964824120602, 1.033165829145728], 
      Hue[0.1, 0.5979899497487428, 1.033165829145728], 
      Hue[0.1, 0.6030150753768834, 1.033165829145728], 
      Hue[0.1, 0.6080402010050241, 1.033165829145728], 
      Hue[0.1, 0.6130653266331648, 1.033165829145728], 
      Hue[0.1, 0.6180904522613054, 1.033165829145728], 
      Hue[0.1, 0.6231155778894462, 1.033165829145728], 
      Hue[0.1, 0.6281407035175869, 1.033165829145728], 
      Hue[0.1, 0.6331658291457275, 1.033165829145728], 
      Hue[0.1, 0.6381909547738683, 1.033165829145728], 
      Hue[0.1, 0.6432160804020091, 1.033165829145728], 
      Hue[0.1, 0.6482412060301498, 1.033165829145728], 
      Hue[0.1, 0.6532663316582906, 1.033165829145728], 
      Hue[0.1, 0.6582914572864313, 1.033165829145728], 
      Hue[0.1, 0.6633165829145721, 1.033165829145728], 
      Hue[0.1, 0.6683417085427129, 1.033165829145728], 
      Hue[0.1, 0.6733668341708536, 1.033165829145728], 
      Hue[0.1, 0.6783919597989944, 1.033165829145728], 
      Hue[0.1, 0.6834170854271352, 1.033165829145728], 
      Hue[0.1, 0.6884422110552759, 1.033165829145728], 
      Hue[0.1, 0.6934673366834166, 1.033165829145728], 
      Hue[0.1, 0.6984924623115575, 1.033165829145728], 
      Hue[0.1, 0.7035175879396982, 1.033165829145728], 
      Hue[0.1, 0.7085427135678389, 1.033165829145728], 
      Hue[0.1, 0.7135678391959798, 1.033165829145728], 
      Hue[0.1, 0.7185929648241205, 1.033165829145728], 
      Hue[0.1, 0.7236180904522612, 1.033165829145728], 
      Hue[0.1, 0.7286432160804021, 1.033165829145728], 
      Hue[0.1, 0.7336683417085428, 1.033165829145728], 
      Hue[0.1, 0.7386934673366835, 1.033165829145728], 
      Hue[0.1, 0.7437185929648243, 1.033165829145728], 
      Hue[0.1, 0.7487437185929651, 1.033165829145728], 
      Hue[0.1, 0.7537688442211058, 1.033165829145728], 
      Hue[0.1, 0.7587939698492466, 1.033165829145728], 
      Hue[0.1, 0.7638190954773874, 1.033165829145728], 
      Hue[0.1, 0.7688442211055281, 1.033165829145728], 
      Hue[0.1, 0.7738693467336689, 1.033165829145728], 
      Hue[0.1, 0.7788944723618096, 1.033165829145728], 
      Hue[0.1, 0.7839195979899504, 1.033165829145728], 
      Hue[0.1, 0.7889447236180911, 1.033165829145728], 
      Hue[0.1, 0.7939698492462319, 1.033165829145728], 
      Hue[0.1, 0.7989949748743727, 1.033165829145728], 
      Hue[0.1, 0.8040201005025134, 1.033165829145728], 
      Hue[0.1, 0.8090452261306542, 1.033165829145728], 
      Hue[0.1, 0.8140703517587949, 1.033165829145728], 
      Hue[0.1, 0.8190954773869357, 1.033165829145728], 
      Hue[0.1, 0.8241206030150765, 1.033165829145728], 
      Hue[0.1, 0.8291457286432172, 1.033165829145728], 
      Hue[0.1, 0.834170854271358, 1.033165829145728], 
      Hue[0.1, 0.8391959798994988, 1.033165829145728], 
      Hue[0.1, 0.8442211055276395, 1.033165829145728], 
      Hue[0.1, 0.8492462311557802, 1.033165829145728], 
      Hue[0.1, 0.8542713567839211, 1.033165829145728], 
      Hue[0.1, 0.8592964824120618, 1.033165829145728], 
      Hue[0.1, 0.8643216080402025, 1.033165829145728], 
      Hue[0.1, 0.8693467336683434, 1.033165829145728], 
      Hue[0.1, 0.8743718592964841, 1.033165829145728], 
      Hue[0.1, 0.8793969849246248, 1.033165829145728], 
      Hue[0.1, 0.8844221105527657, 1.033165829145728], 
      Hue[0.1, 0.8894472361809064, 1.033165829145728], 
      Hue[0.1, 0.8944723618090471, 1.033165829145728], 
      Hue[0.1, 0.8994974874371879, 1.033165829145728], 
      Hue[0.1, 0.9045226130653287, 1.033165829145728], 
      Hue[0.1, 0.9095477386934694, 1.033165829145728], 
      Hue[0.1, 0.9145728643216102, 1.033165829145728], 
      Hue[0.1, 0.919597989949751, 1.033165829145728], 
      Hue[0.1, 0.9246231155778917, 1.033165829145728], 
      Hue[0.1, 0.9296482412060324, 1.033165829145728], 
      Hue[0.1, 0.9346733668341732, 1.033165829145728], 
      Hue[0.1, 0.939698492462314, 1.033165829145728], 
      Hue[0.1, 0.9447236180904547, 1.033165829145728], 
      Hue[0.1, 0.9497487437185955, 1.033165829145728], 
      Hue[0.1, 0.9547738693467362, 1.033165829145728], 
      Hue[0.1, 0.959798994974877, 1.033165829145728], 
      Hue[0.1, 0.9648241206030178, 1.033165829145728], 
      Hue[0.1, 0.9698492462311585, 1.033165829145728], 
      Hue[0.1, 0.9748743718592993, 1.033165829145728], 
      Hue[0.1, 0.9798994974874401, 1.033165829145728], 
      Hue[0.1, 0.9849246231155808, 1.033165829145728], 
      Hue[0.1, 0.9899497487437215, 1.033165829145728], 
      Hue[0.1, 0.9949748743718624, 1.033165829145728], 
      Hue[0.1, 1., 1.033165829145728], 
      Hue[0.1, 0., 1.0381909547738688`], 
      Hue[0.1, 0.005025125628140704, 1.0381909547738688`], 
      Hue[0.1, 0.010050251256281407`, 1.0381909547738688`], 
      Hue[0.1, 0.015075376884422112`, 1.0381909547738688`], 
      Hue[0.1, 0.020100502512562814`, 1.0381909547738688`], 
      Hue[0.1, 0.02512562814070352, 1.0381909547738688`], 
      Hue[0.1, 0.030150753768844223`, 1.0381909547738688`], 
      Hue[0.1, 0.035175879396984924`, 1.0381909547738688`], 
      Hue[0.1, 0.04020100502512563, 1.0381909547738688`], 
      Hue[0.1, 0.04522613065326634, 1.0381909547738688`], 
      Hue[0.1, 0.050251256281407045`, 1.0381909547738688`], 
      Hue[0.1, 0.055276381909547756`, 1.0381909547738688`], 
      Hue[0.1, 0.06030150753768846, 1.0381909547738688`], 
      Hue[0.1, 0.06532663316582916, 1.0381909547738688`], 
      Hue[0.1, 0.07035175879396988, 1.0381909547738688`], 
      Hue[0.1, 0.07537688442211059, 1.0381909547738688`], 
      Hue[0.1, 0.0804020100502513, 1.0381909547738688`], 
      Hue[0.1, 0.085427135678392, 1.0381909547738688`], 
      Hue[0.1, 0.09045226130653271, 1.0381909547738688`], 
      Hue[0.1, 0.09547738693467342, 1.0381909547738688`], 
      Hue[0.1, 0.10050251256281413`, 1.0381909547738688`], 
      Hue[0.1, 0.10552763819095483`, 1.0381909547738688`], 
      Hue[0.1, 0.11055276381909554`, 1.0381909547738688`], 
      Hue[0.1, 0.11557788944723625`, 1.0381909547738688`], 
      Hue[0.1, 0.12060301507537696`, 1.0381909547738688`], 
      Hue[0.1, 0.12562814070351766`, 1.0381909547738688`], 
      Hue[0.1, 0.13065326633165839`, 1.0381909547738688`], 
      Hue[0.1, 0.13567839195979908`, 1.0381909547738688`], 
      Hue[0.1, 0.14070351758793978`, 1.0381909547738688`], 
      Hue[0.1, 0.1457286432160805, 1.0381909547738688`], 
      Hue[0.1, 0.1507537688442212, 1.0381909547738688`], 
      Hue[0.1, 0.1557788944723619, 1.0381909547738688`], 
      Hue[0.1, 0.16080402010050263`, 1.0381909547738688`], 
      Hue[0.1, 0.16582914572864332`, 1.0381909547738688`], 
      Hue[0.1, 0.170854271356784, 1.0381909547738688`], 
      Hue[0.1, 0.1758793969849247, 1.0381909547738688`], 
      Hue[0.1, 0.1809045226130654, 1.0381909547738688`], 
      Hue[0.1, 0.18592964824120609`, 1.0381909547738688`], 
      Hue[0.1, 0.19095477386934676`, 1.0381909547738688`], 
      Hue[0.1, 0.19597989949748745`, 1.0381909547738688`], 
      Hue[0.1, 0.20100502512562815`, 1.0381909547738688`], 
      Hue[0.1, 0.20603015075376885`, 1.0381909547738688`], 
      Hue[0.1, 0.21105527638190952`, 1.0381909547738688`], 
      Hue[0.1, 0.21608040201005022`, 1.0381909547738688`], 
      Hue[0.1, 0.2211055276381909, 1.0381909547738688`], 
      Hue[0.1, 0.2261306532663316, 1.0381909547738688`], 
      Hue[0.1, 0.23115577889447228`, 1.0381909547738688`], 
      Hue[0.1, 0.23618090452261298`, 1.0381909547738688`], 
      Hue[0.1, 0.24120603015075368`, 1.0381909547738688`], 
      Hue[0.1, 0.24623115577889435`, 1.0381909547738688`], 
      Hue[0.1, 0.25125628140703504`, 1.0381909547738688`], 
      Hue[0.1, 0.2562814070351757, 1.0381909547738688`], 
      Hue[0.1, 0.26130653266331644`, 1.0381909547738688`], 
      Hue[0.1, 0.2663316582914571, 1.0381909547738688`], 
      Hue[0.1, 0.27135678391959783`, 1.0381909547738688`], 
      Hue[0.1, 0.2763819095477385, 1.0381909547738688`], 
      Hue[0.1, 0.28140703517587917`, 1.0381909547738688`], 
      Hue[0.1, 0.2864321608040199, 1.0381909547738688`], 
      Hue[0.1, 0.29145728643216057`, 1.0381909547738688`], 
      Hue[0.1, 0.29648241206030124`, 1.0381909547738688`], 
      Hue[0.1, 0.30150753768844196`, 1.0381909547738688`], 
      Hue[0.1, 0.30653266331658263`, 1.0381909547738688`], 
      Hue[0.1, 0.31155778894472336`, 1.0381909547738688`], 
      Hue[0.1, 0.316582914572864, 1.0381909547738688`], 
      Hue[0.1, 0.32160804020100475`, 1.0381909547738688`], 
      Hue[0.1, 0.3266331658291454, 1.0381909547738688`], 
      Hue[0.1, 0.33165829145728615`, 1.0381909547738688`], 
      Hue[0.1, 0.3366834170854268, 1.0381909547738688`], 
      Hue[0.1, 0.3417085427135675, 1.0381909547738688`], 
      Hue[0.1, 0.3467336683417082, 1.0381909547738688`], 
      Hue[0.1, 0.3517587939698489, 1.0381909547738688`], 
      Hue[0.1, 0.3567839195979896, 1.0381909547738688`], 
      Hue[0.1, 0.3618090452261303, 1.0381909547738688`], 
      Hue[0.1, 0.36683417085427095`, 1.0381909547738688`], 
      Hue[0.1, 0.37185929648241167`, 1.0381909547738688`], 
      Hue[0.1, 0.37688442211055234`, 1.0381909547738688`], 
      Hue[0.1, 0.381909547738693, 1.0381909547738688`], 
      Hue[0.1, 0.38693467336683374`, 1.0381909547738688`], 
      Hue[0.1, 0.3919597989949744, 1.0381909547738688`], 
      Hue[0.1, 0.39698492462311513`, 1.0381909547738688`], 
      Hue[0.1, 0.4020100502512558, 1.0381909547738688`], 
      Hue[0.1, 0.40703517587939647`, 1.0381909547738688`], 
      Hue[0.1, 0.4120603015075372, 1.0381909547738688`], 
      Hue[0.1, 0.41708542713567787`, 1.0381909547738688`], 
      Hue[0.1, 0.42211055276381854`, 1.0381909547738688`], 
      Hue[0.1, 0.42713567839195926`, 1.0381909547738688`], 
      Hue[0.1, 0.43216080402009993`, 1.0381909547738688`], 
      Hue[0.1, 0.4371859296482406, 1.0381909547738688`], 
      Hue[0.1, 0.4422110552763813, 1.0381909547738688`], 
      Hue[0.1, 0.447236180904522, 1.0381909547738688`], 
      Hue[0.1, 0.4522613065326627, 1.0381909547738688`], 
      Hue[0.1, 0.4572864321608034, 1.0381909547738688`], 
      Hue[0.1, 0.46231155778894406`, 1.0381909547738688`], 
      Hue[0.1, 0.4673366834170848, 1.0381909547738688`], 
      Hue[0.1, 0.47236180904522546`, 1.0381909547738688`], 
      Hue[0.1, 0.4773869346733661, 1.0381909547738688`], 
      Hue[0.1, 0.48241206030150685`, 1.0381909547738688`], 
      Hue[0.1, 0.4874371859296475, 1.0381909547738688`], 
      Hue[0.1, 0.49246231155778825`, 1.0381909547738688`], 
      Hue[0.1, 0.4974874371859289, 1.0381909547738688`], 
      Hue[0.1, 0.5025125628140696, 1.0381909547738688`], 
      Hue[0.1, 0.5075376884422103, 1.0381909547738688`], 
      Hue[0.1, 0.512562814070351, 1.0381909547738688`], 
      Hue[0.1, 0.5175879396984917, 1.0381909547738688`], 
      Hue[0.1, 0.5226130653266323, 1.0381909547738688`], 
      Hue[0.1, 0.527638190954773, 1.0381909547738688`], 
      Hue[0.1, 0.5326633165829138, 1.0381909547738688`], 
      Hue[0.1, 0.5376884422110544, 1.0381909547738688`], 
      Hue[0.1, 0.5427135678391951, 1.0381909547738688`], 
      Hue[0.1, 0.5477386934673358, 1.0381909547738688`], 
      Hue[0.1, 0.5527638190954766, 1.0381909547738688`], 
      Hue[0.1, 0.5577889447236172, 1.0381909547738688`], 
      Hue[0.1, 0.5628140703517579, 1.0381909547738688`], 
      Hue[0.1, 0.5678391959798986, 1.0381909547738688`], 
      Hue[0.1, 0.5728643216080392, 1.0381909547738688`], 
      Hue[0.1, 0.57788944723618, 1.0381909547738688`], 
      Hue[0.1, 0.5829145728643207, 1.0381909547738688`], 
      Hue[0.1, 0.5879396984924613, 1.0381909547738688`], 
      Hue[0.1, 0.592964824120602, 1.0381909547738688`], 
      Hue[0.1, 0.5979899497487428, 1.0381909547738688`], 
      Hue[0.1, 0.6030150753768834, 1.0381909547738688`], 
      Hue[0.1, 0.6080402010050241, 1.0381909547738688`], 
      Hue[0.1, 0.6130653266331648, 1.0381909547738688`], 
      Hue[0.1, 0.6180904522613054, 1.0381909547738688`], 
      Hue[0.1, 0.6231155778894462, 1.0381909547738688`], 
      Hue[0.1, 0.6281407035175869, 1.0381909547738688`], 
      Hue[0.1, 0.6331658291457275, 1.0381909547738688`], 
      Hue[0.1, 0.6381909547738683, 1.0381909547738688`], 
      Hue[0.1, 0.6432160804020091, 1.0381909547738688`], 
      Hue[0.1, 0.6482412060301498, 1.0381909547738688`], 
      Hue[0.1, 0.6532663316582906, 1.0381909547738688`], 
      Hue[0.1, 0.6582914572864313, 1.0381909547738688`], 
      Hue[0.1, 0.6633165829145721, 1.0381909547738688`], 
      Hue[0.1, 0.6683417085427129, 1.0381909547738688`], 
      Hue[0.1, 0.6733668341708536, 1.0381909547738688`], 
      Hue[0.1, 0.6783919597989944, 1.0381909547738688`], 
      Hue[0.1, 0.6834170854271352, 1.0381909547738688`], 
      Hue[0.1, 0.6884422110552759, 1.0381909547738688`], 
      Hue[0.1, 0.6934673366834166, 1.0381909547738688`], 
      Hue[0.1, 0.6984924623115575, 1.0381909547738688`], 
      Hue[0.1, 0.7035175879396982, 1.0381909547738688`], 
      Hue[0.1, 0.7085427135678389, 1.0381909547738688`], 
      Hue[0.1, 0.7135678391959798, 1.0381909547738688`], 
      Hue[0.1, 0.7185929648241205, 1.0381909547738688`], 
      Hue[0.1, 0.7236180904522612, 1.0381909547738688`], 
      Hue[0.1, 0.7286432160804021, 1.0381909547738688`], 
      Hue[0.1, 0.7336683417085428, 1.0381909547738688`], 
      Hue[0.1, 0.7386934673366835, 1.0381909547738688`], 
      Hue[0.1, 0.7437185929648243, 1.0381909547738688`], 
      Hue[0.1, 0.7487437185929651, 1.0381909547738688`], 
      Hue[0.1, 0.7537688442211058, 1.0381909547738688`], 
      Hue[0.1, 0.7587939698492466, 1.0381909547738688`], 
      Hue[0.1, 0.7638190954773874, 1.0381909547738688`], 
      Hue[0.1, 0.7688442211055281, 1.0381909547738688`], 
      Hue[0.1, 0.7738693467336689, 1.0381909547738688`], 
      Hue[0.1, 0.7788944723618096, 1.0381909547738688`], 
      Hue[0.1, 0.7839195979899504, 1.0381909547738688`], 
      Hue[0.1, 0.7889447236180911, 1.0381909547738688`], 
      Hue[0.1, 0.7939698492462319, 1.0381909547738688`], 
      Hue[0.1, 0.7989949748743727, 1.0381909547738688`], 
      Hue[0.1, 0.8040201005025134, 1.0381909547738688`], 
      Hue[0.1, 0.8090452261306542, 1.0381909547738688`], 
      Hue[0.1, 0.8140703517587949, 1.0381909547738688`], 
      Hue[0.1, 0.8190954773869357, 1.0381909547738688`], 
      Hue[0.1, 0.8241206030150765, 1.0381909547738688`], 
      Hue[0.1, 0.8291457286432172, 1.0381909547738688`], 
      Hue[0.1, 0.834170854271358, 1.0381909547738688`], 
      Hue[0.1, 0.8391959798994988, 1.0381909547738688`], 
      Hue[0.1, 0.8442211055276395, 1.0381909547738688`], 
      Hue[0.1, 0.8492462311557802, 1.0381909547738688`], 
      Hue[0.1, 0.8542713567839211, 1.0381909547738688`], 
      Hue[0.1, 0.8592964824120618, 1.0381909547738688`], 
      Hue[0.1, 0.8643216080402025, 1.0381909547738688`], 
      Hue[0.1, 0.8693467336683434, 1.0381909547738688`], 
      Hue[0.1, 0.8743718592964841, 1.0381909547738688`], 
      Hue[0.1, 0.8793969849246248, 1.0381909547738688`], 
      Hue[0.1, 0.8844221105527657, 1.0381909547738688`], 
      Hue[0.1, 0.8894472361809064, 1.0381909547738688`], 
      Hue[0.1, 0.8944723618090471, 1.0381909547738688`], 
      Hue[0.1, 0.8994974874371879, 1.0381909547738688`], 
      Hue[0.1, 0.9045226130653287, 1.0381909547738688`], 
      Hue[0.1, 0.9095477386934694, 1.0381909547738688`], 
      Hue[0.1, 0.9145728643216102, 1.0381909547738688`], 
      Hue[0.1, 0.919597989949751, 1.0381909547738688`], 
      Hue[0.1, 0.9246231155778917, 1.0381909547738688`], 
      Hue[0.1, 0.9296482412060324, 1.0381909547738688`], 
      Hue[0.1, 0.9346733668341732, 1.0381909547738688`], 
      Hue[0.1, 0.939698492462314, 1.0381909547738688`], 
      Hue[0.1, 0.9447236180904547, 1.0381909547738688`], 
      Hue[0.1, 0.9497487437185955, 1.0381909547738688`], 
      Hue[0.1, 0.9547738693467362, 1.0381909547738688`], 
      Hue[0.1, 0.959798994974877, 1.0381909547738688`], 
      Hue[0.1, 0.9648241206030178, 1.0381909547738688`], 
      Hue[0.1, 0.9698492462311585, 1.0381909547738688`], 
      Hue[0.1, 0.9748743718592993, 1.0381909547738688`], 
      Hue[0.1, 0.9798994974874401, 1.0381909547738688`], 
      Hue[0.1, 0.9849246231155808, 1.0381909547738688`], 
      Hue[0.1, 0.9899497487437215, 1.0381909547738688`], 
      Hue[0.1, 0.9949748743718624, 1.0381909547738688`], 
      Hue[0.1, 1., 1.0381909547738688`], 
      Hue[0.1, 0., 1.0432160804020094`], 
      Hue[0.1, 0.005025125628140704, 1.0432160804020094`], 
      Hue[0.1, 0.010050251256281407`, 1.0432160804020094`], 
      Hue[0.1, 0.015075376884422112`, 1.0432160804020094`], 
      Hue[0.1, 0.020100502512562814`, 1.0432160804020094`], 
      Hue[0.1, 0.02512562814070352, 1.0432160804020094`], 
      Hue[0.1, 0.030150753768844223`, 1.0432160804020094`], 
      Hue[0.1, 0.035175879396984924`, 1.0432160804020094`], 
      Hue[0.1, 0.04020100502512563, 1.0432160804020094`], 
      Hue[0.1, 0.04522613065326634, 1.0432160804020094`], 
      Hue[0.1, 0.050251256281407045`, 1.0432160804020094`], 
      Hue[0.1, 0.055276381909547756`, 1.0432160804020094`], 
      Hue[0.1, 0.06030150753768846, 1.0432160804020094`], 
      Hue[0.1, 0.06532663316582916, 1.0432160804020094`], 
      Hue[0.1, 0.07035175879396988, 1.0432160804020094`], 
      Hue[0.1, 0.07537688442211059, 1.0432160804020094`], 
      Hue[0.1, 0.0804020100502513, 1.0432160804020094`], 
      Hue[0.1, 0.085427135678392, 1.0432160804020094`], 
      Hue[0.1, 0.09045226130653271, 1.0432160804020094`], 
      Hue[0.1, 0.09547738693467342, 1.0432160804020094`], 
      Hue[0.1, 0.10050251256281413`, 1.0432160804020094`], 
      Hue[0.1, 0.10552763819095483`, 1.0432160804020094`], 
      Hue[0.1, 0.11055276381909554`, 1.0432160804020094`], 
      Hue[0.1, 0.11557788944723625`, 1.0432160804020094`], 
      Hue[0.1, 0.12060301507537696`, 1.0432160804020094`], 
      Hue[0.1, 0.12562814070351766`, 1.0432160804020094`], 
      Hue[0.1, 0.13065326633165839`, 1.0432160804020094`], 
      Hue[0.1, 0.13567839195979908`, 1.0432160804020094`], 
      Hue[0.1, 0.14070351758793978`, 1.0432160804020094`], 
      Hue[0.1, 0.1457286432160805, 1.0432160804020094`], 
      Hue[0.1, 0.1507537688442212, 1.0432160804020094`], 
      Hue[0.1, 0.1557788944723619, 1.0432160804020094`], 
      Hue[0.1, 0.16080402010050263`, 1.0432160804020094`], 
      Hue[0.1, 0.16582914572864332`, 1.0432160804020094`], 
      Hue[0.1, 0.170854271356784, 1.0432160804020094`], 
      Hue[0.1, 0.1758793969849247, 1.0432160804020094`], 
      Hue[0.1, 0.1809045226130654, 1.0432160804020094`], 
      Hue[0.1, 0.18592964824120609`, 1.0432160804020094`], 
      Hue[0.1, 0.19095477386934676`, 1.0432160804020094`], 
      Hue[0.1, 0.19597989949748745`, 1.0432160804020094`], 
      Hue[0.1, 0.20100502512562815`, 1.0432160804020094`], 
      Hue[0.1, 0.20603015075376885`, 1.0432160804020094`], 
      Hue[0.1, 0.21105527638190952`, 1.0432160804020094`], 
      Hue[0.1, 0.21608040201005022`, 1.0432160804020094`], 
      Hue[0.1, 0.2211055276381909, 1.0432160804020094`], 
      Hue[0.1, 0.2261306532663316, 1.0432160804020094`], 
      Hue[0.1, 0.23115577889447228`, 1.0432160804020094`], 
      Hue[0.1, 0.23618090452261298`, 1.0432160804020094`], 
      Hue[0.1, 0.24120603015075368`, 1.0432160804020094`], 
      Hue[0.1, 0.24623115577889435`, 1.0432160804020094`], 
      Hue[0.1, 0.25125628140703504`, 1.0432160804020094`], 
      Hue[0.1, 0.2562814070351757, 1.0432160804020094`], 
      Hue[0.1, 0.26130653266331644`, 1.0432160804020094`], 
      Hue[0.1, 0.2663316582914571, 1.0432160804020094`], 
      Hue[0.1, 0.27135678391959783`, 1.0432160804020094`], 
      Hue[0.1, 0.2763819095477385, 1.0432160804020094`], 
      Hue[0.1, 0.28140703517587917`, 1.0432160804020094`], 
      Hue[0.1, 0.2864321608040199, 1.0432160804020094`], 
      Hue[0.1, 0.29145728643216057`, 1.0432160804020094`], 
      Hue[0.1, 0.29648241206030124`, 1.0432160804020094`], 
      Hue[0.1, 0.30150753768844196`, 1.0432160804020094`], 
      Hue[0.1, 0.30653266331658263`, 1.0432160804020094`], 
      Hue[0.1, 0.31155778894472336`, 1.0432160804020094`], 
      Hue[0.1, 0.316582914572864, 1.0432160804020094`], 
      Hue[0.1, 0.32160804020100475`, 1.0432160804020094`], 
      Hue[0.1, 0.3266331658291454, 1.0432160804020094`], 
      Hue[0.1, 0.33165829145728615`, 1.0432160804020094`], 
      Hue[0.1, 0.3366834170854268, 1.0432160804020094`], 
      Hue[0.1, 0.3417085427135675, 1.0432160804020094`], 
      Hue[0.1, 0.3467336683417082, 1.0432160804020094`], 
      Hue[0.1, 0.3517587939698489, 1.0432160804020094`], 
      Hue[0.1, 0.3567839195979896, 1.0432160804020094`], 
      Hue[0.1, 0.3618090452261303, 1.0432160804020094`], 
      Hue[0.1, 0.36683417085427095`, 1.0432160804020094`], 
      Hue[0.1, 0.37185929648241167`, 1.0432160804020094`], 
      Hue[0.1, 0.37688442211055234`, 1.0432160804020094`], 
      Hue[0.1, 0.381909547738693, 1.0432160804020094`], 
      Hue[0.1, 0.38693467336683374`, 1.0432160804020094`], 
      Hue[0.1, 0.3919597989949744, 1.0432160804020094`], 
      Hue[0.1, 0.39698492462311513`, 1.0432160804020094`], 
      Hue[0.1, 0.4020100502512558, 1.0432160804020094`], 
      Hue[0.1, 0.40703517587939647`, 1.0432160804020094`], 
      Hue[0.1, 0.4120603015075372, 1.0432160804020094`], 
      Hue[0.1, 0.41708542713567787`, 1.0432160804020094`], 
      Hue[0.1, 0.42211055276381854`, 1.0432160804020094`], 
      Hue[0.1, 0.42713567839195926`, 1.0432160804020094`], 
      Hue[0.1, 0.43216080402009993`, 1.0432160804020094`], 
      Hue[0.1, 0.4371859296482406, 1.0432160804020094`], 
      Hue[0.1, 0.4422110552763813, 1.0432160804020094`], 
      Hue[0.1, 0.447236180904522, 1.0432160804020094`], 
      Hue[0.1, 0.4522613065326627, 1.0432160804020094`], 
      Hue[0.1, 0.4572864321608034, 1.0432160804020094`], 
      Hue[0.1, 0.46231155778894406`, 1.0432160804020094`], 
      Hue[0.1, 0.4673366834170848, 1.0432160804020094`], 
      Hue[0.1, 0.47236180904522546`, 1.0432160804020094`], 
      Hue[0.1, 0.4773869346733661, 1.0432160804020094`], 
      Hue[0.1, 0.48241206030150685`, 1.0432160804020094`], 
      Hue[0.1, 0.4874371859296475, 1.0432160804020094`], 
      Hue[0.1, 0.49246231155778825`, 1.0432160804020094`], 
      Hue[0.1, 0.4974874371859289, 1.0432160804020094`], 
      Hue[0.1, 0.5025125628140696, 1.0432160804020094`], 
      Hue[0.1, 0.5075376884422103, 1.0432160804020094`], 
      Hue[0.1, 0.512562814070351, 1.0432160804020094`], 
      Hue[0.1, 0.5175879396984917, 1.0432160804020094`], 
      Hue[0.1, 0.5226130653266323, 1.0432160804020094`], 
      Hue[0.1, 0.527638190954773, 1.0432160804020094`], 
      Hue[0.1, 0.5326633165829138, 1.0432160804020094`], 
      Hue[0.1, 0.5376884422110544, 1.0432160804020094`], 
      Hue[0.1, 0.5427135678391951, 1.0432160804020094`], 
      Hue[0.1, 0.5477386934673358, 1.0432160804020094`], 
      Hue[0.1, 0.5527638190954766, 1.0432160804020094`], 
      Hue[0.1, 0.5577889447236172, 1.0432160804020094`], 
      Hue[0.1, 0.5628140703517579, 1.0432160804020094`], 
      Hue[0.1, 0.5678391959798986, 1.0432160804020094`], 
      Hue[0.1, 0.5728643216080392, 1.0432160804020094`], 
      Hue[0.1, 0.57788944723618, 1.0432160804020094`], 
      Hue[0.1, 0.5829145728643207, 1.0432160804020094`], 
      Hue[0.1, 0.5879396984924613, 1.0432160804020094`], 
      Hue[0.1, 0.592964824120602, 1.0432160804020094`], 
      Hue[0.1, 0.5979899497487428, 1.0432160804020094`], 
      Hue[0.1, 0.6030150753768834, 1.0432160804020094`], 
      Hue[0.1, 0.6080402010050241, 1.0432160804020094`], 
      Hue[0.1, 0.6130653266331648, 1.0432160804020094`], 
      Hue[0.1, 0.6180904522613054, 1.0432160804020094`], 
      Hue[0.1, 0.6231155778894462, 1.0432160804020094`], 
      Hue[0.1, 0.6281407035175869, 1.0432160804020094`], 
      Hue[0.1, 0.6331658291457275, 1.0432160804020094`], 
      Hue[0.1, 0.6381909547738683, 1.0432160804020094`], 
      Hue[0.1, 0.6432160804020091, 1.0432160804020094`], 
      Hue[0.1, 0.6482412060301498, 1.0432160804020094`], 
      Hue[0.1, 0.6532663316582906, 1.0432160804020094`], 
      Hue[0.1, 0.6582914572864313, 1.0432160804020094`], 
      Hue[0.1, 0.6633165829145721, 1.0432160804020094`], 
      Hue[0.1, 0.6683417085427129, 1.0432160804020094`], 
      Hue[0.1, 0.6733668341708536, 1.0432160804020094`], 
      Hue[0.1, 0.6783919597989944, 1.0432160804020094`], 
      Hue[0.1, 0.6834170854271352, 1.0432160804020094`], 
      Hue[0.1, 0.6884422110552759, 1.0432160804020094`], 
      Hue[0.1, 0.6934673366834166, 1.0432160804020094`], 
      Hue[0.1, 0.6984924623115575, 1.0432160804020094`], 
      Hue[0.1, 0.7035175879396982, 1.0432160804020094`], 
      Hue[0.1, 0.7085427135678389, 1.0432160804020094`], 
      Hue[0.1, 0.7135678391959798, 1.0432160804020094`], 
      Hue[0.1, 0.7185929648241205, 1.0432160804020094`], 
      Hue[0.1, 0.7236180904522612, 1.0432160804020094`], 
      Hue[0.1, 0.7286432160804021, 1.0432160804020094`], 
      Hue[0.1, 0.7336683417085428, 1.0432160804020094`], 
      Hue[0.1, 0.7386934673366835, 1.0432160804020094`], 
      Hue[0.1, 0.7437185929648243, 1.0432160804020094`], 
      Hue[0.1, 0.7487437185929651, 1.0432160804020094`], 
      Hue[0.1, 0.7537688442211058, 1.0432160804020094`], 
      Hue[0.1, 0.7587939698492466, 1.0432160804020094`], 
      Hue[0.1, 0.7638190954773874, 1.0432160804020094`], 
      Hue[0.1, 0.7688442211055281, 1.0432160804020094`], 
      Hue[0.1, 0.7738693467336689, 1.0432160804020094`], 
      Hue[0.1, 0.7788944723618096, 1.0432160804020094`], 
      Hue[0.1, 0.7839195979899504, 1.0432160804020094`], 
      Hue[0.1, 0.7889447236180911, 1.0432160804020094`], 
      Hue[0.1, 0.7939698492462319, 1.0432160804020094`], 
      Hue[0.1, 0.7989949748743727, 1.0432160804020094`], 
      Hue[0.1, 0.8040201005025134, 1.0432160804020094`], 
      Hue[0.1, 0.8090452261306542, 1.0432160804020094`], 
      Hue[0.1, 0.8140703517587949, 1.0432160804020094`], 
      Hue[0.1, 0.8190954773869357, 1.0432160804020094`], 
      Hue[0.1, 0.8241206030150765, 1.0432160804020094`], 
      Hue[0.1, 0.8291457286432172, 1.0432160804020094`], 
      Hue[0.1, 0.834170854271358, 1.0432160804020094`], 
      Hue[0.1, 0.8391959798994988, 1.0432160804020094`], 
      Hue[0.1, 0.8442211055276395, 1.0432160804020094`], 
      Hue[0.1, 0.8492462311557802, 1.0432160804020094`], 
      Hue[0.1, 0.8542713567839211, 1.0432160804020094`], 
      Hue[0.1, 0.8592964824120618, 1.0432160804020094`], 
      Hue[0.1, 0.8643216080402025, 1.0432160804020094`], 
      Hue[0.1, 0.8693467336683434, 1.0432160804020094`], 
      Hue[0.1, 0.8743718592964841, 1.0432160804020094`], 
      Hue[0.1, 0.8793969849246248, 1.0432160804020094`], 
      Hue[0.1, 0.8844221105527657, 1.0432160804020094`], 
      Hue[0.1, 0.8894472361809064, 1.0432160804020094`], 
      Hue[0.1, 0.8944723618090471, 1.0432160804020094`], 
      Hue[0.1, 0.8994974874371879, 1.0432160804020094`], 
      Hue[0.1, 0.9045226130653287, 1.0432160804020094`], 
      Hue[0.1, 0.9095477386934694, 1.0432160804020094`], 
      Hue[0.1, 0.9145728643216102, 1.0432160804020094`], 
      Hue[0.1, 0.919597989949751, 1.0432160804020094`], 
      Hue[0.1, 0.9246231155778917, 1.0432160804020094`], 
      Hue[0.1, 0.9296482412060324, 1.0432160804020094`], 
      Hue[0.1, 0.9346733668341732, 1.0432160804020094`], 
      Hue[0.1, 0.939698492462314, 1.0432160804020094`], 
      Hue[0.1, 0.9447236180904547, 1.0432160804020094`], 
      Hue[0.1, 0.9497487437185955, 1.0432160804020094`], 
      Hue[0.1, 0.9547738693467362, 1.0432160804020094`], 
      Hue[0.1, 0.959798994974877, 1.0432160804020094`], 
      Hue[0.1, 0.9648241206030178, 1.0432160804020094`], 
      Hue[0.1, 0.9698492462311585, 1.0432160804020094`], 
      Hue[0.1, 0.9748743718592993, 1.0432160804020094`], 
      Hue[0.1, 0.9798994974874401, 1.0432160804020094`], 
      Hue[0.1, 0.9849246231155808, 1.0432160804020094`], 
      Hue[0.1, 0.9899497487437215, 1.0432160804020094`], 
      Hue[0.1, 0.9949748743718624, 1.0432160804020094`], 
      Hue[0.1, 1., 1.0432160804020094`], 
      Hue[0.1, 0., 1.0482412060301503`], 
      Hue[0.1, 0.005025125628140704, 1.0482412060301503`], 
      Hue[0.1, 0.010050251256281407`, 1.0482412060301503`], 
      Hue[0.1, 0.015075376884422112`, 1.0482412060301503`], 
      Hue[0.1, 0.020100502512562814`, 1.0482412060301503`], 
      Hue[0.1, 0.02512562814070352, 1.0482412060301503`], 
      Hue[0.1, 0.030150753768844223`, 1.0482412060301503`], 
      Hue[0.1, 0.035175879396984924`, 1.0482412060301503`], 
      Hue[0.1, 0.04020100502512563, 1.0482412060301503`], 
      Hue[0.1, 0.04522613065326634, 1.0482412060301503`], 
      Hue[0.1, 0.050251256281407045`, 1.0482412060301503`], 
      Hue[0.1, 0.055276381909547756`, 1.0482412060301503`], 
      Hue[0.1, 0.06030150753768846, 1.0482412060301503`], 
      Hue[0.1, 0.06532663316582916, 1.0482412060301503`], 
      Hue[0.1, 0.07035175879396988, 1.0482412060301503`], 
      Hue[0.1, 0.07537688442211059, 1.0482412060301503`], 
      Hue[0.1, 0.0804020100502513, 1.0482412060301503`], 
      Hue[0.1, 0.085427135678392, 1.0482412060301503`], 
      Hue[0.1, 0.09045226130653271, 1.0482412060301503`], 
      Hue[0.1, 0.09547738693467342, 1.0482412060301503`], 
      Hue[0.1, 0.10050251256281413`, 1.0482412060301503`], 
      Hue[0.1, 0.10552763819095483`, 1.0482412060301503`], 
      Hue[0.1, 0.11055276381909554`, 1.0482412060301503`], 
      Hue[0.1, 0.11557788944723625`, 1.0482412060301503`], 
      Hue[0.1, 0.12060301507537696`, 1.0482412060301503`], 
      Hue[0.1, 0.12562814070351766`, 1.0482412060301503`], 
      Hue[0.1, 0.13065326633165839`, 1.0482412060301503`], 
      Hue[0.1, 0.13567839195979908`, 1.0482412060301503`], 
      Hue[0.1, 0.14070351758793978`, 1.0482412060301503`], 
      Hue[0.1, 0.1457286432160805, 1.0482412060301503`], 
      Hue[0.1, 0.1507537688442212, 1.0482412060301503`], 
      Hue[0.1, 0.1557788944723619, 1.0482412060301503`], 
      Hue[0.1, 0.16080402010050263`, 1.0482412060301503`], 
      Hue[0.1, 0.16582914572864332`, 1.0482412060301503`], 
      Hue[0.1, 0.170854271356784, 1.0482412060301503`], 
      Hue[0.1, 0.1758793969849247, 1.0482412060301503`], 
      Hue[0.1, 0.1809045226130654, 1.0482412060301503`], 
      Hue[0.1, 0.18592964824120609`, 1.0482412060301503`], 
      Hue[0.1, 0.19095477386934676`, 1.0482412060301503`], 
      Hue[0.1, 0.19597989949748745`, 1.0482412060301503`], 
      Hue[0.1, 0.20100502512562815`, 1.0482412060301503`], 
      Hue[0.1, 0.20603015075376885`, 1.0482412060301503`], 
      Hue[0.1, 0.21105527638190952`, 1.0482412060301503`], 
      Hue[0.1, 0.21608040201005022`, 1.0482412060301503`], 
      Hue[0.1, 0.2211055276381909, 1.0482412060301503`], 
      Hue[0.1, 0.2261306532663316, 1.0482412060301503`], 
      Hue[0.1, 0.23115577889447228`, 1.0482412060301503`], 
      Hue[0.1, 0.23618090452261298`, 1.0482412060301503`], 
      Hue[0.1, 0.24120603015075368`, 1.0482412060301503`], 
      Hue[0.1, 0.24623115577889435`, 1.0482412060301503`], 
      Hue[0.1, 0.25125628140703504`, 1.0482412060301503`], 
      Hue[0.1, 0.2562814070351757, 1.0482412060301503`], 
      Hue[0.1, 0.26130653266331644`, 1.0482412060301503`], 
      Hue[0.1, 0.2663316582914571, 1.0482412060301503`], 
      Hue[0.1, 0.27135678391959783`, 1.0482412060301503`], 
      Hue[0.1, 0.2763819095477385, 1.0482412060301503`], 
      Hue[0.1, 0.28140703517587917`, 1.0482412060301503`], 
      Hue[0.1, 0.2864321608040199, 1.0482412060301503`], 
      Hue[0.1, 0.29145728643216057`, 1.0482412060301503`], 
      Hue[0.1, 0.29648241206030124`, 1.0482412060301503`], 
      Hue[0.1, 0.30150753768844196`, 1.0482412060301503`], 
      Hue[0.1, 0.30653266331658263`, 1.0482412060301503`], 
      Hue[0.1, 0.31155778894472336`, 1.0482412060301503`], 
      Hue[0.1, 0.316582914572864, 1.0482412060301503`], 
      Hue[0.1, 0.32160804020100475`, 1.0482412060301503`], 
      Hue[0.1, 0.3266331658291454, 1.0482412060301503`], 
      Hue[0.1, 0.33165829145728615`, 1.0482412060301503`], 
      Hue[0.1, 0.3366834170854268, 1.0482412060301503`], 
      Hue[0.1, 0.3417085427135675, 1.0482412060301503`], 
      Hue[0.1, 0.3467336683417082, 1.0482412060301503`], 
      Hue[0.1, 0.3517587939698489, 1.0482412060301503`], 
      Hue[0.1, 0.3567839195979896, 1.0482412060301503`], 
      Hue[0.1, 0.3618090452261303, 1.0482412060301503`], 
      Hue[0.1, 0.36683417085427095`, 1.0482412060301503`], 
      Hue[0.1, 0.37185929648241167`, 1.0482412060301503`], 
      Hue[0.1, 0.37688442211055234`, 1.0482412060301503`], 
      Hue[0.1, 0.381909547738693, 1.0482412060301503`], 
      Hue[0.1, 0.38693467336683374`, 1.0482412060301503`], 
      Hue[0.1, 0.3919597989949744, 1.0482412060301503`], 
      Hue[0.1, 0.39698492462311513`, 1.0482412060301503`], 
      Hue[0.1, 0.4020100502512558, 1.0482412060301503`], 
      Hue[0.1, 0.40703517587939647`, 1.0482412060301503`], 
      Hue[0.1, 0.4120603015075372, 1.0482412060301503`], 
      Hue[0.1, 0.41708542713567787`, 1.0482412060301503`], 
      Hue[0.1, 0.42211055276381854`, 1.0482412060301503`], 
      Hue[0.1, 0.42713567839195926`, 1.0482412060301503`], 
      Hue[0.1, 0.43216080402009993`, 1.0482412060301503`], 
      Hue[0.1, 0.4371859296482406, 1.0482412060301503`], 
      Hue[0.1, 0.4422110552763813, 1.0482412060301503`], 
      Hue[0.1, 0.447236180904522, 1.0482412060301503`], 
      Hue[0.1, 0.4522613065326627, 1.0482412060301503`], 
      Hue[0.1, 0.4572864321608034, 1.0482412060301503`], 
      Hue[0.1, 0.46231155778894406`, 1.0482412060301503`], 
      Hue[0.1, 0.4673366834170848, 1.0482412060301503`], 
      Hue[0.1, 0.47236180904522546`, 1.0482412060301503`], 
      Hue[0.1, 0.4773869346733661, 1.0482412060301503`], 
      Hue[0.1, 0.48241206030150685`, 1.0482412060301503`], 
      Hue[0.1, 0.4874371859296475, 1.0482412060301503`], 
      Hue[0.1, 0.49246231155778825`, 1.0482412060301503`], 
      Hue[0.1, 0.4974874371859289, 1.0482412060301503`], 
      Hue[0.1, 0.5025125628140696, 1.0482412060301503`], 
      Hue[0.1, 0.5075376884422103, 1.0482412060301503`], 
      Hue[0.1, 0.512562814070351, 1.0482412060301503`], 
      Hue[0.1, 0.5175879396984917, 1.0482412060301503`], 
      Hue[0.1, 0.5226130653266323, 1.0482412060301503`], 
      Hue[0.1, 0.527638190954773, 1.0482412060301503`], 
      Hue[0.1, 0.5326633165829138, 1.0482412060301503`], 
      Hue[0.1, 0.5376884422110544, 1.0482412060301503`], 
      Hue[0.1, 0.5427135678391951, 1.0482412060301503`], 
      Hue[0.1, 0.5477386934673358, 1.0482412060301503`], 
      Hue[0.1, 0.5527638190954766, 1.0482412060301503`], 
      Hue[0.1, 0.5577889447236172, 1.0482412060301503`], 
      Hue[0.1, 0.5628140703517579, 1.0482412060301503`], 
      Hue[0.1, 0.5678391959798986, 1.0482412060301503`], 
      Hue[0.1, 0.5728643216080392, 1.0482412060301503`], 
      Hue[0.1, 0.57788944723618, 1.0482412060301503`], 
      Hue[0.1, 0.5829145728643207, 1.0482412060301503`], 
      Hue[0.1, 0.5879396984924613, 1.0482412060301503`], 
      Hue[0.1, 0.592964824120602, 1.0482412060301503`], 
      Hue[0.1, 0.5979899497487428, 1.0482412060301503`], 
      Hue[0.1, 0.6030150753768834, 1.0482412060301503`], 
      Hue[0.1, 0.6080402010050241, 1.0482412060301503`], 
      Hue[0.1, 0.6130653266331648, 1.0482412060301503`], 
      Hue[0.1, 0.6180904522613054, 1.0482412060301503`], 
      Hue[0.1, 0.6231155778894462, 1.0482412060301503`], 
      Hue[0.1, 0.6281407035175869, 1.0482412060301503`], 
      Hue[0.1, 0.6331658291457275, 1.0482412060301503`], 
      Hue[0.1, 0.6381909547738683, 1.0482412060301503`], 
      Hue[0.1, 0.6432160804020091, 1.0482412060301503`], 
      Hue[0.1, 0.6482412060301498, 1.0482412060301503`], 
      Hue[0.1, 0.6532663316582906, 1.0482412060301503`], 
      Hue[0.1, 0.6582914572864313, 1.0482412060301503`], 
      Hue[0.1, 0.6633165829145721, 1.0482412060301503`], 
      Hue[0.1, 0.6683417085427129, 1.0482412060301503`], 
      Hue[0.1, 0.6733668341708536, 1.0482412060301503`], 
      Hue[0.1, 0.6783919597989944, 1.0482412060301503`], 
      Hue[0.1, 0.6834170854271352, 1.0482412060301503`], 
      Hue[0.1, 0.6884422110552759, 1.0482412060301503`], 
      Hue[0.1, 0.6934673366834166, 1.0482412060301503`], 
      Hue[0.1, 0.6984924623115575, 1.0482412060301503`], 
      Hue[0.1, 0.7035175879396982, 1.0482412060301503`], 
      Hue[0.1, 0.7085427135678389, 1.0482412060301503`], 
      Hue[0.1, 0.7135678391959798, 1.0482412060301503`], 
      Hue[0.1, 0.7185929648241205, 1.0482412060301503`], 
      Hue[0.1, 0.7236180904522612, 1.0482412060301503`], 
      Hue[0.1, 0.7286432160804021, 1.0482412060301503`], 
      Hue[0.1, 0.7336683417085428, 1.0482412060301503`], 
      Hue[0.1, 0.7386934673366835, 1.0482412060301503`], 
      Hue[0.1, 0.7437185929648243, 1.0482412060301503`], 
      Hue[0.1, 0.7487437185929651, 1.0482412060301503`], 
      Hue[0.1, 0.7537688442211058, 1.0482412060301503`], 
      Hue[0.1, 0.7587939698492466, 1.0482412060301503`], 
      Hue[0.1, 0.7638190954773874, 1.0482412060301503`], 
      Hue[0.1, 0.7688442211055281, 1.0482412060301503`], 
      Hue[0.1, 0.7738693467336689, 1.0482412060301503`], 
      Hue[0.1, 0.7788944723618096, 1.0482412060301503`], 
      Hue[0.1, 0.7839195979899504, 1.0482412060301503`], 
      Hue[0.1, 0.7889447236180911, 1.0482412060301503`], 
      Hue[0.1, 0.7939698492462319, 1.0482412060301503`], 
      Hue[0.1, 0.7989949748743727, 1.0482412060301503`], 
      Hue[0.1, 0.8040201005025134, 1.0482412060301503`], 
      Hue[0.1, 0.8090452261306542, 1.0482412060301503`], 
      Hue[0.1, 0.8140703517587949, 1.0482412060301503`], 
      Hue[0.1, 0.8190954773869357, 1.0482412060301503`], 
      Hue[0.1, 0.8241206030150765, 1.0482412060301503`], 
      Hue[0.1, 0.8291457286432172, 1.0482412060301503`], 
      Hue[0.1, 0.834170854271358, 1.0482412060301503`], 
      Hue[0.1, 0.8391959798994988, 1.0482412060301503`], 
      Hue[0.1, 0.8442211055276395, 1.0482412060301503`], 
      Hue[0.1, 0.8492462311557802, 1.0482412060301503`], 
      Hue[0.1, 0.8542713567839211, 1.0482412060301503`], 
      Hue[0.1, 0.8592964824120618, 1.0482412060301503`], 
      Hue[0.1, 0.8643216080402025, 1.0482412060301503`], 
      Hue[0.1, 0.8693467336683434, 1.0482412060301503`], 
      Hue[0.1, 0.8743718592964841, 1.0482412060301503`], 
      Hue[0.1, 0.8793969849246248, 1.0482412060301503`], 
      Hue[0.1, 0.8844221105527657, 1.0482412060301503`], 
      Hue[0.1, 0.8894472361809064, 1.0482412060301503`], 
      Hue[0.1, 0.8944723618090471, 1.0482412060301503`], 
      Hue[0.1, 0.8994974874371879, 1.0482412060301503`], 
      Hue[0.1, 0.9045226130653287, 1.0482412060301503`], 
      Hue[0.1, 0.9095477386934694, 1.0482412060301503`], 
      Hue[0.1, 0.9145728643216102, 1.0482412060301503`], 
      Hue[0.1, 0.919597989949751, 1.0482412060301503`], 
      Hue[0.1, 0.9246231155778917, 1.0482412060301503`], 
      Hue[0.1, 0.9296482412060324, 1.0482412060301503`], 
      Hue[0.1, 0.9346733668341732, 1.0482412060301503`], 
      Hue[0.1, 0.939698492462314, 1.0482412060301503`], 
      Hue[0.1, 0.9447236180904547, 1.0482412060301503`], 
      Hue[0.1, 0.9497487437185955, 1.0482412060301503`], 
      Hue[0.1, 0.9547738693467362, 1.0482412060301503`], 
      Hue[0.1, 0.959798994974877, 1.0482412060301503`], 
      Hue[0.1, 0.9648241206030178, 1.0482412060301503`], 
      Hue[0.1, 0.9698492462311585, 1.0482412060301503`], 
      Hue[0.1, 0.9748743718592993, 1.0482412060301503`], 
      Hue[0.1, 0.9798994974874401, 1.0482412060301503`], 
      Hue[0.1, 0.9849246231155808, 1.0482412060301503`], 
      Hue[0.1, 0.9899497487437215, 1.0482412060301503`], 
      Hue[0.1, 0.9949748743718624, 1.0482412060301503`], 
      Hue[0.1, 1., 1.0482412060301503`], 
      Hue[0.1, 0., 1.0532663316582909`], 
      Hue[0.1, 0.005025125628140704, 1.0532663316582909`], 
      Hue[0.1, 0.010050251256281407`, 1.0532663316582909`], 
      Hue[0.1, 0.015075376884422112`, 1.0532663316582909`], 
      Hue[0.1, 0.020100502512562814`, 1.0532663316582909`], 
      Hue[0.1, 0.02512562814070352, 1.0532663316582909`], 
      Hue[0.1, 0.030150753768844223`, 1.0532663316582909`], 
      Hue[0.1, 0.035175879396984924`, 1.0532663316582909`], 
      Hue[0.1, 0.04020100502512563, 1.0532663316582909`], 
      Hue[0.1, 0.04522613065326634, 1.0532663316582909`], 
      Hue[0.1, 0.050251256281407045`, 1.0532663316582909`], 
      Hue[0.1, 0.055276381909547756`, 1.0532663316582909`], 
      Hue[0.1, 0.06030150753768846, 1.0532663316582909`], 
      Hue[0.1, 0.06532663316582916, 1.0532663316582909`], 
      Hue[0.1, 0.07035175879396988, 1.0532663316582909`], 
      Hue[0.1, 0.07537688442211059, 1.0532663316582909`], 
      Hue[0.1, 0.0804020100502513, 1.0532663316582909`], 
      Hue[0.1, 0.085427135678392, 1.0532663316582909`], 
      Hue[0.1, 0.09045226130653271, 1.0532663316582909`], 
      Hue[0.1, 0.09547738693467342, 1.0532663316582909`], 
      Hue[0.1, 0.10050251256281413`, 1.0532663316582909`], 
      Hue[0.1, 0.10552763819095483`, 1.0532663316582909`], 
      Hue[0.1, 0.11055276381909554`, 1.0532663316582909`], 
      Hue[0.1, 0.11557788944723625`, 1.0532663316582909`], 
      Hue[0.1, 0.12060301507537696`, 1.0532663316582909`], 
      Hue[0.1, 0.12562814070351766`, 1.0532663316582909`], 
      Hue[0.1, 0.13065326633165839`, 1.0532663316582909`], 
      Hue[0.1, 0.13567839195979908`, 1.0532663316582909`], 
      Hue[0.1, 0.14070351758793978`, 1.0532663316582909`], 
      Hue[0.1, 0.1457286432160805, 1.0532663316582909`], 
      Hue[0.1, 0.1507537688442212, 1.0532663316582909`], 
      Hue[0.1, 0.1557788944723619, 1.0532663316582909`], 
      Hue[0.1, 0.16080402010050263`, 1.0532663316582909`], 
      Hue[0.1, 0.16582914572864332`, 1.0532663316582909`], 
      Hue[0.1, 0.170854271356784, 1.0532663316582909`], 
      Hue[0.1, 0.1758793969849247, 1.0532663316582909`], 
      Hue[0.1, 0.1809045226130654, 1.0532663316582909`], 
      Hue[0.1, 0.18592964824120609`, 1.0532663316582909`], 
      Hue[0.1, 0.19095477386934676`, 1.0532663316582909`], 
      Hue[0.1, 0.19597989949748745`, 1.0532663316582909`], 
      Hue[0.1, 0.20100502512562815`, 1.0532663316582909`], 
      Hue[0.1, 0.20603015075376885`, 1.0532663316582909`], 
      Hue[0.1, 0.21105527638190952`, 1.0532663316582909`], 
      Hue[0.1, 0.21608040201005022`, 1.0532663316582909`], 
      Hue[0.1, 0.2211055276381909, 1.0532663316582909`], 
      Hue[0.1, 0.2261306532663316, 1.0532663316582909`], 
      Hue[0.1, 0.23115577889447228`, 1.0532663316582909`], 
      Hue[0.1, 0.23618090452261298`, 1.0532663316582909`], 
      Hue[0.1, 0.24120603015075368`, 1.0532663316582909`], 
      Hue[0.1, 0.24623115577889435`, 1.0532663316582909`], 
      Hue[0.1, 0.25125628140703504`, 1.0532663316582909`], 
      Hue[0.1, 0.2562814070351757, 1.0532663316582909`], 
      Hue[0.1, 0.26130653266331644`, 1.0532663316582909`], 
      Hue[0.1, 0.2663316582914571, 1.0532663316582909`], 
      Hue[0.1, 0.27135678391959783`, 1.0532663316582909`], 
      Hue[0.1, 0.2763819095477385, 1.0532663316582909`], 
      Hue[0.1, 0.28140703517587917`, 1.0532663316582909`], 
      Hue[0.1, 0.2864321608040199, 1.0532663316582909`], 
      Hue[0.1, 0.29145728643216057`, 1.0532663316582909`], 
      Hue[0.1, 0.29648241206030124`, 1.0532663316582909`], 
      Hue[0.1, 0.30150753768844196`, 1.0532663316582909`], 
      Hue[0.1, 0.30653266331658263`, 1.0532663316582909`], 
      Hue[0.1, 0.31155778894472336`, 1.0532663316582909`], 
      Hue[0.1, 0.316582914572864, 1.0532663316582909`], 
      Hue[0.1, 0.32160804020100475`, 1.0532663316582909`], 
      Hue[0.1, 0.3266331658291454, 1.0532663316582909`], 
      Hue[0.1, 0.33165829145728615`, 1.0532663316582909`], 
      Hue[0.1, 0.3366834170854268, 1.0532663316582909`], 
      Hue[0.1, 0.3417085427135675, 1.0532663316582909`], 
      Hue[0.1, 0.3467336683417082, 1.0532663316582909`], 
      Hue[0.1, 0.3517587939698489, 1.0532663316582909`], 
      Hue[0.1, 0.3567839195979896, 1.0532663316582909`], 
      Hue[0.1, 0.3618090452261303, 1.0532663316582909`], 
      Hue[0.1, 0.36683417085427095`, 1.0532663316582909`], 
      Hue[0.1, 0.37185929648241167`, 1.0532663316582909`], 
      Hue[0.1, 0.37688442211055234`, 1.0532663316582909`], 
      Hue[0.1, 0.381909547738693, 1.0532663316582909`], 
      Hue[0.1, 0.38693467336683374`, 1.0532663316582909`], 
      Hue[0.1, 0.3919597989949744, 1.0532663316582909`], 
      Hue[0.1, 0.39698492462311513`, 1.0532663316582909`], 
      Hue[0.1, 0.4020100502512558, 1.0532663316582909`], 
      Hue[0.1, 0.40703517587939647`, 1.0532663316582909`], 
      Hue[0.1, 0.4120603015075372, 1.0532663316582909`], 
      Hue[0.1, 0.41708542713567787`, 1.0532663316582909`], 
      Hue[0.1, 0.42211055276381854`, 1.0532663316582909`], 
      Hue[0.1, 0.42713567839195926`, 1.0532663316582909`], 
      Hue[0.1, 0.43216080402009993`, 1.0532663316582909`], 
      Hue[0.1, 0.4371859296482406, 1.0532663316582909`], 
      Hue[0.1, 0.4422110552763813, 1.0532663316582909`], 
      Hue[0.1, 0.447236180904522, 1.0532663316582909`], 
      Hue[0.1, 0.4522613065326627, 1.0532663316582909`], 
      Hue[0.1, 0.4572864321608034, 1.0532663316582909`], 
      Hue[0.1, 0.46231155778894406`, 1.0532663316582909`], 
      Hue[0.1, 0.4673366834170848, 1.0532663316582909`], 
      Hue[0.1, 0.47236180904522546`, 1.0532663316582909`], 
      Hue[0.1, 0.4773869346733661, 1.0532663316582909`], 
      Hue[0.1, 0.48241206030150685`, 1.0532663316582909`], 
      Hue[0.1, 0.4874371859296475, 1.0532663316582909`], 
      Hue[0.1, 0.49246231155778825`, 1.0532663316582909`], 
      Hue[0.1, 0.4974874371859289, 1.0532663316582909`], 
      Hue[0.1, 0.5025125628140696, 1.0532663316582909`], 
      Hue[0.1, 0.5075376884422103, 1.0532663316582909`], 
      Hue[0.1, 0.512562814070351, 1.0532663316582909`], 
      Hue[0.1, 0.5175879396984917, 1.0532663316582909`], 
      Hue[0.1, 0.5226130653266323, 1.0532663316582909`], 
      Hue[0.1, 0.527638190954773, 1.0532663316582909`], 
      Hue[0.1, 0.5326633165829138, 1.0532663316582909`], 
      Hue[0.1, 0.5376884422110544, 1.0532663316582909`], 
      Hue[0.1, 0.5427135678391951, 1.0532663316582909`], 
      Hue[0.1, 0.5477386934673358, 1.0532663316582909`], 
      Hue[0.1, 0.5527638190954766, 1.0532663316582909`], 
      Hue[0.1, 0.5577889447236172, 1.0532663316582909`], 
      Hue[0.1, 0.5628140703517579, 1.0532663316582909`], 
      Hue[0.1, 0.5678391959798986, 1.0532663316582909`], 
      Hue[0.1, 0.5728643216080392, 1.0532663316582909`], 
      Hue[0.1, 0.57788944723618, 1.0532663316582909`], 
      Hue[0.1, 0.5829145728643207, 1.0532663316582909`], 
      Hue[0.1, 0.5879396984924613, 1.0532663316582909`], 
      Hue[0.1, 0.592964824120602, 1.0532663316582909`], 
      Hue[0.1, 0.5979899497487428, 1.0532663316582909`], 
      Hue[0.1, 0.6030150753768834, 1.0532663316582909`], 
      Hue[0.1, 0.6080402010050241, 1.0532663316582909`], 
      Hue[0.1, 0.6130653266331648, 1.0532663316582909`], 
      Hue[0.1, 0.6180904522613054, 1.0532663316582909`], 
      Hue[0.1, 0.6231155778894462, 1.0532663316582909`], 
      Hue[0.1, 0.6281407035175869, 1.0532663316582909`], 
      Hue[0.1, 0.6331658291457275, 1.0532663316582909`], 
      Hue[0.1, 0.6381909547738683, 1.0532663316582909`], 
      Hue[0.1, 0.6432160804020091, 1.0532663316582909`], 
      Hue[0.1, 0.6482412060301498, 1.0532663316582909`], 
      Hue[0.1, 0.6532663316582906, 1.0532663316582909`], 
      Hue[0.1, 0.6582914572864313, 1.0532663316582909`], 
      Hue[0.1, 0.6633165829145721, 1.0532663316582909`], 
      Hue[0.1, 0.6683417085427129, 1.0532663316582909`], 
      Hue[0.1, 0.6733668341708536, 1.0532663316582909`], 
      Hue[0.1, 0.6783919597989944, 1.0532663316582909`], 
      Hue[0.1, 0.6834170854271352, 1.0532663316582909`], 
      Hue[0.1, 0.6884422110552759, 1.0532663316582909`], 
      Hue[0.1, 0.6934673366834166, 1.0532663316582909`], 
      Hue[0.1, 0.6984924623115575, 1.0532663316582909`], 
      Hue[0.1, 0.7035175879396982, 1.0532663316582909`], 
      Hue[0.1, 0.7085427135678389, 1.0532663316582909`], 
      Hue[0.1, 0.7135678391959798, 1.0532663316582909`], 
      Hue[0.1, 0.7185929648241205, 1.0532663316582909`], 
      Hue[0.1, 0.7236180904522612, 1.0532663316582909`], 
      Hue[0.1, 0.7286432160804021, 1.0532663316582909`], 
      Hue[0.1, 0.7336683417085428, 1.0532663316582909`], 
      Hue[0.1, 0.7386934673366835, 1.0532663316582909`], 
      Hue[0.1, 0.7437185929648243, 1.0532663316582909`], 
      Hue[0.1, 0.7487437185929651, 1.0532663316582909`], 
      Hue[0.1, 0.7537688442211058, 1.0532663316582909`], 
      Hue[0.1, 0.7587939698492466, 1.0532663316582909`], 
      Hue[0.1, 0.7638190954773874, 1.0532663316582909`], 
      Hue[0.1, 0.7688442211055281, 1.0532663316582909`], 
      Hue[0.1, 0.7738693467336689, 1.0532663316582909`], 
      Hue[0.1, 0.7788944723618096, 1.0532663316582909`], 
      Hue[0.1, 0.7839195979899504, 1.0532663316582909`], 
      Hue[0.1, 0.7889447236180911, 1.0532663316582909`], 
      Hue[0.1, 0.7939698492462319, 1.0532663316582909`], 
      Hue[0.1, 0.7989949748743727, 1.0532663316582909`], 
      Hue[0.1, 0.8040201005025134, 1.0532663316582909`], 
      Hue[0.1, 0.8090452261306542, 1.0532663316582909`], 
      Hue[0.1, 0.8140703517587949, 1.0532663316582909`], 
      Hue[0.1, 0.8190954773869357, 1.0532663316582909`], 
      Hue[0.1, 0.8241206030150765, 1.0532663316582909`], 
      Hue[0.1, 0.8291457286432172, 1.0532663316582909`], 
      Hue[0.1, 0.834170854271358, 1.0532663316582909`], 
      Hue[0.1, 0.8391959798994988, 1.0532663316582909`], 
      Hue[0.1, 0.8442211055276395, 1.0532663316582909`], 
      Hue[0.1, 0.8492462311557802, 1.0532663316582909`], 
      Hue[0.1, 0.8542713567839211, 1.0532663316582909`], 
      Hue[0.1, 0.8592964824120618, 1.0532663316582909`], 
      Hue[0.1, 0.8643216080402025, 1.0532663316582909`], 
      Hue[0.1, 0.8693467336683434, 1.0532663316582909`], 
      Hue[0.1, 0.8743718592964841, 1.0532663316582909`], 
      Hue[0.1, 0.8793969849246248, 1.0532663316582909`], 
      Hue[0.1, 0.8844221105527657, 1.0532663316582909`], 
      Hue[0.1, 0.8894472361809064, 1.0532663316582909`], 
      Hue[0.1, 0.8944723618090471, 1.0532663316582909`], 
      Hue[0.1, 0.8994974874371879, 1.0532663316582909`], 
      Hue[0.1, 0.9045226130653287, 1.0532663316582909`], 
      Hue[0.1, 0.9095477386934694, 1.0532663316582909`], 
      Hue[0.1, 0.9145728643216102, 1.0532663316582909`], 
      Hue[0.1, 0.919597989949751, 1.0532663316582909`], 
      Hue[0.1, 0.9246231155778917, 1.0532663316582909`], 
      Hue[0.1, 0.9296482412060324, 1.0532663316582909`], 
      Hue[0.1, 0.9346733668341732, 1.0532663316582909`], 
      Hue[0.1, 0.939698492462314, 1.0532663316582909`], 
      Hue[0.1, 0.9447236180904547, 1.0532663316582909`], 
      Hue[0.1, 0.9497487437185955, 1.0532663316582909`], 
      Hue[0.1, 0.9547738693467362, 1.0532663316582909`], 
      Hue[0.1, 0.959798994974877, 1.0532663316582909`], 
      Hue[0.1, 0.9648241206030178, 1.0532663316582909`], 
      Hue[0.1, 0.9698492462311585, 1.0532663316582909`], 
      Hue[0.1, 0.9748743718592993, 1.0532663316582909`], 
      Hue[0.1, 0.9798994974874401, 1.0532663316582909`], 
      Hue[0.1, 0.9849246231155808, 1.0532663316582909`], 
      Hue[0.1, 0.9899497487437215, 1.0532663316582909`], 
      Hue[0.1, 0.9949748743718624, 1.0532663316582909`], 
      Hue[0.1, 1., 1.0532663316582909`], 
      Hue[0.1, 0., 1.0582914572864315`], 
      Hue[0.1, 0.005025125628140704, 1.0582914572864315`], 
      Hue[0.1, 0.010050251256281407`, 1.0582914572864315`], 
      Hue[0.1, 0.015075376884422112`, 1.0582914572864315`], 
      Hue[0.1, 0.020100502512562814`, 1.0582914572864315`], 
      Hue[0.1, 0.02512562814070352, 1.0582914572864315`], 
      Hue[0.1, 0.030150753768844223`, 1.0582914572864315`], 
      Hue[0.1, 0.035175879396984924`, 1.0582914572864315`], 
      Hue[0.1, 0.04020100502512563, 1.0582914572864315`], 
      Hue[0.1, 0.04522613065326634, 1.0582914572864315`], 
      Hue[0.1, 0.050251256281407045`, 1.0582914572864315`], 
      Hue[0.1, 0.055276381909547756`, 1.0582914572864315`], 
      Hue[0.1, 0.06030150753768846, 1.0582914572864315`], 
      Hue[0.1, 0.06532663316582916, 1.0582914572864315`], 
      Hue[0.1, 0.07035175879396988, 1.0582914572864315`], 
      Hue[0.1, 0.07537688442211059, 1.0582914572864315`], 
      Hue[0.1, 0.0804020100502513, 1.0582914572864315`], 
      Hue[0.1, 0.085427135678392, 1.0582914572864315`], 
      Hue[0.1, 0.09045226130653271, 1.0582914572864315`], 
      Hue[0.1, 0.09547738693467342, 1.0582914572864315`], 
      Hue[0.1, 0.10050251256281413`, 1.0582914572864315`], 
      Hue[0.1, 0.10552763819095483`, 1.0582914572864315`], 
      Hue[0.1, 0.11055276381909554`, 1.0582914572864315`], 
      Hue[0.1, 0.11557788944723625`, 1.0582914572864315`], 
      Hue[0.1, 0.12060301507537696`, 1.0582914572864315`], 
      Hue[0.1, 0.12562814070351766`, 1.0582914572864315`], 
      Hue[0.1, 0.13065326633165839`, 1.0582914572864315`], 
      Hue[0.1, 0.13567839195979908`, 1.0582914572864315`], 
      Hue[0.1, 0.14070351758793978`, 1.0582914572864315`], 
      Hue[0.1, 0.1457286432160805, 1.0582914572864315`], 
      Hue[0.1, 0.1507537688442212, 1.0582914572864315`], 
      Hue[0.1, 0.1557788944723619, 1.0582914572864315`], 
      Hue[0.1, 0.16080402010050263`, 1.0582914572864315`], 
      Hue[0.1, 0.16582914572864332`, 1.0582914572864315`], 
      Hue[0.1, 0.170854271356784, 1.0582914572864315`], 
      Hue[0.1, 0.1758793969849247, 1.0582914572864315`], 
      Hue[0.1, 0.1809045226130654, 1.0582914572864315`], 
      Hue[0.1, 0.18592964824120609`, 1.0582914572864315`], 
      Hue[0.1, 0.19095477386934676`, 1.0582914572864315`], 
      Hue[0.1, 0.19597989949748745`, 1.0582914572864315`], 
      Hue[0.1, 0.20100502512562815`, 1.0582914572864315`], 
      Hue[0.1, 0.20603015075376885`, 1.0582914572864315`], 
      Hue[0.1, 0.21105527638190952`, 1.0582914572864315`], 
      Hue[0.1, 0.21608040201005022`, 1.0582914572864315`], 
      Hue[0.1, 0.2211055276381909, 1.0582914572864315`], 
      Hue[0.1, 0.2261306532663316, 1.0582914572864315`], 
      Hue[0.1, 0.23115577889447228`, 1.0582914572864315`], 
      Hue[0.1, 0.23618090452261298`, 1.0582914572864315`], 
      Hue[0.1, 0.24120603015075368`, 1.0582914572864315`], 
      Hue[0.1, 0.24623115577889435`, 1.0582914572864315`], 
      Hue[0.1, 0.25125628140703504`, 1.0582914572864315`], 
      Hue[0.1, 0.2562814070351757, 1.0582914572864315`], 
      Hue[0.1, 0.26130653266331644`, 1.0582914572864315`], 
      Hue[0.1, 0.2663316582914571, 1.0582914572864315`], 
      Hue[0.1, 0.27135678391959783`, 1.0582914572864315`], 
      Hue[0.1, 0.2763819095477385, 1.0582914572864315`], 
      Hue[0.1, 0.28140703517587917`, 1.0582914572864315`], 
      Hue[0.1, 0.2864321608040199, 1.0582914572864315`], 
      Hue[0.1, 0.29145728643216057`, 1.0582914572864315`], 
      Hue[0.1, 0.29648241206030124`, 1.0582914572864315`], 
      Hue[0.1, 0.30150753768844196`, 1.0582914572864315`], 
      Hue[0.1, 0.30653266331658263`, 1.0582914572864315`], 
      Hue[0.1, 0.31155778894472336`, 1.0582914572864315`], 
      Hue[0.1, 0.316582914572864, 1.0582914572864315`], 
      Hue[0.1, 0.32160804020100475`, 1.0582914572864315`], 
      Hue[0.1, 0.3266331658291454, 1.0582914572864315`], 
      Hue[0.1, 0.33165829145728615`, 1.0582914572864315`], 
      Hue[0.1, 0.3366834170854268, 1.0582914572864315`], 
      Hue[0.1, 0.3417085427135675, 1.0582914572864315`], 
      Hue[0.1, 0.3467336683417082, 1.0582914572864315`], 
      Hue[0.1, 0.3517587939698489, 1.0582914572864315`], 
      Hue[0.1, 0.3567839195979896, 1.0582914572864315`], 
      Hue[0.1, 0.3618090452261303, 1.0582914572864315`], 
      Hue[0.1, 0.36683417085427095`, 1.0582914572864315`], 
      Hue[0.1, 0.37185929648241167`, 1.0582914572864315`], 
      Hue[0.1, 0.37688442211055234`, 1.0582914572864315`], 
      Hue[0.1, 0.381909547738693, 1.0582914572864315`], 
      Hue[0.1, 0.38693467336683374`, 1.0582914572864315`], 
      Hue[0.1, 0.3919597989949744, 1.0582914572864315`], 
      Hue[0.1, 0.39698492462311513`, 1.0582914572864315`], 
      Hue[0.1, 0.4020100502512558, 1.0582914572864315`], 
      Hue[0.1, 0.40703517587939647`, 1.0582914572864315`], 
      Hue[0.1, 0.4120603015075372, 1.0582914572864315`], 
      Hue[0.1, 0.41708542713567787`, 1.0582914572864315`], 
      Hue[0.1, 0.42211055276381854`, 1.0582914572864315`], 
      Hue[0.1, 0.42713567839195926`, 1.0582914572864315`], 
      Hue[0.1, 0.43216080402009993`, 1.0582914572864315`], 
      Hue[0.1, 0.4371859296482406, 1.0582914572864315`], 
      Hue[0.1, 0.4422110552763813, 1.0582914572864315`], 
      Hue[0.1, 0.447236180904522, 1.0582914572864315`], 
      Hue[0.1, 0.4522613065326627, 1.0582914572864315`], 
      Hue[0.1, 0.4572864321608034, 1.0582914572864315`], 
      Hue[0.1, 0.46231155778894406`, 1.0582914572864315`], 
      Hue[0.1, 0.4673366834170848, 1.0582914572864315`], 
      Hue[0.1, 0.47236180904522546`, 1.0582914572864315`], 
      Hue[0.1, 0.4773869346733661, 1.0582914572864315`], 
      Hue[0.1, 0.48241206030150685`, 1.0582914572864315`], 
      Hue[0.1, 0.4874371859296475, 1.0582914572864315`], 
      Hue[0.1, 0.49246231155778825`, 1.0582914572864315`], 
      Hue[0.1, 0.4974874371859289, 1.0582914572864315`], 
      Hue[0.1, 0.5025125628140696, 1.0582914572864315`], 
      Hue[0.1, 0.5075376884422103, 1.0582914572864315`], 
      Hue[0.1, 0.512562814070351, 1.0582914572864315`], 
      Hue[0.1, 0.5175879396984917, 1.0582914572864315`], 
      Hue[0.1, 0.5226130653266323, 1.0582914572864315`], 
      Hue[0.1, 0.527638190954773, 1.0582914572864315`], 
      Hue[0.1, 0.5326633165829138, 1.0582914572864315`], 
      Hue[0.1, 0.5376884422110544, 1.0582914572864315`], 
      Hue[0.1, 0.5427135678391951, 1.0582914572864315`], 
      Hue[0.1, 0.5477386934673358, 1.0582914572864315`], 
      Hue[0.1, 0.5527638190954766, 1.0582914572864315`], 
      Hue[0.1, 0.5577889447236172, 1.0582914572864315`], 
      Hue[0.1, 0.5628140703517579, 1.0582914572864315`], 
      Hue[0.1, 0.5678391959798986, 1.0582914572864315`], 
      Hue[0.1, 0.5728643216080392, 1.0582914572864315`], 
      Hue[0.1, 0.57788944723618, 1.0582914572864315`], 
      Hue[0.1, 0.5829145728643207, 1.0582914572864315`], 
      Hue[0.1, 0.5879396984924613, 1.0582914572864315`], 
      Hue[0.1, 0.592964824120602, 1.0582914572864315`], 
      Hue[0.1, 0.5979899497487428, 1.0582914572864315`], 
      Hue[0.1, 0.6030150753768834, 1.0582914572864315`], 
      Hue[0.1, 0.6080402010050241, 1.0582914572864315`], 
      Hue[0.1, 0.6130653266331648, 1.0582914572864315`], 
      Hue[0.1, 0.6180904522613054, 1.0582914572864315`], 
      Hue[0.1, 0.6231155778894462, 1.0582914572864315`], 
      Hue[0.1, 0.6281407035175869, 1.0582914572864315`], 
      Hue[0.1, 0.6331658291457275, 1.0582914572864315`], 
      Hue[0.1, 0.6381909547738683, 1.0582914572864315`], 
      Hue[0.1, 0.6432160804020091, 1.0582914572864315`], 
      Hue[0.1, 0.6482412060301498, 1.0582914572864315`], 
      Hue[0.1, 0.6532663316582906, 1.0582914572864315`], 
      Hue[0.1, 0.6582914572864313, 1.0582914572864315`], 
      Hue[0.1, 0.6633165829145721, 1.0582914572864315`], 
      Hue[0.1, 0.6683417085427129, 1.0582914572864315`], 
      Hue[0.1, 0.6733668341708536, 1.0582914572864315`], 
      Hue[0.1, 0.6783919597989944, 1.0582914572864315`], 
      Hue[0.1, 0.6834170854271352, 1.0582914572864315`], 
      Hue[0.1, 0.6884422110552759, 1.0582914572864315`], 
      Hue[0.1, 0.6934673366834166, 1.0582914572864315`], 
      Hue[0.1, 0.6984924623115575, 1.0582914572864315`], 
      Hue[0.1, 0.7035175879396982, 1.0582914572864315`], 
      Hue[0.1, 0.7085427135678389, 1.0582914572864315`], 
      Hue[0.1, 0.7135678391959798, 1.0582914572864315`], 
      Hue[0.1, 0.7185929648241205, 1.0582914572864315`], 
      Hue[0.1, 0.7236180904522612, 1.0582914572864315`], 
      Hue[0.1, 0.7286432160804021, 1.0582914572864315`], 
      Hue[0.1, 0.7336683417085428, 1.0582914572864315`], 
      Hue[0.1, 0.7386934673366835, 1.0582914572864315`], 
      Hue[0.1, 0.7437185929648243, 1.0582914572864315`], 
      Hue[0.1, 0.7487437185929651, 1.0582914572864315`], 
      Hue[0.1, 0.7537688442211058, 1.0582914572864315`], 
      Hue[0.1, 0.7587939698492466, 1.0582914572864315`], 
      Hue[0.1, 0.7638190954773874, 1.0582914572864315`], 
      Hue[0.1, 0.7688442211055281, 1.0582914572864315`], 
      Hue[0.1, 0.7738693467336689, 1.0582914572864315`], 
      Hue[0.1, 0.7788944723618096, 1.0582914572864315`], 
      Hue[0.1, 0.7839195979899504, 1.0582914572864315`], 
      Hue[0.1, 0.7889447236180911, 1.0582914572864315`], 
      Hue[0.1, 0.7939698492462319, 1.0582914572864315`], 
      Hue[0.1, 0.7989949748743727, 1.0582914572864315`], 
      Hue[0.1, 0.8040201005025134, 1.0582914572864315`], 
      Hue[0.1, 0.8090452261306542, 1.0582914572864315`], 
      Hue[0.1, 0.8140703517587949, 1.0582914572864315`], 
      Hue[0.1, 0.8190954773869357, 1.0582914572864315`], 
      Hue[0.1, 0.8241206030150765, 1.0582914572864315`], 
      Hue[0.1, 0.8291457286432172, 1.0582914572864315`], 
      Hue[0.1, 0.834170854271358, 1.0582914572864315`], 
      Hue[0.1, 0.8391959798994988, 1.0582914572864315`], 
      Hue[0.1, 0.8442211055276395, 1.0582914572864315`], 
      Hue[0.1, 0.8492462311557802, 1.0582914572864315`], 
      Hue[0.1, 0.8542713567839211, 1.0582914572864315`], 
      Hue[0.1, 0.8592964824120618, 1.0582914572864315`], 
      Hue[0.1, 0.8643216080402025, 1.0582914572864315`], 
      Hue[0.1, 0.8693467336683434, 1.0582914572864315`], 
      Hue[0.1, 0.8743718592964841, 1.0582914572864315`], 
      Hue[0.1, 0.8793969849246248, 1.0582914572864315`], 
      Hue[0.1, 0.8844221105527657, 1.0582914572864315`], 
      Hue[0.1, 0.8894472361809064, 1.0582914572864315`], 
      Hue[0.1, 0.8944723618090471, 1.0582914572864315`], 
      Hue[0.1, 0.8994974874371879, 1.0582914572864315`], 
      Hue[0.1, 0.9045226130653287, 1.0582914572864315`], 
      Hue[0.1, 0.9095477386934694, 1.0582914572864315`], 
      Hue[0.1, 0.9145728643216102, 1.0582914572864315`], 
      Hue[0.1, 0.919597989949751, 1.0582914572864315`], 
      Hue[0.1, 0.9246231155778917, 1.0582914572864315`], 
      Hue[0.1, 0.9296482412060324, 1.0582914572864315`], 
      Hue[0.1, 0.9346733668341732, 1.0582914572864315`], 
      Hue[0.1, 0.939698492462314, 1.0582914572864315`], 
      Hue[0.1, 0.9447236180904547, 1.0582914572864315`], 
      Hue[0.1, 0.9497487437185955, 1.0582914572864315`], 
      Hue[0.1, 0.9547738693467362, 1.0582914572864315`], 
      Hue[0.1, 0.959798994974877, 1.0582914572864315`], 
      Hue[0.1, 0.9648241206030178, 1.0582914572864315`], 
      Hue[0.1, 0.9698492462311585, 1.0582914572864315`], 
      Hue[0.1, 0.9748743718592993, 1.0582914572864315`], 
      Hue[0.1, 0.9798994974874401, 1.0582914572864315`], 
      Hue[0.1, 0.9849246231155808, 1.0582914572864315`], 
      Hue[0.1, 0.9899497487437215, 1.0582914572864315`], 
      Hue[0.1, 0.9949748743718624, 1.0582914572864315`], 
      Hue[0.1, 1., 1.0582914572864315`], 
      Hue[0.1, 0., 1.063316582914572], 
      Hue[0.1, 0.005025125628140704, 1.063316582914572], 
      Hue[0.1, 0.010050251256281407`, 1.063316582914572], 
      Hue[0.1, 0.015075376884422112`, 1.063316582914572], 
      Hue[0.1, 0.020100502512562814`, 1.063316582914572], 
      Hue[0.1, 0.02512562814070352, 1.063316582914572], 
      Hue[0.1, 0.030150753768844223`, 1.063316582914572], 
      Hue[0.1, 0.035175879396984924`, 1.063316582914572], 
      Hue[0.1, 0.04020100502512563, 1.063316582914572], 
      Hue[0.1, 0.04522613065326634, 1.063316582914572], 
      Hue[0.1, 0.050251256281407045`, 1.063316582914572], 
      Hue[0.1, 0.055276381909547756`, 1.063316582914572], 
      Hue[0.1, 0.06030150753768846, 1.063316582914572], 
      Hue[0.1, 0.06532663316582916, 1.063316582914572], 
      Hue[0.1, 0.07035175879396988, 1.063316582914572], 
      Hue[0.1, 0.07537688442211059, 1.063316582914572], 
      Hue[0.1, 0.0804020100502513, 1.063316582914572], 
      Hue[0.1, 0.085427135678392, 1.063316582914572], 
      Hue[0.1, 0.09045226130653271, 1.063316582914572], 
      Hue[0.1, 0.09547738693467342, 1.063316582914572], 
      Hue[0.1, 0.10050251256281413`, 1.063316582914572], 
      Hue[0.1, 0.10552763819095483`, 1.063316582914572], 
      Hue[0.1, 0.11055276381909554`, 1.063316582914572], 
      Hue[0.1, 0.11557788944723625`, 1.063316582914572], 
      Hue[0.1, 0.12060301507537696`, 1.063316582914572], 
      Hue[0.1, 0.12562814070351766`, 1.063316582914572], 
      Hue[0.1, 0.13065326633165839`, 1.063316582914572], 
      Hue[0.1, 0.13567839195979908`, 1.063316582914572], 
      Hue[0.1, 0.14070351758793978`, 1.063316582914572], 
      Hue[0.1, 0.1457286432160805, 1.063316582914572], 
      Hue[0.1, 0.1507537688442212, 1.063316582914572], 
      Hue[0.1, 0.1557788944723619, 1.063316582914572], 
      Hue[0.1, 0.16080402010050263`, 1.063316582914572], 
      Hue[0.1, 0.16582914572864332`, 1.063316582914572], 
      Hue[0.1, 0.170854271356784, 1.063316582914572], 
      Hue[0.1, 0.1758793969849247, 1.063316582914572], 
      Hue[0.1, 0.1809045226130654, 1.063316582914572], 
      Hue[0.1, 0.18592964824120609`, 1.063316582914572], 
      Hue[0.1, 0.19095477386934676`, 1.063316582914572], 
      Hue[0.1, 0.19597989949748745`, 1.063316582914572], 
      Hue[0.1, 0.20100502512562815`, 1.063316582914572], 
      Hue[0.1, 0.20603015075376885`, 1.063316582914572], 
      Hue[0.1, 0.21105527638190952`, 1.063316582914572], 
      Hue[0.1, 0.21608040201005022`, 1.063316582914572], 
      Hue[0.1, 0.2211055276381909, 1.063316582914572], 
      Hue[0.1, 0.2261306532663316, 1.063316582914572], 
      Hue[0.1, 0.23115577889447228`, 1.063316582914572], 
      Hue[0.1, 0.23618090452261298`, 1.063316582914572], 
      Hue[0.1, 0.24120603015075368`, 1.063316582914572], 
      Hue[0.1, 0.24623115577889435`, 1.063316582914572], 
      Hue[0.1, 0.25125628140703504`, 1.063316582914572], 
      Hue[0.1, 0.2562814070351757, 1.063316582914572], 
      Hue[0.1, 0.26130653266331644`, 1.063316582914572], 
      Hue[0.1, 0.2663316582914571, 1.063316582914572], 
      Hue[0.1, 0.27135678391959783`, 1.063316582914572], 
      Hue[0.1, 0.2763819095477385, 1.063316582914572], 
      Hue[0.1, 0.28140703517587917`, 1.063316582914572], 
      Hue[0.1, 0.2864321608040199, 1.063316582914572], 
      Hue[0.1, 0.29145728643216057`, 1.063316582914572], 
      Hue[0.1, 0.29648241206030124`, 1.063316582914572], 
      Hue[0.1, 0.30150753768844196`, 1.063316582914572], 
      Hue[0.1, 0.30653266331658263`, 1.063316582914572], 
      Hue[0.1, 0.31155778894472336`, 1.063316582914572], 
      Hue[0.1, 0.316582914572864, 1.063316582914572], 
      Hue[0.1, 0.32160804020100475`, 1.063316582914572], 
      Hue[0.1, 0.3266331658291454, 1.063316582914572], 
      Hue[0.1, 0.33165829145728615`, 1.063316582914572], 
      Hue[0.1, 0.3366834170854268, 1.063316582914572], 
      Hue[0.1, 0.3417085427135675, 1.063316582914572], 
      Hue[0.1, 0.3467336683417082, 1.063316582914572], 
      Hue[0.1, 0.3517587939698489, 1.063316582914572], 
      Hue[0.1, 0.3567839195979896, 1.063316582914572], 
      Hue[0.1, 0.3618090452261303, 1.063316582914572], 
      Hue[0.1, 0.36683417085427095`, 1.063316582914572], 
      Hue[0.1, 0.37185929648241167`, 1.063316582914572], 
      Hue[0.1, 0.37688442211055234`, 1.063316582914572], 
      Hue[0.1, 0.381909547738693, 1.063316582914572], 
      Hue[0.1, 0.38693467336683374`, 1.063316582914572], 
      Hue[0.1, 0.3919597989949744, 1.063316582914572], 
      Hue[0.1, 0.39698492462311513`, 1.063316582914572], 
      Hue[0.1, 0.4020100502512558, 1.063316582914572], 
      Hue[0.1, 0.40703517587939647`, 1.063316582914572], 
      Hue[0.1, 0.4120603015075372, 1.063316582914572], 
      Hue[0.1, 0.41708542713567787`, 1.063316582914572], 
      Hue[0.1, 0.42211055276381854`, 1.063316582914572], 
      Hue[0.1, 0.42713567839195926`, 1.063316582914572], 
      Hue[0.1, 0.43216080402009993`, 1.063316582914572], 
      Hue[0.1, 0.4371859296482406, 1.063316582914572], 
      Hue[0.1, 0.4422110552763813, 1.063316582914572], 
      Hue[0.1, 0.447236180904522, 1.063316582914572], 
      Hue[0.1, 0.4522613065326627, 1.063316582914572], 
      Hue[0.1, 0.4572864321608034, 1.063316582914572], 
      Hue[0.1, 0.46231155778894406`, 1.063316582914572], 
      Hue[0.1, 0.4673366834170848, 1.063316582914572], 
      Hue[0.1, 0.47236180904522546`, 1.063316582914572], 
      Hue[0.1, 0.4773869346733661, 1.063316582914572], 
      Hue[0.1, 0.48241206030150685`, 1.063316582914572], 
      Hue[0.1, 0.4874371859296475, 1.063316582914572], 
      Hue[0.1, 0.49246231155778825`, 1.063316582914572], 
      Hue[0.1, 0.4974874371859289, 1.063316582914572], 
      Hue[0.1, 0.5025125628140696, 1.063316582914572], 
      Hue[0.1, 0.5075376884422103, 1.063316582914572], 
      Hue[0.1, 0.512562814070351, 1.063316582914572], 
      Hue[0.1, 0.5175879396984917, 1.063316582914572], 
      Hue[0.1, 0.5226130653266323, 1.063316582914572], 
      Hue[0.1, 0.527638190954773, 1.063316582914572], 
      Hue[0.1, 0.5326633165829138, 1.063316582914572], 
      Hue[0.1, 0.5376884422110544, 1.063316582914572], 
      Hue[0.1, 0.5427135678391951, 1.063316582914572], 
      Hue[0.1, 0.5477386934673358, 1.063316582914572], 
      Hue[0.1, 0.5527638190954766, 1.063316582914572], 
      Hue[0.1, 0.5577889447236172, 1.063316582914572], 
      Hue[0.1, 0.5628140703517579, 1.063316582914572], 
      Hue[0.1, 0.5678391959798986, 1.063316582914572], 
      Hue[0.1, 0.5728643216080392, 1.063316582914572], 
      Hue[0.1, 0.57788944723618, 1.063316582914572], 
      Hue[0.1, 0.5829145728643207, 1.063316582914572], 
      Hue[0.1, 0.5879396984924613, 1.063316582914572], 
      Hue[0.1, 0.592964824120602, 1.063316582914572], 
      Hue[0.1, 0.5979899497487428, 1.063316582914572], 
      Hue[0.1, 0.6030150753768834, 1.063316582914572], 
      Hue[0.1, 0.6080402010050241, 1.063316582914572], 
      Hue[0.1, 0.6130653266331648, 1.063316582914572], 
      Hue[0.1, 0.6180904522613054, 1.063316582914572], 
      Hue[0.1, 0.6231155778894462, 1.063316582914572], 
      Hue[0.1, 0.6281407035175869, 1.063316582914572], 
      Hue[0.1, 0.6331658291457275, 1.063316582914572], 
      Hue[0.1, 0.6381909547738683, 1.063316582914572], 
      Hue[0.1, 0.6432160804020091, 1.063316582914572], 
      Hue[0.1, 0.6482412060301498, 1.063316582914572], 
      Hue[0.1, 0.6532663316582906, 1.063316582914572], 
      Hue[0.1, 0.6582914572864313, 1.063316582914572], 
      Hue[0.1, 0.6633165829145721, 1.063316582914572], 
      Hue[0.1, 0.6683417085427129, 1.063316582914572], 
      Hue[0.1, 0.6733668341708536, 1.063316582914572], 
      Hue[0.1, 0.6783919597989944, 1.063316582914572], 
      Hue[0.1, 0.6834170854271352, 1.063316582914572], 
      Hue[0.1, 0.6884422110552759, 1.063316582914572], 
      Hue[0.1, 0.6934673366834166, 1.063316582914572], 
      Hue[0.1, 0.6984924623115575, 1.063316582914572], 
      Hue[0.1, 0.7035175879396982, 1.063316582914572], 
      Hue[0.1, 0.7085427135678389, 1.063316582914572], 
      Hue[0.1, 0.7135678391959798, 1.063316582914572], 
      Hue[0.1, 0.7185929648241205, 1.063316582914572], 
      Hue[0.1, 0.7236180904522612, 1.063316582914572], 
      Hue[0.1, 0.7286432160804021, 1.063316582914572], 
      Hue[0.1, 0.7336683417085428, 1.063316582914572], 
      Hue[0.1, 0.7386934673366835, 1.063316582914572], 
      Hue[0.1, 0.7437185929648243, 1.063316582914572], 
      Hue[0.1, 0.7487437185929651, 1.063316582914572], 
      Hue[0.1, 0.7537688442211058, 1.063316582914572], 
      Hue[0.1, 0.7587939698492466, 1.063316582914572], 
      Hue[0.1, 0.7638190954773874, 1.063316582914572], 
      Hue[0.1, 0.7688442211055281, 1.063316582914572], 
      Hue[0.1, 0.7738693467336689, 1.063316582914572], 
      Hue[0.1, 0.7788944723618096, 1.063316582914572], 
      Hue[0.1, 0.7839195979899504, 1.063316582914572], 
      Hue[0.1, 0.7889447236180911, 1.063316582914572], 
      Hue[0.1, 0.7939698492462319, 1.063316582914572], 
      Hue[0.1, 0.7989949748743727, 1.063316582914572], 
      Hue[0.1, 0.8040201005025134, 1.063316582914572], 
      Hue[0.1, 0.8090452261306542, 1.063316582914572], 
      Hue[0.1, 0.8140703517587949, 1.063316582914572], 
      Hue[0.1, 0.8190954773869357, 1.063316582914572], 
      Hue[0.1, 0.8241206030150765, 1.063316582914572], 
      Hue[0.1, 0.8291457286432172, 1.063316582914572], 
      Hue[0.1, 0.834170854271358, 1.063316582914572], 
      Hue[0.1, 0.8391959798994988, 1.063316582914572], 
      Hue[0.1, 0.8442211055276395, 1.063316582914572], 
      Hue[0.1, 0.8492462311557802, 1.063316582914572], 
      Hue[0.1, 0.8542713567839211, 1.063316582914572], 
      Hue[0.1, 0.8592964824120618, 1.063316582914572], 
      Hue[0.1, 0.8643216080402025, 1.063316582914572], 
      Hue[0.1, 0.8693467336683434, 1.063316582914572], 
      Hue[0.1, 0.8743718592964841, 1.063316582914572], 
      Hue[0.1, 0.8793969849246248, 1.063316582914572], 
      Hue[0.1, 0.8844221105527657, 1.063316582914572], 
      Hue[0.1, 0.8894472361809064, 1.063316582914572], 
      Hue[0.1, 0.8944723618090471, 1.063316582914572], 
      Hue[0.1, 0.8994974874371879, 1.063316582914572], 
      Hue[0.1, 0.9045226130653287, 1.063316582914572], 
      Hue[0.1, 0.9095477386934694, 1.063316582914572], 
      Hue[0.1, 0.9145728643216102, 1.063316582914572], 
      Hue[0.1, 0.919597989949751, 1.063316582914572], 
      Hue[0.1, 0.9246231155778917, 1.063316582914572], 
      Hue[0.1, 0.9296482412060324, 1.063316582914572], 
      Hue[0.1, 0.9346733668341732, 1.063316582914572], 
      Hue[0.1, 0.939698492462314, 1.063316582914572], 
      Hue[0.1, 0.9447236180904547, 1.063316582914572], 
      Hue[0.1, 0.9497487437185955, 1.063316582914572], 
      Hue[0.1, 0.9547738693467362, 1.063316582914572], 
      Hue[0.1, 0.959798994974877, 1.063316582914572], 
      Hue[0.1, 0.9648241206030178, 1.063316582914572], 
      Hue[0.1, 0.9698492462311585, 1.063316582914572], 
      Hue[0.1, 0.9748743718592993, 1.063316582914572], 
      Hue[0.1, 0.9798994974874401, 1.063316582914572], 
      Hue[0.1, 0.9849246231155808, 1.063316582914572], 
      Hue[0.1, 0.9899497487437215, 1.063316582914572], 
      Hue[0.1, 0.9949748743718624, 1.063316582914572], 
      Hue[0.1, 1., 1.063316582914572], 
      Hue[0.1, 0., 1.068341708542713], 
      Hue[0.1, 0.005025125628140704, 1.068341708542713], 
      Hue[0.1, 0.010050251256281407`, 1.068341708542713], 
      Hue[0.1, 0.015075376884422112`, 1.068341708542713], 
      Hue[0.1, 0.020100502512562814`, 1.068341708542713], 
      Hue[0.1, 0.02512562814070352, 1.068341708542713], 
      Hue[0.1, 0.030150753768844223`, 1.068341708542713], 
      Hue[0.1, 0.035175879396984924`, 1.068341708542713], 
      Hue[0.1, 0.04020100502512563, 1.068341708542713], 
      Hue[0.1, 0.04522613065326634, 1.068341708542713], 
      Hue[0.1, 0.050251256281407045`, 1.068341708542713], 
      Hue[0.1, 0.055276381909547756`, 1.068341708542713], 
      Hue[0.1, 0.06030150753768846, 1.068341708542713], 
      Hue[0.1, 0.06532663316582916, 1.068341708542713], 
      Hue[0.1, 0.07035175879396988, 1.068341708542713], 
      Hue[0.1, 0.07537688442211059, 1.068341708542713], 
      Hue[0.1, 0.0804020100502513, 1.068341708542713], 
      Hue[0.1, 0.085427135678392, 1.068341708542713], 
      Hue[0.1, 0.09045226130653271, 1.068341708542713], 
      Hue[0.1, 0.09547738693467342, 1.068341708542713], 
      Hue[0.1, 0.10050251256281413`, 1.068341708542713], 
      Hue[0.1, 0.10552763819095483`, 1.068341708542713], 
      Hue[0.1, 0.11055276381909554`, 1.068341708542713], 
      Hue[0.1, 0.11557788944723625`, 1.068341708542713], 
      Hue[0.1, 0.12060301507537696`, 1.068341708542713], 
      Hue[0.1, 0.12562814070351766`, 1.068341708542713], 
      Hue[0.1, 0.13065326633165839`, 1.068341708542713], 
      Hue[0.1, 0.13567839195979908`, 1.068341708542713], 
      Hue[0.1, 0.14070351758793978`, 1.068341708542713], 
      Hue[0.1, 0.1457286432160805, 1.068341708542713], 
      Hue[0.1, 0.1507537688442212, 1.068341708542713], 
      Hue[0.1, 0.1557788944723619, 1.068341708542713], 
      Hue[0.1, 0.16080402010050263`, 1.068341708542713], 
      Hue[0.1, 0.16582914572864332`, 1.068341708542713], 
      Hue[0.1, 0.170854271356784, 1.068341708542713], 
      Hue[0.1, 0.1758793969849247, 1.068341708542713], 
      Hue[0.1, 0.1809045226130654, 1.068341708542713], 
      Hue[0.1, 0.18592964824120609`, 1.068341708542713], 
      Hue[0.1, 0.19095477386934676`, 1.068341708542713], 
      Hue[0.1, 0.19597989949748745`, 1.068341708542713], 
      Hue[0.1, 0.20100502512562815`, 1.068341708542713], 
      Hue[0.1, 0.20603015075376885`, 1.068341708542713], 
      Hue[0.1, 0.21105527638190952`, 1.068341708542713], 
      Hue[0.1, 0.21608040201005022`, 1.068341708542713], 
      Hue[0.1, 0.2211055276381909, 1.068341708542713], 
      Hue[0.1, 0.2261306532663316, 1.068341708542713], 
      Hue[0.1, 0.23115577889447228`, 1.068341708542713], 
      Hue[0.1, 0.23618090452261298`, 1.068341708542713], 
      Hue[0.1, 0.24120603015075368`, 1.068341708542713], 
      Hue[0.1, 0.24623115577889435`, 1.068341708542713], 
      Hue[0.1, 0.25125628140703504`, 1.068341708542713], 
      Hue[0.1, 0.2562814070351757, 1.068341708542713], 
      Hue[0.1, 0.26130653266331644`, 1.068341708542713], 
      Hue[0.1, 0.2663316582914571, 1.068341708542713], 
      Hue[0.1, 0.27135678391959783`, 1.068341708542713], 
      Hue[0.1, 0.2763819095477385, 1.068341708542713], 
      Hue[0.1, 0.28140703517587917`, 1.068341708542713], 
      Hue[0.1, 0.2864321608040199, 1.068341708542713], 
      Hue[0.1, 0.29145728643216057`, 1.068341708542713], 
      Hue[0.1, 0.29648241206030124`, 1.068341708542713], 
      Hue[0.1, 0.30150753768844196`, 1.068341708542713], 
      Hue[0.1, 0.30653266331658263`, 1.068341708542713], 
      Hue[0.1, 0.31155778894472336`, 1.068341708542713], 
      Hue[0.1, 0.316582914572864, 1.068341708542713], 
      Hue[0.1, 0.32160804020100475`, 1.068341708542713], 
      Hue[0.1, 0.3266331658291454, 1.068341708542713], 
      Hue[0.1, 0.33165829145728615`, 1.068341708542713], 
      Hue[0.1, 0.3366834170854268, 1.068341708542713], 
      Hue[0.1, 0.3417085427135675, 1.068341708542713], 
      Hue[0.1, 0.3467336683417082, 1.068341708542713], 
      Hue[0.1, 0.3517587939698489, 1.068341708542713], 
      Hue[0.1, 0.3567839195979896, 1.068341708542713], 
      Hue[0.1, 0.3618090452261303, 1.068341708542713], 
      Hue[0.1, 0.36683417085427095`, 1.068341708542713], 
      Hue[0.1, 0.37185929648241167`, 1.068341708542713], 
      Hue[0.1, 0.37688442211055234`, 1.068341708542713], 
      Hue[0.1, 0.381909547738693, 1.068341708542713], 
      Hue[0.1, 0.38693467336683374`, 1.068341708542713], 
      Hue[0.1, 0.3919597989949744, 1.068341708542713], 
      Hue[0.1, 0.39698492462311513`, 1.068341708542713], 
      Hue[0.1, 0.4020100502512558, 1.068341708542713], 
      Hue[0.1, 0.40703517587939647`, 1.068341708542713], 
      Hue[0.1, 0.4120603015075372, 1.068341708542713], 
      Hue[0.1, 0.41708542713567787`, 1.068341708542713], 
      Hue[0.1, 0.42211055276381854`, 1.068341708542713], 
      Hue[0.1, 0.42713567839195926`, 1.068341708542713], 
      Hue[0.1, 0.43216080402009993`, 1.068341708542713], 
      Hue[0.1, 0.4371859296482406, 1.068341708542713], 
      Hue[0.1, 0.4422110552763813, 1.068341708542713], 
      Hue[0.1, 0.447236180904522, 1.068341708542713], 
      Hue[0.1, 0.4522613065326627, 1.068341708542713], 
      Hue[0.1, 0.4572864321608034, 1.068341708542713], 
      Hue[0.1, 0.46231155778894406`, 1.068341708542713], 
      Hue[0.1, 0.4673366834170848, 1.068341708542713], 
      Hue[0.1, 0.47236180904522546`, 1.068341708542713], 
      Hue[0.1, 0.4773869346733661, 1.068341708542713], 
      Hue[0.1, 0.48241206030150685`, 1.068341708542713], 
      Hue[0.1, 0.4874371859296475, 1.068341708542713], 
      Hue[0.1, 0.49246231155778825`, 1.068341708542713], 
      Hue[0.1, 0.4974874371859289, 1.068341708542713], 
      Hue[0.1, 0.5025125628140696, 1.068341708542713], 
      Hue[0.1, 0.5075376884422103, 1.068341708542713], 
      Hue[0.1, 0.512562814070351, 1.068341708542713], 
      Hue[0.1, 0.5175879396984917, 1.068341708542713], 
      Hue[0.1, 0.5226130653266323, 1.068341708542713], 
      Hue[0.1, 0.527638190954773, 1.068341708542713], 
      Hue[0.1, 0.5326633165829138, 1.068341708542713], 
      Hue[0.1, 0.5376884422110544, 1.068341708542713], 
      Hue[0.1, 0.5427135678391951, 1.068341708542713], 
      Hue[0.1, 0.5477386934673358, 1.068341708542713], 
      Hue[0.1, 0.5527638190954766, 1.068341708542713], 
      Hue[0.1, 0.5577889447236172, 1.068341708542713], 
      Hue[0.1, 0.5628140703517579, 1.068341708542713], 
      Hue[0.1, 0.5678391959798986, 1.068341708542713], 
      Hue[0.1, 0.5728643216080392, 1.068341708542713], 
      Hue[0.1, 0.57788944723618, 1.068341708542713], 
      Hue[0.1, 0.5829145728643207, 1.068341708542713], 
      Hue[0.1, 0.5879396984924613, 1.068341708542713], 
      Hue[0.1, 0.592964824120602, 1.068341708542713], 
      Hue[0.1, 0.5979899497487428, 1.068341708542713], 
      Hue[0.1, 0.6030150753768834, 1.068341708542713], 
      Hue[0.1, 0.6080402010050241, 1.068341708542713], 
      Hue[0.1, 0.6130653266331648, 1.068341708542713], 
      Hue[0.1, 0.6180904522613054, 1.068341708542713], 
      Hue[0.1, 0.6231155778894462, 1.068341708542713], 
      Hue[0.1, 0.6281407035175869, 1.068341708542713], 
      Hue[0.1, 0.6331658291457275, 1.068341708542713], 
      Hue[0.1, 0.6381909547738683, 1.068341708542713], 
      Hue[0.1, 0.6432160804020091, 1.068341708542713], 
      Hue[0.1, 0.6482412060301498, 1.068341708542713], 
      Hue[0.1, 0.6532663316582906, 1.068341708542713], 
      Hue[0.1, 0.6582914572864313, 1.068341708542713], 
      Hue[0.1, 0.6633165829145721, 1.068341708542713], 
      Hue[0.1, 0.6683417085427129, 1.068341708542713], 
      Hue[0.1, 0.6733668341708536, 1.068341708542713], 
      Hue[0.1, 0.6783919597989944, 1.068341708542713], 
      Hue[0.1, 0.6834170854271352, 1.068341708542713], 
      Hue[0.1, 0.6884422110552759, 1.068341708542713], 
      Hue[0.1, 0.6934673366834166, 1.068341708542713], 
      Hue[0.1, 0.6984924623115575, 1.068341708542713], 
      Hue[0.1, 0.7035175879396982, 1.068341708542713], 
      Hue[0.1, 0.7085427135678389, 1.068341708542713], 
      Hue[0.1, 0.7135678391959798, 1.068341708542713], 
      Hue[0.1, 0.7185929648241205, 1.068341708542713], 
      Hue[0.1, 0.7236180904522612, 1.068341708542713], 
      Hue[0.1, 0.7286432160804021, 1.068341708542713], 
      Hue[0.1, 0.7336683417085428, 1.068341708542713], 
      Hue[0.1, 0.7386934673366835, 1.068341708542713], 
      Hue[0.1, 0.7437185929648243, 1.068341708542713], 
      Hue[0.1, 0.7487437185929651, 1.068341708542713], 
      Hue[0.1, 0.7537688442211058, 1.068341708542713], 
      Hue[0.1, 0.7587939698492466, 1.068341708542713], 
      Hue[0.1, 0.7638190954773874, 1.068341708542713], 
      Hue[0.1, 0.7688442211055281, 1.068341708542713], 
      Hue[0.1, 0.7738693467336689, 1.068341708542713], 
      Hue[0.1, 0.7788944723618096, 1.068341708542713], 
      Hue[0.1, 0.7839195979899504, 1.068341708542713], 
      Hue[0.1, 0.7889447236180911, 1.068341708542713], 
      Hue[0.1, 0.7939698492462319, 1.068341708542713], 
      Hue[0.1, 0.7989949748743727, 1.068341708542713], 
      Hue[0.1, 0.8040201005025134, 1.068341708542713], 
      Hue[0.1, 0.8090452261306542, 1.068341708542713], 
      Hue[0.1, 0.8140703517587949, 1.068341708542713], 
      Hue[0.1, 0.8190954773869357, 1.068341708542713], 
      Hue[0.1, 0.8241206030150765, 1.068341708542713], 
      Hue[0.1, 0.8291457286432172, 1.068341708542713], 
      Hue[0.1, 0.834170854271358, 1.068341708542713], 
      Hue[0.1, 0.8391959798994988, 1.068341708542713], 
      Hue[0.1, 0.8442211055276395, 1.068341708542713], 
      Hue[0.1, 0.8492462311557802, 1.068341708542713], 
      Hue[0.1, 0.8542713567839211, 1.068341708542713], 
      Hue[0.1, 0.8592964824120618, 1.068341708542713], 
      Hue[0.1, 0.8643216080402025, 1.068341708542713], 
      Hue[0.1, 0.8693467336683434, 1.068341708542713], 
      Hue[0.1, 0.8743718592964841, 1.068341708542713], 
      Hue[0.1, 0.8793969849246248, 1.068341708542713], 
      Hue[0.1, 0.8844221105527657, 1.068341708542713], 
      Hue[0.1, 0.8894472361809064, 1.068341708542713], 
      Hue[0.1, 0.8944723618090471, 1.068341708542713], 
      Hue[0.1, 0.8994974874371879, 1.068341708542713], 
      Hue[0.1, 0.9045226130653287, 1.068341708542713], 
      Hue[0.1, 0.9095477386934694, 1.068341708542713], 
      Hue[0.1, 0.9145728643216102, 1.068341708542713], 
      Hue[0.1, 0.919597989949751, 1.068341708542713], 
      Hue[0.1, 0.9246231155778917, 1.068341708542713], 
      Hue[0.1, 0.9296482412060324, 1.068341708542713], 
      Hue[0.1, 0.9346733668341732, 1.068341708542713], 
      Hue[0.1, 0.939698492462314, 1.068341708542713], 
      Hue[0.1, 0.9447236180904547, 1.068341708542713], 
      Hue[0.1, 0.9497487437185955, 1.068341708542713], 
      Hue[0.1, 0.9547738693467362, 1.068341708542713], 
      Hue[0.1, 0.959798994974877, 1.068341708542713], 
      Hue[0.1, 0.9648241206030178, 1.068341708542713], 
      Hue[0.1, 0.9698492462311585, 1.068341708542713], 
      Hue[0.1, 0.9748743718592993, 1.068341708542713], 
      Hue[0.1, 0.9798994974874401, 1.068341708542713], 
      Hue[0.1, 0.9849246231155808, 1.068341708542713], 
      Hue[0.1, 0.9899497487437215, 1.068341708542713], 
      Hue[0.1, 0.9949748743718624, 1.068341708542713], 
      Hue[0.1, 1., 1.068341708542713], 
      Hue[0.1, 0., 1.0733668341708538`], 
      Hue[0.1, 0.005025125628140704, 1.0733668341708538`], 
      Hue[0.1, 0.010050251256281407`, 1.0733668341708538`], 
      Hue[0.1, 0.015075376884422112`, 1.0733668341708538`], 
      Hue[0.1, 0.020100502512562814`, 1.0733668341708538`], 
      Hue[0.1, 0.02512562814070352, 1.0733668341708538`], 
      Hue[0.1, 0.030150753768844223`, 1.0733668341708538`], 
      Hue[0.1, 0.035175879396984924`, 1.0733668341708538`], 
      Hue[0.1, 0.04020100502512563, 1.0733668341708538`], 
      Hue[0.1, 0.04522613065326634, 1.0733668341708538`], 
      Hue[0.1, 0.050251256281407045`, 1.0733668341708538`], 
      Hue[0.1, 0.055276381909547756`, 1.0733668341708538`], 
      Hue[0.1, 0.06030150753768846, 1.0733668341708538`], 
      Hue[0.1, 0.06532663316582916, 1.0733668341708538`], 
      Hue[0.1, 0.07035175879396988, 1.0733668341708538`], 
      Hue[0.1, 0.07537688442211059, 1.0733668341708538`], 
      Hue[0.1, 0.0804020100502513, 1.0733668341708538`], 
      Hue[0.1, 0.085427135678392, 1.0733668341708538`], 
      Hue[0.1, 0.09045226130653271, 1.0733668341708538`], 
      Hue[0.1, 0.09547738693467342, 1.0733668341708538`], 
      Hue[0.1, 0.10050251256281413`, 1.0733668341708538`], 
      Hue[0.1, 0.10552763819095483`, 1.0733668341708538`], 
      Hue[0.1, 0.11055276381909554`, 1.0733668341708538`], 
      Hue[0.1, 0.11557788944723625`, 1.0733668341708538`], 
      Hue[0.1, 0.12060301507537696`, 1.0733668341708538`], 
      Hue[0.1, 0.12562814070351766`, 1.0733668341708538`], 
      Hue[0.1, 0.13065326633165839`, 1.0733668341708538`], 
      Hue[0.1, 0.13567839195979908`, 1.0733668341708538`], 
      Hue[0.1, 0.14070351758793978`, 1.0733668341708538`], 
      Hue[0.1, 0.1457286432160805, 1.0733668341708538`], 
      Hue[0.1, 0.1507537688442212, 1.0733668341708538`], 
      Hue[0.1, 0.1557788944723619, 1.0733668341708538`], 
      Hue[0.1, 0.16080402010050263`, 1.0733668341708538`], 
      Hue[0.1, 0.16582914572864332`, 1.0733668341708538`], 
      Hue[0.1, 0.170854271356784, 1.0733668341708538`], 
      Hue[0.1, 0.1758793969849247, 1.0733668341708538`], 
      Hue[0.1, 0.1809045226130654, 1.0733668341708538`], 
      Hue[0.1, 0.18592964824120609`, 1.0733668341708538`], 
      Hue[0.1, 0.19095477386934676`, 1.0733668341708538`], 
      Hue[0.1, 0.19597989949748745`, 1.0733668341708538`], 
      Hue[0.1, 0.20100502512562815`, 1.0733668341708538`], 
      Hue[0.1, 0.20603015075376885`, 1.0733668341708538`], 
      Hue[0.1, 0.21105527638190952`, 1.0733668341708538`], 
      Hue[0.1, 0.21608040201005022`, 1.0733668341708538`], 
      Hue[0.1, 0.2211055276381909, 1.0733668341708538`], 
      Hue[0.1, 0.2261306532663316, 1.0733668341708538`], 
      Hue[0.1, 0.23115577889447228`, 1.0733668341708538`], 
      Hue[0.1, 0.23618090452261298`, 1.0733668341708538`], 
      Hue[0.1, 0.24120603015075368`, 1.0733668341708538`], 
      Hue[0.1, 0.24623115577889435`, 1.0733668341708538`], 
      Hue[0.1, 0.25125628140703504`, 1.0733668341708538`], 
      Hue[0.1, 0.2562814070351757, 1.0733668341708538`], 
      Hue[0.1, 0.26130653266331644`, 1.0733668341708538`], 
      Hue[0.1, 0.2663316582914571, 1.0733668341708538`], 
      Hue[0.1, 0.27135678391959783`, 1.0733668341708538`], 
      Hue[0.1, 0.2763819095477385, 1.0733668341708538`], 
      Hue[0.1, 0.28140703517587917`, 1.0733668341708538`], 
      Hue[0.1, 0.2864321608040199, 1.0733668341708538`], 
      Hue[0.1, 0.29145728643216057`, 1.0733668341708538`], 
      Hue[0.1, 0.29648241206030124`, 1.0733668341708538`], 
      Hue[0.1, 0.30150753768844196`, 1.0733668341708538`], 
      Hue[0.1, 0.30653266331658263`, 1.0733668341708538`], 
      Hue[0.1, 0.31155778894472336`, 1.0733668341708538`], 
      Hue[0.1, 0.316582914572864, 1.0733668341708538`], 
      Hue[0.1, 0.32160804020100475`, 1.0733668341708538`], 
      Hue[0.1, 0.3266331658291454, 1.0733668341708538`], 
      Hue[0.1, 0.33165829145728615`, 1.0733668341708538`], 
      Hue[0.1, 0.3366834170854268, 1.0733668341708538`], 
      Hue[0.1, 0.3417085427135675, 1.0733668341708538`], 
      Hue[0.1, 0.3467336683417082, 1.0733668341708538`], 
      Hue[0.1, 0.3517587939698489, 1.0733668341708538`], 
      Hue[0.1, 0.3567839195979896, 1.0733668341708538`], 
      Hue[0.1, 0.3618090452261303, 1.0733668341708538`], 
      Hue[0.1, 0.36683417085427095`, 1.0733668341708538`], 
      Hue[0.1, 0.37185929648241167`, 1.0733668341708538`], 
      Hue[0.1, 0.37688442211055234`, 1.0733668341708538`], 
      Hue[0.1, 0.381909547738693, 1.0733668341708538`], 
      Hue[0.1, 0.38693467336683374`, 1.0733668341708538`], 
      Hue[0.1, 0.3919597989949744, 1.0733668341708538`], 
      Hue[0.1, 0.39698492462311513`, 1.0733668341708538`], 
      Hue[0.1, 0.4020100502512558, 1.0733668341708538`], 
      Hue[0.1, 0.40703517587939647`, 1.0733668341708538`], 
      Hue[0.1, 0.4120603015075372, 1.0733668341708538`], 
      Hue[0.1, 0.41708542713567787`, 1.0733668341708538`], 
      Hue[0.1, 0.42211055276381854`, 1.0733668341708538`], 
      Hue[0.1, 0.42713567839195926`, 1.0733668341708538`], 
      Hue[0.1, 0.43216080402009993`, 1.0733668341708538`], 
      Hue[0.1, 0.4371859296482406, 1.0733668341708538`], 
      Hue[0.1, 0.4422110552763813, 1.0733668341708538`], 
      Hue[0.1, 0.447236180904522, 1.0733668341708538`], 
      Hue[0.1, 0.4522613065326627, 1.0733668341708538`], 
      Hue[0.1, 0.4572864321608034, 1.0733668341708538`], 
      Hue[0.1, 0.46231155778894406`, 1.0733668341708538`], 
      Hue[0.1, 0.4673366834170848, 1.0733668341708538`], 
      Hue[0.1, 0.47236180904522546`, 1.0733668341708538`], 
      Hue[0.1, 0.4773869346733661, 1.0733668341708538`], 
      Hue[0.1, 0.48241206030150685`, 1.0733668341708538`], 
      Hue[0.1, 0.4874371859296475, 1.0733668341708538`], 
      Hue[0.1, 0.49246231155778825`, 1.0733668341708538`], 
      Hue[0.1, 0.4974874371859289, 1.0733668341708538`], 
      Hue[0.1, 0.5025125628140696, 1.0733668341708538`], 
      Hue[0.1, 0.5075376884422103, 1.0733668341708538`], 
      Hue[0.1, 0.512562814070351, 1.0733668341708538`], 
      Hue[0.1, 0.5175879396984917, 1.0733668341708538`], 
      Hue[0.1, 0.5226130653266323, 1.0733668341708538`], 
      Hue[0.1, 0.527638190954773, 1.0733668341708538`], 
      Hue[0.1, 0.5326633165829138, 1.0733668341708538`], 
      Hue[0.1, 0.5376884422110544, 1.0733668341708538`], 
      Hue[0.1, 0.5427135678391951, 1.0733668341708538`], 
      Hue[0.1, 0.5477386934673358, 1.0733668341708538`], 
      Hue[0.1, 0.5527638190954766, 1.0733668341708538`], 
      Hue[0.1, 0.5577889447236172, 1.0733668341708538`], 
      Hue[0.1, 0.5628140703517579, 1.0733668341708538`], 
      Hue[0.1, 0.5678391959798986, 1.0733668341708538`], 
      Hue[0.1, 0.5728643216080392, 1.0733668341708538`], 
      Hue[0.1, 0.57788944723618, 1.0733668341708538`], 
      Hue[0.1, 0.5829145728643207, 1.0733668341708538`], 
      Hue[0.1, 0.5879396984924613, 1.0733668341708538`], 
      Hue[0.1, 0.592964824120602, 1.0733668341708538`], 
      Hue[0.1, 0.5979899497487428, 1.0733668341708538`], 
      Hue[0.1, 0.6030150753768834, 1.0733668341708538`], 
      Hue[0.1, 0.6080402010050241, 1.0733668341708538`], 
      Hue[0.1, 0.6130653266331648, 1.0733668341708538`], 
      Hue[0.1, 0.6180904522613054, 1.0733668341708538`], 
      Hue[0.1, 0.6231155778894462, 1.0733668341708538`], 
      Hue[0.1, 0.6281407035175869, 1.0733668341708538`], 
      Hue[0.1, 0.6331658291457275, 1.0733668341708538`], 
      Hue[0.1, 0.6381909547738683, 1.0733668341708538`], 
      Hue[0.1, 0.6432160804020091, 1.0733668341708538`], 
      Hue[0.1, 0.6482412060301498, 1.0733668341708538`], 
      Hue[0.1, 0.6532663316582906, 1.0733668341708538`], 
      Hue[0.1, 0.6582914572864313, 1.0733668341708538`], 
      Hue[0.1, 0.6633165829145721, 1.0733668341708538`], 
      Hue[0.1, 0.6683417085427129, 1.0733668341708538`], 
      Hue[0.1, 0.6733668341708536, 1.0733668341708538`], 
      Hue[0.1, 0.6783919597989944, 1.0733668341708538`], 
      Hue[0.1, 0.6834170854271352, 1.0733668341708538`], 
      Hue[0.1, 0.6884422110552759, 1.0733668341708538`], 
      Hue[0.1, 0.6934673366834166, 1.0733668341708538`], 
      Hue[0.1, 0.6984924623115575, 1.0733668341708538`], 
      Hue[0.1, 0.7035175879396982, 1.0733668341708538`], 
      Hue[0.1, 0.7085427135678389, 1.0733668341708538`], 
      Hue[0.1, 0.7135678391959798, 1.0733668341708538`], 
      Hue[0.1, 0.7185929648241205, 1.0733668341708538`], 
      Hue[0.1, 0.7236180904522612, 1.0733668341708538`], 
      Hue[0.1, 0.7286432160804021, 1.0733668341708538`], 
      Hue[0.1, 0.7336683417085428, 1.0733668341708538`], 
      Hue[0.1, 0.7386934673366835, 1.0733668341708538`], 
      Hue[0.1, 0.7437185929648243, 1.0733668341708538`], 
      Hue[0.1, 0.7487437185929651, 1.0733668341708538`], 
      Hue[0.1, 0.7537688442211058, 1.0733668341708538`], 
      Hue[0.1, 0.7587939698492466, 1.0733668341708538`], 
      Hue[0.1, 0.7638190954773874, 1.0733668341708538`], 
      Hue[0.1, 0.7688442211055281, 1.0733668341708538`], 
      Hue[0.1, 0.7738693467336689, 1.0733668341708538`], 
      Hue[0.1, 0.7788944723618096, 1.0733668341708538`], 
      Hue[0.1, 0.7839195979899504, 1.0733668341708538`], 
      Hue[0.1, 0.7889447236180911, 1.0733668341708538`], 
      Hue[0.1, 0.7939698492462319, 1.0733668341708538`], 
      Hue[0.1, 0.7989949748743727, 1.0733668341708538`], 
      Hue[0.1, 0.8040201005025134, 1.0733668341708538`], 
      Hue[0.1, 0.8090452261306542, 1.0733668341708538`], 
      Hue[0.1, 0.8140703517587949, 1.0733668341708538`], 
      Hue[0.1, 0.8190954773869357, 1.0733668341708538`], 
      Hue[0.1, 0.8241206030150765, 1.0733668341708538`], 
      Hue[0.1, 0.8291457286432172, 1.0733668341708538`], 
      Hue[0.1, 0.834170854271358, 1.0733668341708538`], 
      Hue[0.1, 0.8391959798994988, 1.0733668341708538`], 
      Hue[0.1, 0.8442211055276395, 1.0733668341708538`], 
      Hue[0.1, 0.8492462311557802, 1.0733668341708538`], 
      Hue[0.1, 0.8542713567839211, 1.0733668341708538`], 
      Hue[0.1, 0.8592964824120618, 1.0733668341708538`], 
      Hue[0.1, 0.8643216080402025, 1.0733668341708538`], 
      Hue[0.1, 0.8693467336683434, 1.0733668341708538`], 
      Hue[0.1, 0.8743718592964841, 1.0733668341708538`], 
      Hue[0.1, 0.8793969849246248, 1.0733668341708538`], 
      Hue[0.1, 0.8844221105527657, 1.0733668341708538`], 
      Hue[0.1, 0.8894472361809064, 1.0733668341708538`], 
      Hue[0.1, 0.8944723618090471, 1.0733668341708538`], 
      Hue[0.1, 0.8994974874371879, 1.0733668341708538`], 
      Hue[0.1, 0.9045226130653287, 1.0733668341708538`], 
      Hue[0.1, 0.9095477386934694, 1.0733668341708538`], 
      Hue[0.1, 0.9145728643216102, 1.0733668341708538`], 
      Hue[0.1, 0.919597989949751, 1.0733668341708538`], 
      Hue[0.1, 0.9246231155778917, 1.0733668341708538`], 
      Hue[0.1, 0.9296482412060324, 1.0733668341708538`], 
      Hue[0.1, 0.9346733668341732, 1.0733668341708538`], 
      Hue[0.1, 0.939698492462314, 1.0733668341708538`], 
      Hue[0.1, 0.9447236180904547, 1.0733668341708538`], 
      Hue[0.1, 0.9497487437185955, 1.0733668341708538`], 
      Hue[0.1, 0.9547738693467362, 1.0733668341708538`], 
      Hue[0.1, 0.959798994974877, 1.0733668341708538`], 
      Hue[0.1, 0.9648241206030178, 1.0733668341708538`], 
      Hue[0.1, 0.9698492462311585, 1.0733668341708538`], 
      Hue[0.1, 0.9748743718592993, 1.0733668341708538`], 
      Hue[0.1, 0.9798994974874401, 1.0733668341708538`], 
      Hue[0.1, 0.9849246231155808, 1.0733668341708538`], 
      Hue[0.1, 0.9899497487437215, 1.0733668341708538`], 
      Hue[0.1, 0.9949748743718624, 1.0733668341708538`], 
      Hue[0.1, 1., 1.0733668341708538`], 
      Hue[0.1, 0., 1.0783919597989944`], 
      Hue[0.1, 0.005025125628140704, 1.0783919597989944`], 
      Hue[0.1, 0.010050251256281407`, 1.0783919597989944`], 
      Hue[0.1, 0.015075376884422112`, 1.0783919597989944`], 
      Hue[0.1, 0.020100502512562814`, 1.0783919597989944`], 
      Hue[0.1, 0.02512562814070352, 1.0783919597989944`], 
      Hue[0.1, 0.030150753768844223`, 1.0783919597989944`], 
      Hue[0.1, 0.035175879396984924`, 1.0783919597989944`], 
      Hue[0.1, 0.04020100502512563, 1.0783919597989944`], 
      Hue[0.1, 0.04522613065326634, 1.0783919597989944`], 
      Hue[0.1, 0.050251256281407045`, 1.0783919597989944`], 
      Hue[0.1, 0.055276381909547756`, 1.0783919597989944`], 
      Hue[0.1, 0.06030150753768846, 1.0783919597989944`], 
      Hue[0.1, 0.06532663316582916, 1.0783919597989944`], 
      Hue[0.1, 0.07035175879396988, 1.0783919597989944`], 
      Hue[0.1, 0.07537688442211059, 1.0783919597989944`], 
      Hue[0.1, 0.0804020100502513, 1.0783919597989944`], 
      Hue[0.1, 0.085427135678392, 1.0783919597989944`], 
      Hue[0.1, 0.09045226130653271, 1.0783919597989944`], 
      Hue[0.1, 0.09547738693467342, 1.0783919597989944`], 
      Hue[0.1, 0.10050251256281413`, 1.0783919597989944`], 
      Hue[0.1, 0.10552763819095483`, 1.0783919597989944`], 
      Hue[0.1, 0.11055276381909554`, 1.0783919597989944`], 
      Hue[0.1, 0.11557788944723625`, 1.0783919597989944`], 
      Hue[0.1, 0.12060301507537696`, 1.0783919597989944`], 
      Hue[0.1, 0.12562814070351766`, 1.0783919597989944`], 
      Hue[0.1, 0.13065326633165839`, 1.0783919597989944`], 
      Hue[0.1, 0.13567839195979908`, 1.0783919597989944`], 
      Hue[0.1, 0.14070351758793978`, 1.0783919597989944`], 
      Hue[0.1, 0.1457286432160805, 1.0783919597989944`], 
      Hue[0.1, 0.1507537688442212, 1.0783919597989944`], 
      Hue[0.1, 0.1557788944723619, 1.0783919597989944`], 
      Hue[0.1, 0.16080402010050263`, 1.0783919597989944`], 
      Hue[0.1, 0.16582914572864332`, 1.0783919597989944`], 
      Hue[0.1, 0.170854271356784, 1.0783919597989944`], 
      Hue[0.1, 0.1758793969849247, 1.0783919597989944`], 
      Hue[0.1, 0.1809045226130654, 1.0783919597989944`], 
      Hue[0.1, 0.18592964824120609`, 1.0783919597989944`], 
      Hue[0.1, 0.19095477386934676`, 1.0783919597989944`], 
      Hue[0.1, 0.19597989949748745`, 1.0783919597989944`], 
      Hue[0.1, 0.20100502512562815`, 1.0783919597989944`], 
      Hue[0.1, 0.20603015075376885`, 1.0783919597989944`], 
      Hue[0.1, 0.21105527638190952`, 1.0783919597989944`], 
      Hue[0.1, 0.21608040201005022`, 1.0783919597989944`], 
      Hue[0.1, 0.2211055276381909, 1.0783919597989944`], 
      Hue[0.1, 0.2261306532663316, 1.0783919597989944`], 
      Hue[0.1, 0.23115577889447228`, 1.0783919597989944`], 
      Hue[0.1, 0.23618090452261298`, 1.0783919597989944`], 
      Hue[0.1, 0.24120603015075368`, 1.0783919597989944`], 
      Hue[0.1, 0.24623115577889435`, 1.0783919597989944`], 
      Hue[0.1, 0.25125628140703504`, 1.0783919597989944`], 
      Hue[0.1, 0.2562814070351757, 1.0783919597989944`], 
      Hue[0.1, 0.26130653266331644`, 1.0783919597989944`], 
      Hue[0.1, 0.2663316582914571, 1.0783919597989944`], 
      Hue[0.1, 0.27135678391959783`, 1.0783919597989944`], 
      Hue[0.1, 0.2763819095477385, 1.0783919597989944`], 
      Hue[0.1, 0.28140703517587917`, 1.0783919597989944`], 
      Hue[0.1, 0.2864321608040199, 1.0783919597989944`], 
      Hue[0.1, 0.29145728643216057`, 1.0783919597989944`], 
      Hue[0.1, 0.29648241206030124`, 1.0783919597989944`], 
      Hue[0.1, 0.30150753768844196`, 1.0783919597989944`], 
      Hue[0.1, 0.30653266331658263`, 1.0783919597989944`], 
      Hue[0.1, 0.31155778894472336`, 1.0783919597989944`], 
      Hue[0.1, 0.316582914572864, 1.0783919597989944`], 
      Hue[0.1, 0.32160804020100475`, 1.0783919597989944`], 
      Hue[0.1, 0.3266331658291454, 1.0783919597989944`], 
      Hue[0.1, 0.33165829145728615`, 1.0783919597989944`], 
      Hue[0.1, 0.3366834170854268, 1.0783919597989944`], 
      Hue[0.1, 0.3417085427135675, 1.0783919597989944`], 
      Hue[0.1, 0.3467336683417082, 1.0783919597989944`], 
      Hue[0.1, 0.3517587939698489, 1.0783919597989944`], 
      Hue[0.1, 0.3567839195979896, 1.0783919597989944`], 
      Hue[0.1, 0.3618090452261303, 1.0783919597989944`], 
      Hue[0.1, 0.36683417085427095`, 1.0783919597989944`], 
      Hue[0.1, 0.37185929648241167`, 1.0783919597989944`], 
      Hue[0.1, 0.37688442211055234`, 1.0783919597989944`], 
      Hue[0.1, 0.381909547738693, 1.0783919597989944`], 
      Hue[0.1, 0.38693467336683374`, 1.0783919597989944`], 
      Hue[0.1, 0.3919597989949744, 1.0783919597989944`], 
      Hue[0.1, 0.39698492462311513`, 1.0783919597989944`], 
      Hue[0.1, 0.4020100502512558, 1.0783919597989944`], 
      Hue[0.1, 0.40703517587939647`, 1.0783919597989944`], 
      Hue[0.1, 0.4120603015075372, 1.0783919597989944`], 
      Hue[0.1, 0.41708542713567787`, 1.0783919597989944`], 
      Hue[0.1, 0.42211055276381854`, 1.0783919597989944`], 
      Hue[0.1, 0.42713567839195926`, 1.0783919597989944`], 
      Hue[0.1, 0.43216080402009993`, 1.0783919597989944`], 
      Hue[0.1, 0.4371859296482406, 1.0783919597989944`], 
      Hue[0.1, 0.4422110552763813, 1.0783919597989944`], 
      Hue[0.1, 0.447236180904522, 1.0783919597989944`], 
      Hue[0.1, 0.4522613065326627, 1.0783919597989944`], 
      Hue[0.1, 0.4572864321608034, 1.0783919597989944`], 
      Hue[0.1, 0.46231155778894406`, 1.0783919597989944`], 
      Hue[0.1, 0.4673366834170848, 1.0783919597989944`], 
      Hue[0.1, 0.47236180904522546`, 1.0783919597989944`], 
      Hue[0.1, 0.4773869346733661, 1.0783919597989944`], 
      Hue[0.1, 0.48241206030150685`, 1.0783919597989944`], 
      Hue[0.1, 0.4874371859296475, 1.0783919597989944`], 
      Hue[0.1, 0.49246231155778825`, 1.0783919597989944`], 
      Hue[0.1, 0.4974874371859289, 1.0783919597989944`], 
      Hue[0.1, 0.5025125628140696, 1.0783919597989944`], 
      Hue[0.1, 0.5075376884422103, 1.0783919597989944`], 
      Hue[0.1, 0.512562814070351, 1.0783919597989944`], 
      Hue[0.1, 0.5175879396984917, 1.0783919597989944`], 
      Hue[0.1, 0.5226130653266323, 1.0783919597989944`], 
      Hue[0.1, 0.527638190954773, 1.0783919597989944`], 
      Hue[0.1, 0.5326633165829138, 1.0783919597989944`], 
      Hue[0.1, 0.5376884422110544, 1.0783919597989944`], 
      Hue[0.1, 0.5427135678391951, 1.0783919597989944`], 
      Hue[0.1, 0.5477386934673358, 1.0783919597989944`], 
      Hue[0.1, 0.5527638190954766, 1.0783919597989944`], 
      Hue[0.1, 0.5577889447236172, 1.0783919597989944`], 
      Hue[0.1, 0.5628140703517579, 1.0783919597989944`], 
      Hue[0.1, 0.5678391959798986, 1.0783919597989944`], 
      Hue[0.1, 0.5728643216080392, 1.0783919597989944`], 
      Hue[0.1, 0.57788944723618, 1.0783919597989944`], 
      Hue[0.1, 0.5829145728643207, 1.0783919597989944`], 
      Hue[0.1, 0.5879396984924613, 1.0783919597989944`], 
      Hue[0.1, 0.592964824120602, 1.0783919597989944`], 
      Hue[0.1, 0.5979899497487428, 1.0783919597989944`], 
      Hue[0.1, 0.6030150753768834, 1.0783919597989944`], 
      Hue[0.1, 0.6080402010050241, 1.0783919597989944`], 
      Hue[0.1, 0.6130653266331648, 1.0783919597989944`], 
      Hue[0.1, 0.6180904522613054, 1.0783919597989944`], 
      Hue[0.1, 0.6231155778894462, 1.0783919597989944`], 
      Hue[0.1, 0.6281407035175869, 1.0783919597989944`], 
      Hue[0.1, 0.6331658291457275, 1.0783919597989944`], 
      Hue[0.1, 0.6381909547738683, 1.0783919597989944`], 
      Hue[0.1, 0.6432160804020091, 1.0783919597989944`], 
      Hue[0.1, 0.6482412060301498, 1.0783919597989944`], 
      Hue[0.1, 0.6532663316582906, 1.0783919597989944`], 
      Hue[0.1, 0.6582914572864313, 1.0783919597989944`], 
      Hue[0.1, 0.6633165829145721, 1.0783919597989944`], 
      Hue[0.1, 0.6683417085427129, 1.0783919597989944`], 
      Hue[0.1, 0.6733668341708536, 1.0783919597989944`], 
      Hue[0.1, 0.6783919597989944, 1.0783919597989944`], 
      Hue[0.1, 0.6834170854271352, 1.0783919597989944`], 
      Hue[0.1, 0.6884422110552759, 1.0783919597989944`], 
      Hue[0.1, 0.6934673366834166, 1.0783919597989944`], 
      Hue[0.1, 0.6984924623115575, 1.0783919597989944`], 
      Hue[0.1, 0.7035175879396982, 1.0783919597989944`], 
      Hue[0.1, 0.7085427135678389, 1.0783919597989944`], 
      Hue[0.1, 0.7135678391959798, 1.0783919597989944`], 
      Hue[0.1, 0.7185929648241205, 1.0783919597989944`], 
      Hue[0.1, 0.7236180904522612, 1.0783919597989944`], 
      Hue[0.1, 0.7286432160804021, 1.0783919597989944`], 
      Hue[0.1, 0.7336683417085428, 1.0783919597989944`], 
      Hue[0.1, 0.7386934673366835, 1.0783919597989944`], 
      Hue[0.1, 0.7437185929648243, 1.0783919597989944`], 
      Hue[0.1, 0.7487437185929651, 1.0783919597989944`], 
      Hue[0.1, 0.7537688442211058, 1.0783919597989944`], 
      Hue[0.1, 0.7587939698492466, 1.0783919597989944`], 
      Hue[0.1, 0.7638190954773874, 1.0783919597989944`], 
      Hue[0.1, 0.7688442211055281, 1.0783919597989944`], 
      Hue[0.1, 0.7738693467336689, 1.0783919597989944`], 
      Hue[0.1, 0.7788944723618096, 1.0783919597989944`], 
      Hue[0.1, 0.7839195979899504, 1.0783919597989944`], 
      Hue[0.1, 0.7889447236180911, 1.0783919597989944`], 
      Hue[0.1, 0.7939698492462319, 1.0783919597989944`], 
      Hue[0.1, 0.7989949748743727, 1.0783919597989944`], 
      Hue[0.1, 0.8040201005025134, 1.0783919597989944`], 
      Hue[0.1, 0.8090452261306542, 1.0783919597989944`], 
      Hue[0.1, 0.8140703517587949, 1.0783919597989944`], 
      Hue[0.1, 0.8190954773869357, 1.0783919597989944`], 
      Hue[0.1, 0.8241206030150765, 1.0783919597989944`], 
      Hue[0.1, 0.8291457286432172, 1.0783919597989944`], 
      Hue[0.1, 0.834170854271358, 1.0783919597989944`], 
      Hue[0.1, 0.8391959798994988, 1.0783919597989944`], 
      Hue[0.1, 0.8442211055276395, 1.0783919597989944`], 
      Hue[0.1, 0.8492462311557802, 1.0783919597989944`], 
      Hue[0.1, 0.8542713567839211, 1.0783919597989944`], 
      Hue[0.1, 0.8592964824120618, 1.0783919597989944`], 
      Hue[0.1, 0.8643216080402025, 1.0783919597989944`], 
      Hue[0.1, 0.8693467336683434, 1.0783919597989944`], 
      Hue[0.1, 0.8743718592964841, 1.0783919597989944`], 
      Hue[0.1, 0.8793969849246248, 1.0783919597989944`], 
      Hue[0.1, 0.8844221105527657, 1.0783919597989944`], 
      Hue[0.1, 0.8894472361809064, 1.0783919597989944`], 
      Hue[0.1, 0.8944723618090471, 1.0783919597989944`], 
      Hue[0.1, 0.8994974874371879, 1.0783919597989944`], 
      Hue[0.1, 0.9045226130653287, 1.0783919597989944`], 
      Hue[0.1, 0.9095477386934694, 1.0783919597989944`], 
      Hue[0.1, 0.9145728643216102, 1.0783919597989944`], 
      Hue[0.1, 0.919597989949751, 1.0783919597989944`], 
      Hue[0.1, 0.9246231155778917, 1.0783919597989944`], 
      Hue[0.1, 0.9296482412060324, 1.0783919597989944`], 
      Hue[0.1, 0.9346733668341732, 1.0783919597989944`], 
      Hue[0.1, 0.939698492462314, 1.0783919597989944`], 
      Hue[0.1, 0.9447236180904547, 1.0783919597989944`], 
      Hue[0.1, 0.9497487437185955, 1.0783919597989944`], 
      Hue[0.1, 0.9547738693467362, 1.0783919597989944`], 
      Hue[0.1, 0.959798994974877, 1.0783919597989944`], 
      Hue[0.1, 0.9648241206030178, 1.0783919597989944`], 
      Hue[0.1, 0.9698492462311585, 1.0783919597989944`], 
      Hue[0.1, 0.9748743718592993, 1.0783919597989944`], 
      Hue[0.1, 0.9798994974874401, 1.0783919597989944`], 
      Hue[0.1, 0.9849246231155808, 1.0783919597989944`], 
      Hue[0.1, 0.9899497487437215, 1.0783919597989944`], 
      Hue[0.1, 0.9949748743718624, 1.0783919597989944`], 
      Hue[0.1, 1., 1.0783919597989944`], 
      Hue[0.1, 0., 1.083417085427135], 
      Hue[0.1, 0.005025125628140704, 1.083417085427135], 
      Hue[0.1, 0.010050251256281407`, 1.083417085427135], 
      Hue[0.1, 0.015075376884422112`, 1.083417085427135], 
      Hue[0.1, 0.020100502512562814`, 1.083417085427135], 
      Hue[0.1, 0.02512562814070352, 1.083417085427135], 
      Hue[0.1, 0.030150753768844223`, 1.083417085427135], 
      Hue[0.1, 0.035175879396984924`, 1.083417085427135], 
      Hue[0.1, 0.04020100502512563, 1.083417085427135], 
      Hue[0.1, 0.04522613065326634, 1.083417085427135], 
      Hue[0.1, 0.050251256281407045`, 1.083417085427135], 
      Hue[0.1, 0.055276381909547756`, 1.083417085427135], 
      Hue[0.1, 0.06030150753768846, 1.083417085427135], 
      Hue[0.1, 0.06532663316582916, 1.083417085427135], 
      Hue[0.1, 0.07035175879396988, 1.083417085427135], 
      Hue[0.1, 0.07537688442211059, 1.083417085427135], 
      Hue[0.1, 0.0804020100502513, 1.083417085427135], 
      Hue[0.1, 0.085427135678392, 1.083417085427135], 
      Hue[0.1, 0.09045226130653271, 1.083417085427135], 
      Hue[0.1, 0.09547738693467342, 1.083417085427135], 
      Hue[0.1, 0.10050251256281413`, 1.083417085427135], 
      Hue[0.1, 0.10552763819095483`, 1.083417085427135], 
      Hue[0.1, 0.11055276381909554`, 1.083417085427135], 
      Hue[0.1, 0.11557788944723625`, 1.083417085427135], 
      Hue[0.1, 0.12060301507537696`, 1.083417085427135], 
      Hue[0.1, 0.12562814070351766`, 1.083417085427135], 
      Hue[0.1, 0.13065326633165839`, 1.083417085427135], 
      Hue[0.1, 0.13567839195979908`, 1.083417085427135], 
      Hue[0.1, 0.14070351758793978`, 1.083417085427135], 
      Hue[0.1, 0.1457286432160805, 1.083417085427135], 
      Hue[0.1, 0.1507537688442212, 1.083417085427135], 
      Hue[0.1, 0.1557788944723619, 1.083417085427135], 
      Hue[0.1, 0.16080402010050263`, 1.083417085427135], 
      Hue[0.1, 0.16582914572864332`, 1.083417085427135], 
      Hue[0.1, 0.170854271356784, 1.083417085427135], 
      Hue[0.1, 0.1758793969849247, 1.083417085427135], 
      Hue[0.1, 0.1809045226130654, 1.083417085427135], 
      Hue[0.1, 0.18592964824120609`, 1.083417085427135], 
      Hue[0.1, 0.19095477386934676`, 1.083417085427135], 
      Hue[0.1, 0.19597989949748745`, 1.083417085427135], 
      Hue[0.1, 0.20100502512562815`, 1.083417085427135], 
      Hue[0.1, 0.20603015075376885`, 1.083417085427135], 
      Hue[0.1, 0.21105527638190952`, 1.083417085427135], 
      Hue[0.1, 0.21608040201005022`, 1.083417085427135], 
      Hue[0.1, 0.2211055276381909, 1.083417085427135], 
      Hue[0.1, 0.2261306532663316, 1.083417085427135], 
      Hue[0.1, 0.23115577889447228`, 1.083417085427135], 
      Hue[0.1, 0.23618090452261298`, 1.083417085427135], 
      Hue[0.1, 0.24120603015075368`, 1.083417085427135], 
      Hue[0.1, 0.24623115577889435`, 1.083417085427135], 
      Hue[0.1, 0.25125628140703504`, 1.083417085427135], 
      Hue[0.1, 0.2562814070351757, 1.083417085427135], 
      Hue[0.1, 0.26130653266331644`, 1.083417085427135], 
      Hue[0.1, 0.2663316582914571, 1.083417085427135], 
      Hue[0.1, 0.27135678391959783`, 1.083417085427135], 
      Hue[0.1, 0.2763819095477385, 1.083417085427135], 
      Hue[0.1, 0.28140703517587917`, 1.083417085427135], 
      Hue[0.1, 0.2864321608040199, 1.083417085427135], 
      Hue[0.1, 0.29145728643216057`, 1.083417085427135], 
      Hue[0.1, 0.29648241206030124`, 1.083417085427135], 
      Hue[0.1, 0.30150753768844196`, 1.083417085427135], 
      Hue[0.1, 0.30653266331658263`, 1.083417085427135], 
      Hue[0.1, 0.31155778894472336`, 1.083417085427135], 
      Hue[0.1, 0.316582914572864, 1.083417085427135], 
      Hue[0.1, 0.32160804020100475`, 1.083417085427135], 
      Hue[0.1, 0.3266331658291454, 1.083417085427135], 
      Hue[0.1, 0.33165829145728615`, 1.083417085427135], 
      Hue[0.1, 0.3366834170854268, 1.083417085427135], 
      Hue[0.1, 0.3417085427135675, 1.083417085427135], 
      Hue[0.1, 0.3467336683417082, 1.083417085427135], 
      Hue[0.1, 0.3517587939698489, 1.083417085427135], 
      Hue[0.1, 0.3567839195979896, 1.083417085427135], 
      Hue[0.1, 0.3618090452261303, 1.083417085427135], 
      Hue[0.1, 0.36683417085427095`, 1.083417085427135], 
      Hue[0.1, 0.37185929648241167`, 1.083417085427135], 
      Hue[0.1, 0.37688442211055234`, 1.083417085427135], 
      Hue[0.1, 0.381909547738693, 1.083417085427135], 
      Hue[0.1, 0.38693467336683374`, 1.083417085427135], 
      Hue[0.1, 0.3919597989949744, 1.083417085427135], 
      Hue[0.1, 0.39698492462311513`, 1.083417085427135], 
      Hue[0.1, 0.4020100502512558, 1.083417085427135], 
      Hue[0.1, 0.40703517587939647`, 1.083417085427135], 
      Hue[0.1, 0.4120603015075372, 1.083417085427135], 
      Hue[0.1, 0.41708542713567787`, 1.083417085427135], 
      Hue[0.1, 0.42211055276381854`, 1.083417085427135], 
      Hue[0.1, 0.42713567839195926`, 1.083417085427135], 
      Hue[0.1, 0.43216080402009993`, 1.083417085427135], 
      Hue[0.1, 0.4371859296482406, 1.083417085427135], 
      Hue[0.1, 0.4422110552763813, 1.083417085427135], 
      Hue[0.1, 0.447236180904522, 1.083417085427135], 
      Hue[0.1, 0.4522613065326627, 1.083417085427135], 
      Hue[0.1, 0.4572864321608034, 1.083417085427135], 
      Hue[0.1, 0.46231155778894406`, 1.083417085427135], 
      Hue[0.1, 0.4673366834170848, 1.083417085427135], 
      Hue[0.1, 0.47236180904522546`, 1.083417085427135], 
      Hue[0.1, 0.4773869346733661, 1.083417085427135], 
      Hue[0.1, 0.48241206030150685`, 1.083417085427135], 
      Hue[0.1, 0.4874371859296475, 1.083417085427135], 
      Hue[0.1, 0.49246231155778825`, 1.083417085427135], 
      Hue[0.1, 0.4974874371859289, 1.083417085427135], 
      Hue[0.1, 0.5025125628140696, 1.083417085427135], 
      Hue[0.1, 0.5075376884422103, 1.083417085427135], 
      Hue[0.1, 0.512562814070351, 1.083417085427135], 
      Hue[0.1, 0.5175879396984917, 1.083417085427135], 
      Hue[0.1, 0.5226130653266323, 1.083417085427135], 
      Hue[0.1, 0.527638190954773, 1.083417085427135], 
      Hue[0.1, 0.5326633165829138, 1.083417085427135], 
      Hue[0.1, 0.5376884422110544, 1.083417085427135], 
      Hue[0.1, 0.5427135678391951, 1.083417085427135], 
      Hue[0.1, 0.5477386934673358, 1.083417085427135], 
      Hue[0.1, 0.5527638190954766, 1.083417085427135], 
      Hue[0.1, 0.5577889447236172, 1.083417085427135], 
      Hue[0.1, 0.5628140703517579, 1.083417085427135], 
      Hue[0.1, 0.5678391959798986, 1.083417085427135], 
      Hue[0.1, 0.5728643216080392, 1.083417085427135], 
      Hue[0.1, 0.57788944723618, 1.083417085427135], 
      Hue[0.1, 0.5829145728643207, 1.083417085427135], 
      Hue[0.1, 0.5879396984924613, 1.083417085427135], 
      Hue[0.1, 0.592964824120602, 1.083417085427135], 
      Hue[0.1, 0.5979899497487428, 1.083417085427135], 
      Hue[0.1, 0.6030150753768834, 1.083417085427135], 
      Hue[0.1, 0.6080402010050241, 1.083417085427135], 
      Hue[0.1, 0.6130653266331648, 1.083417085427135], 
      Hue[0.1, 0.6180904522613054, 1.083417085427135], 
      Hue[0.1, 0.6231155778894462, 1.083417085427135], 
      Hue[0.1, 0.6281407035175869, 1.083417085427135], 
      Hue[0.1, 0.6331658291457275, 1.083417085427135], 
      Hue[0.1, 0.6381909547738683, 1.083417085427135], 
      Hue[0.1, 0.6432160804020091, 1.083417085427135], 
      Hue[0.1, 0.6482412060301498, 1.083417085427135], 
      Hue[0.1, 0.6532663316582906, 1.083417085427135], 
      Hue[0.1, 0.6582914572864313, 1.083417085427135], 
      Hue[0.1, 0.6633165829145721, 1.083417085427135], 
      Hue[0.1, 0.6683417085427129, 1.083417085427135], 
      Hue[0.1, 0.6733668341708536, 1.083417085427135], 
      Hue[0.1, 0.6783919597989944, 1.083417085427135], 
      Hue[0.1, 0.6834170854271352, 1.083417085427135], 
      Hue[0.1, 0.6884422110552759, 1.083417085427135], 
      Hue[0.1, 0.6934673366834166, 1.083417085427135], 
      Hue[0.1, 0.6984924623115575, 1.083417085427135], 
      Hue[0.1, 0.7035175879396982, 1.083417085427135], 
      Hue[0.1, 0.7085427135678389, 1.083417085427135], 
      Hue[0.1, 0.7135678391959798, 1.083417085427135], 
      Hue[0.1, 0.7185929648241205, 1.083417085427135], 
      Hue[0.1, 0.7236180904522612, 1.083417085427135], 
      Hue[0.1, 0.7286432160804021, 1.083417085427135], 
      Hue[0.1, 0.7336683417085428, 1.083417085427135], 
      Hue[0.1, 0.7386934673366835, 1.083417085427135], 
      Hue[0.1, 0.7437185929648243, 1.083417085427135], 
      Hue[0.1, 0.7487437185929651, 1.083417085427135], 
      Hue[0.1, 0.7537688442211058, 1.083417085427135], 
      Hue[0.1, 0.7587939698492466, 1.083417085427135], 
      Hue[0.1, 0.7638190954773874, 1.083417085427135], 
      Hue[0.1, 0.7688442211055281, 1.083417085427135], 
      Hue[0.1, 0.7738693467336689, 1.083417085427135], 
      Hue[0.1, 0.7788944723618096, 1.083417085427135], 
      Hue[0.1, 0.7839195979899504, 1.083417085427135], 
      Hue[0.1, 0.7889447236180911, 1.083417085427135], 
      Hue[0.1, 0.7939698492462319, 1.083417085427135], 
      Hue[0.1, 0.7989949748743727, 1.083417085427135], 
      Hue[0.1, 0.8040201005025134, 1.083417085427135], 
      Hue[0.1, 0.8090452261306542, 1.083417085427135], 
      Hue[0.1, 0.8140703517587949, 1.083417085427135], 
      Hue[0.1, 0.8190954773869357, 1.083417085427135], 
      Hue[0.1, 0.8241206030150765, 1.083417085427135], 
      Hue[0.1, 0.8291457286432172, 1.083417085427135], 
      Hue[0.1, 0.834170854271358, 1.083417085427135], 
      Hue[0.1, 0.8391959798994988, 1.083417085427135], 
      Hue[0.1, 0.8442211055276395, 1.083417085427135], 
      Hue[0.1, 0.8492462311557802, 1.083417085427135], 
      Hue[0.1, 0.8542713567839211, 1.083417085427135], 
      Hue[0.1, 0.8592964824120618, 1.083417085427135], 
      Hue[0.1, 0.8643216080402025, 1.083417085427135], 
      Hue[0.1, 0.8693467336683434, 1.083417085427135], 
      Hue[0.1, 0.8743718592964841, 1.083417085427135], 
      Hue[0.1, 0.8793969849246248, 1.083417085427135], 
      Hue[0.1, 0.8844221105527657, 1.083417085427135], 
      Hue[0.1, 0.8894472361809064, 1.083417085427135], 
      Hue[0.1, 0.8944723618090471, 1.083417085427135], 
      Hue[0.1, 0.8994974874371879, 1.083417085427135], 
      Hue[0.1, 0.9045226130653287, 1.083417085427135], 
      Hue[0.1, 0.9095477386934694, 1.083417085427135], 
      Hue[0.1, 0.9145728643216102, 1.083417085427135], 
      Hue[0.1, 0.919597989949751, 1.083417085427135], 
      Hue[0.1, 0.9246231155778917, 1.083417085427135], 
      Hue[0.1, 0.9296482412060324, 1.083417085427135], 
      Hue[0.1, 0.9346733668341732, 1.083417085427135], 
      Hue[0.1, 0.939698492462314, 1.083417085427135], 
      Hue[0.1, 0.9447236180904547, 1.083417085427135], 
      Hue[0.1, 0.9497487437185955, 1.083417085427135], 
      Hue[0.1, 0.9547738693467362, 1.083417085427135], 
      Hue[0.1, 0.959798994974877, 1.083417085427135], 
      Hue[0.1, 0.9648241206030178, 1.083417085427135], 
      Hue[0.1, 0.9698492462311585, 1.083417085427135], 
      Hue[0.1, 0.9748743718592993, 1.083417085427135], 
      Hue[0.1, 0.9798994974874401, 1.083417085427135], 
      Hue[0.1, 0.9849246231155808, 1.083417085427135], 
      Hue[0.1, 0.9899497487437215, 1.083417085427135], 
      Hue[0.1, 0.9949748743718624, 1.083417085427135], 
      Hue[0.1, 1., 1.083417085427135], 
      Hue[0.1, 0., 1.0884422110552756`], 
      Hue[0.1, 0.005025125628140704, 1.0884422110552756`], 
      Hue[0.1, 0.010050251256281407`, 1.0884422110552756`], 
      Hue[0.1, 0.015075376884422112`, 1.0884422110552756`], 
      Hue[0.1, 0.020100502512562814`, 1.0884422110552756`], 
      Hue[0.1, 0.02512562814070352, 1.0884422110552756`], 
      Hue[0.1, 0.030150753768844223`, 1.0884422110552756`], 
      Hue[0.1, 0.035175879396984924`, 1.0884422110552756`], 
      Hue[0.1, 0.04020100502512563, 1.0884422110552756`], 
      Hue[0.1, 0.04522613065326634, 1.0884422110552756`], 
      Hue[0.1, 0.050251256281407045`, 1.0884422110552756`], 
      Hue[0.1, 0.055276381909547756`, 1.0884422110552756`], 
      Hue[0.1, 0.06030150753768846, 1.0884422110552756`], 
      Hue[0.1, 0.06532663316582916, 1.0884422110552756`], 
      Hue[0.1, 0.07035175879396988, 1.0884422110552756`], 
      Hue[0.1, 0.07537688442211059, 1.0884422110552756`], 
      Hue[0.1, 0.0804020100502513, 1.0884422110552756`], 
      Hue[0.1, 0.085427135678392, 1.0884422110552756`], 
      Hue[0.1, 0.09045226130653271, 1.0884422110552756`], 
      Hue[0.1, 0.09547738693467342, 1.0884422110552756`], 
      Hue[0.1, 0.10050251256281413`, 1.0884422110552756`], 
      Hue[0.1, 0.10552763819095483`, 1.0884422110552756`], 
      Hue[0.1, 0.11055276381909554`, 1.0884422110552756`], 
      Hue[0.1, 0.11557788944723625`, 1.0884422110552756`], 
      Hue[0.1, 0.12060301507537696`, 1.0884422110552756`], 
      Hue[0.1, 0.12562814070351766`, 1.0884422110552756`], 
      Hue[0.1, 0.13065326633165839`, 1.0884422110552756`], 
      Hue[0.1, 0.13567839195979908`, 1.0884422110552756`], 
      Hue[0.1, 0.14070351758793978`, 1.0884422110552756`], 
      Hue[0.1, 0.1457286432160805, 1.0884422110552756`], 
      Hue[0.1, 0.1507537688442212, 1.0884422110552756`], 
      Hue[0.1, 0.1557788944723619, 1.0884422110552756`], 
      Hue[0.1, 0.16080402010050263`, 1.0884422110552756`], 
      Hue[0.1, 0.16582914572864332`, 1.0884422110552756`], 
      Hue[0.1, 0.170854271356784, 1.0884422110552756`], 
      Hue[0.1, 0.1758793969849247, 1.0884422110552756`], 
      Hue[0.1, 0.1809045226130654, 1.0884422110552756`], 
      Hue[0.1, 0.18592964824120609`, 1.0884422110552756`], 
      Hue[0.1, 0.19095477386934676`, 1.0884422110552756`], 
      Hue[0.1, 0.19597989949748745`, 1.0884422110552756`], 
      Hue[0.1, 0.20100502512562815`, 1.0884422110552756`], 
      Hue[0.1, 0.20603015075376885`, 1.0884422110552756`], 
      Hue[0.1, 0.21105527638190952`, 1.0884422110552756`], 
      Hue[0.1, 0.21608040201005022`, 1.0884422110552756`], 
      Hue[0.1, 0.2211055276381909, 1.0884422110552756`], 
      Hue[0.1, 0.2261306532663316, 1.0884422110552756`], 
      Hue[0.1, 0.23115577889447228`, 1.0884422110552756`], 
      Hue[0.1, 0.23618090452261298`, 1.0884422110552756`], 
      Hue[0.1, 0.24120603015075368`, 1.0884422110552756`], 
      Hue[0.1, 0.24623115577889435`, 1.0884422110552756`], 
      Hue[0.1, 0.25125628140703504`, 1.0884422110552756`], 
      Hue[0.1, 0.2562814070351757, 1.0884422110552756`], 
      Hue[0.1, 0.26130653266331644`, 1.0884422110552756`], 
      Hue[0.1, 0.2663316582914571, 1.0884422110552756`], 
      Hue[0.1, 0.27135678391959783`, 1.0884422110552756`], 
      Hue[0.1, 0.2763819095477385, 1.0884422110552756`], 
      Hue[0.1, 0.28140703517587917`, 1.0884422110552756`], 
      Hue[0.1, 0.2864321608040199, 1.0884422110552756`], 
      Hue[0.1, 0.29145728643216057`, 1.0884422110552756`], 
      Hue[0.1, 0.29648241206030124`, 1.0884422110552756`], 
      Hue[0.1, 0.30150753768844196`, 1.0884422110552756`], 
      Hue[0.1, 0.30653266331658263`, 1.0884422110552756`], 
      Hue[0.1, 0.31155778894472336`, 1.0884422110552756`], 
      Hue[0.1, 0.316582914572864, 1.0884422110552756`], 
      Hue[0.1, 0.32160804020100475`, 1.0884422110552756`], 
      Hue[0.1, 0.3266331658291454, 1.0884422110552756`], 
      Hue[0.1, 0.33165829145728615`, 1.0884422110552756`], 
      Hue[0.1, 0.3366834170854268, 1.0884422110552756`], 
      Hue[0.1, 0.3417085427135675, 1.0884422110552756`], 
      Hue[0.1, 0.3467336683417082, 1.0884422110552756`], 
      Hue[0.1, 0.3517587939698489, 1.0884422110552756`], 
      Hue[0.1, 0.3567839195979896, 1.0884422110552756`], 
      Hue[0.1, 0.3618090452261303, 1.0884422110552756`], 
      Hue[0.1, 0.36683417085427095`, 1.0884422110552756`], 
      Hue[0.1, 0.37185929648241167`, 1.0884422110552756`], 
      Hue[0.1, 0.37688442211055234`, 1.0884422110552756`], 
      Hue[0.1, 0.381909547738693, 1.0884422110552756`], 
      Hue[0.1, 0.38693467336683374`, 1.0884422110552756`], 
      Hue[0.1, 0.3919597989949744, 1.0884422110552756`], 
      Hue[0.1, 0.39698492462311513`, 1.0884422110552756`], 
      Hue[0.1, 0.4020100502512558, 1.0884422110552756`], 
      Hue[0.1, 0.40703517587939647`, 1.0884422110552756`], 
      Hue[0.1, 0.4120603015075372, 1.0884422110552756`], 
      Hue[0.1, 0.41708542713567787`, 1.0884422110552756`], 
      Hue[0.1, 0.42211055276381854`, 1.0884422110552756`], 
      Hue[0.1, 0.42713567839195926`, 1.0884422110552756`], 
      Hue[0.1, 0.43216080402009993`, 1.0884422110552756`], 
      Hue[0.1, 0.4371859296482406, 1.0884422110552756`], 
      Hue[0.1, 0.4422110552763813, 1.0884422110552756`], 
      Hue[0.1, 0.447236180904522, 1.0884422110552756`], 
      Hue[0.1, 0.4522613065326627, 1.0884422110552756`], 
      Hue[0.1, 0.4572864321608034, 1.0884422110552756`], 
      Hue[0.1, 0.46231155778894406`, 1.0884422110552756`], 
      Hue[0.1, 0.4673366834170848, 1.0884422110552756`], 
      Hue[0.1, 0.47236180904522546`, 1.0884422110552756`], 
      Hue[0.1, 0.4773869346733661, 1.0884422110552756`], 
      Hue[0.1, 0.48241206030150685`, 1.0884422110552756`], 
      Hue[0.1, 0.4874371859296475, 1.0884422110552756`], 
      Hue[0.1, 0.49246231155778825`, 1.0884422110552756`], 
      Hue[0.1, 0.4974874371859289, 1.0884422110552756`], 
      Hue[0.1, 0.5025125628140696, 1.0884422110552756`], 
      Hue[0.1, 0.5075376884422103, 1.0884422110552756`], 
      Hue[0.1, 0.512562814070351, 1.0884422110552756`], 
      Hue[0.1, 0.5175879396984917, 1.0884422110552756`], 
      Hue[0.1, 0.5226130653266323, 1.0884422110552756`], 
      Hue[0.1, 0.527638190954773, 1.0884422110552756`], 
      Hue[0.1, 0.5326633165829138, 1.0884422110552756`], 
      Hue[0.1, 0.5376884422110544, 1.0884422110552756`], 
      Hue[0.1, 0.5427135678391951, 1.0884422110552756`], 
      Hue[0.1, 0.5477386934673358, 1.0884422110552756`], 
      Hue[0.1, 0.5527638190954766, 1.0884422110552756`], 
      Hue[0.1, 0.5577889447236172, 1.0884422110552756`], 
      Hue[0.1, 0.5628140703517579, 1.0884422110552756`], 
      Hue[0.1, 0.5678391959798986, 1.0884422110552756`], 
      Hue[0.1, 0.5728643216080392, 1.0884422110552756`], 
      Hue[0.1, 0.57788944723618, 1.0884422110552756`], 
      Hue[0.1, 0.5829145728643207, 1.0884422110552756`], 
      Hue[0.1, 0.5879396984924613, 1.0884422110552756`], 
      Hue[0.1, 0.592964824120602, 1.0884422110552756`], 
      Hue[0.1, 0.5979899497487428, 1.0884422110552756`], 
      Hue[0.1, 0.6030150753768834, 1.0884422110552756`], 
      Hue[0.1, 0.6080402010050241, 1.0884422110552756`], 
      Hue[0.1, 0.6130653266331648, 1.0884422110552756`], 
      Hue[0.1, 0.6180904522613054, 1.0884422110552756`], 
      Hue[0.1, 0.6231155778894462, 1.0884422110552756`], 
      Hue[0.1, 0.6281407035175869, 1.0884422110552756`], 
      Hue[0.1, 0.6331658291457275, 1.0884422110552756`], 
      Hue[0.1, 0.6381909547738683, 1.0884422110552756`], 
      Hue[0.1, 0.6432160804020091, 1.0884422110552756`], 
      Hue[0.1, 0.6482412060301498, 1.0884422110552756`], 
      Hue[0.1, 0.6532663316582906, 1.0884422110552756`], 
      Hue[0.1, 0.6582914572864313, 1.0884422110552756`], 
      Hue[0.1, 0.6633165829145721, 1.0884422110552756`], 
      Hue[0.1, 0.6683417085427129, 1.0884422110552756`], 
      Hue[0.1, 0.6733668341708536, 1.0884422110552756`], 
      Hue[0.1, 0.6783919597989944, 1.0884422110552756`], 
      Hue[0.1, 0.6834170854271352, 1.0884422110552756`], 
      Hue[0.1, 0.6884422110552759, 1.0884422110552756`], 
      Hue[0.1, 0.6934673366834166, 1.0884422110552756`], 
      Hue[0.1, 0.6984924623115575, 1.0884422110552756`], 
      Hue[0.1, 0.7035175879396982, 1.0884422110552756`], 
      Hue[0.1, 0.7085427135678389, 1.0884422110552756`], 
      Hue[0.1, 0.7135678391959798, 1.0884422110552756`], 
      Hue[0.1, 0.7185929648241205, 1.0884422110552756`], 
      Hue[0.1, 0.7236180904522612, 1.0884422110552756`], 
      Hue[0.1, 0.7286432160804021, 1.0884422110552756`], 
      Hue[0.1, 0.7336683417085428, 1.0884422110552756`], 
      Hue[0.1, 0.7386934673366835, 1.0884422110552756`], 
      Hue[0.1, 0.7437185929648243, 1.0884422110552756`], 
      Hue[0.1, 0.7487437185929651, 1.0884422110552756`], 
      Hue[0.1, 0.7537688442211058, 1.0884422110552756`], 
      Hue[0.1, 0.7587939698492466, 1.0884422110552756`], 
      Hue[0.1, 0.7638190954773874, 1.0884422110552756`], 
      Hue[0.1, 0.7688442211055281, 1.0884422110552756`], 
      Hue[0.1, 0.7738693467336689, 1.0884422110552756`], 
      Hue[0.1, 0.7788944723618096, 1.0884422110552756`], 
      Hue[0.1, 0.7839195979899504, 1.0884422110552756`], 
      Hue[0.1, 0.7889447236180911, 1.0884422110552756`], 
      Hue[0.1, 0.7939698492462319, 1.0884422110552756`], 
      Hue[0.1, 0.7989949748743727, 1.0884422110552756`], 
      Hue[0.1, 0.8040201005025134, 1.0884422110552756`], 
      Hue[0.1, 0.8090452261306542, 1.0884422110552756`], 
      Hue[0.1, 0.8140703517587949, 1.0884422110552756`], 
      Hue[0.1, 0.8190954773869357, 1.0884422110552756`], 
      Hue[0.1, 0.8241206030150765, 1.0884422110552756`], 
      Hue[0.1, 0.8291457286432172, 1.0884422110552756`], 
      Hue[0.1, 0.834170854271358, 1.0884422110552756`], 
      Hue[0.1, 0.8391959798994988, 1.0884422110552756`], 
      Hue[0.1, 0.8442211055276395, 1.0884422110552756`], 
      Hue[0.1, 0.8492462311557802, 1.0884422110552756`], 
      Hue[0.1, 0.8542713567839211, 1.0884422110552756`], 
      Hue[0.1, 0.8592964824120618, 1.0884422110552756`], 
      Hue[0.1, 0.8643216080402025, 1.0884422110552756`], 
      Hue[0.1, 0.8693467336683434, 1.0884422110552756`], 
      Hue[0.1, 0.8743718592964841, 1.0884422110552756`], 
      Hue[0.1, 0.8793969849246248, 1.0884422110552756`], 
      Hue[0.1, 0.8844221105527657, 1.0884422110552756`], 
      Hue[0.1, 0.8894472361809064, 1.0884422110552756`], 
      Hue[0.1, 0.8944723618090471, 1.0884422110552756`], 
      Hue[0.1, 0.8994974874371879, 1.0884422110552756`], 
      Hue[0.1, 0.9045226130653287, 1.0884422110552756`], 
      Hue[0.1, 0.9095477386934694, 1.0884422110552756`], 
      Hue[0.1, 0.9145728643216102, 1.0884422110552756`], 
      Hue[0.1, 0.919597989949751, 1.0884422110552756`], 
      Hue[0.1, 0.9246231155778917, 1.0884422110552756`], 
      Hue[0.1, 0.9296482412060324, 1.0884422110552756`], 
      Hue[0.1, 0.9346733668341732, 1.0884422110552756`], 
      Hue[0.1, 0.939698492462314, 1.0884422110552756`], 
      Hue[0.1, 0.9447236180904547, 1.0884422110552756`], 
      Hue[0.1, 0.9497487437185955, 1.0884422110552756`], 
      Hue[0.1, 0.9547738693467362, 1.0884422110552756`], 
      Hue[0.1, 0.959798994974877, 1.0884422110552756`], 
      Hue[0.1, 0.9648241206030178, 1.0884422110552756`], 
      Hue[0.1, 0.9698492462311585, 1.0884422110552756`], 
      Hue[0.1, 0.9748743718592993, 1.0884422110552756`], 
      Hue[0.1, 0.9798994974874401, 1.0884422110552756`], 
      Hue[0.1, 0.9849246231155808, 1.0884422110552756`], 
      Hue[0.1, 0.9899497487437215, 1.0884422110552756`], 
      Hue[0.1, 0.9949748743718624, 1.0884422110552756`], 
      Hue[0.1, 1., 1.0884422110552756`], 
      Hue[0.1, 0., 1.0934673366834164`], 
      Hue[0.1, 0.005025125628140704, 1.0934673366834164`], 
      Hue[0.1, 0.010050251256281407`, 1.0934673366834164`], 
      Hue[0.1, 0.015075376884422112`, 1.0934673366834164`], 
      Hue[0.1, 0.020100502512562814`, 1.0934673366834164`], 
      Hue[0.1, 0.02512562814070352, 1.0934673366834164`], 
      Hue[0.1, 0.030150753768844223`, 1.0934673366834164`], 
      Hue[0.1, 0.035175879396984924`, 1.0934673366834164`], 
      Hue[0.1, 0.04020100502512563, 1.0934673366834164`], 
      Hue[0.1, 0.04522613065326634, 1.0934673366834164`], 
      Hue[0.1, 0.050251256281407045`, 1.0934673366834164`], 
      Hue[0.1, 0.055276381909547756`, 1.0934673366834164`], 
      Hue[0.1, 0.06030150753768846, 1.0934673366834164`], 
      Hue[0.1, 0.06532663316582916, 1.0934673366834164`], 
      Hue[0.1, 0.07035175879396988, 1.0934673366834164`], 
      Hue[0.1, 0.07537688442211059, 1.0934673366834164`], 
      Hue[0.1, 0.0804020100502513, 1.0934673366834164`], 
      Hue[0.1, 0.085427135678392, 1.0934673366834164`], 
      Hue[0.1, 0.09045226130653271, 1.0934673366834164`], 
      Hue[0.1, 0.09547738693467342, 1.0934673366834164`], 
      Hue[0.1, 0.10050251256281413`, 1.0934673366834164`], 
      Hue[0.1, 0.10552763819095483`, 1.0934673366834164`], 
      Hue[0.1, 0.11055276381909554`, 1.0934673366834164`], 
      Hue[0.1, 0.11557788944723625`, 1.0934673366834164`], 
      Hue[0.1, 0.12060301507537696`, 1.0934673366834164`], 
      Hue[0.1, 0.12562814070351766`, 1.0934673366834164`], 
      Hue[0.1, 0.13065326633165839`, 1.0934673366834164`], 
      Hue[0.1, 0.13567839195979908`, 1.0934673366834164`], 
      Hue[0.1, 0.14070351758793978`, 1.0934673366834164`], 
      Hue[0.1, 0.1457286432160805, 1.0934673366834164`], 
      Hue[0.1, 0.1507537688442212, 1.0934673366834164`], 
      Hue[0.1, 0.1557788944723619, 1.0934673366834164`], 
      Hue[0.1, 0.16080402010050263`, 1.0934673366834164`], 
      Hue[0.1, 0.16582914572864332`, 1.0934673366834164`], 
      Hue[0.1, 0.170854271356784, 1.0934673366834164`], 
      Hue[0.1, 0.1758793969849247, 1.0934673366834164`], 
      Hue[0.1, 0.1809045226130654, 1.0934673366834164`], 
      Hue[0.1, 0.18592964824120609`, 1.0934673366834164`], 
      Hue[0.1, 0.19095477386934676`, 1.0934673366834164`], 
      Hue[0.1, 0.19597989949748745`, 1.0934673366834164`], 
      Hue[0.1, 0.20100502512562815`, 1.0934673366834164`], 
      Hue[0.1, 0.20603015075376885`, 1.0934673366834164`], 
      Hue[0.1, 0.21105527638190952`, 1.0934673366834164`], 
      Hue[0.1, 0.21608040201005022`, 1.0934673366834164`], 
      Hue[0.1, 0.2211055276381909, 1.0934673366834164`], 
      Hue[0.1, 0.2261306532663316, 1.0934673366834164`], 
      Hue[0.1, 0.23115577889447228`, 1.0934673366834164`], 
      Hue[0.1, 0.23618090452261298`, 1.0934673366834164`], 
      Hue[0.1, 0.24120603015075368`, 1.0934673366834164`], 
      Hue[0.1, 0.24623115577889435`, 1.0934673366834164`], 
      Hue[0.1, 0.25125628140703504`, 1.0934673366834164`], 
      Hue[0.1, 0.2562814070351757, 1.0934673366834164`], 
      Hue[0.1, 0.26130653266331644`, 1.0934673366834164`], 
      Hue[0.1, 0.2663316582914571, 1.0934673366834164`], 
      Hue[0.1, 0.27135678391959783`, 1.0934673366834164`], 
      Hue[0.1, 0.2763819095477385, 1.0934673366834164`], 
      Hue[0.1, 0.28140703517587917`, 1.0934673366834164`], 
      Hue[0.1, 0.2864321608040199, 1.0934673366834164`], 
      Hue[0.1, 0.29145728643216057`, 1.0934673366834164`], 
      Hue[0.1, 0.29648241206030124`, 1.0934673366834164`], 
      Hue[0.1, 0.30150753768844196`, 1.0934673366834164`], 
      Hue[0.1, 0.30653266331658263`, 1.0934673366834164`], 
      Hue[0.1, 0.31155778894472336`, 1.0934673366834164`], 
      Hue[0.1, 0.316582914572864, 1.0934673366834164`], 
      Hue[0.1, 0.32160804020100475`, 1.0934673366834164`], 
      Hue[0.1, 0.3266331658291454, 1.0934673366834164`], 
      Hue[0.1, 0.33165829145728615`, 1.0934673366834164`], 
      Hue[0.1, 0.3366834170854268, 1.0934673366834164`], 
      Hue[0.1, 0.3417085427135675, 1.0934673366834164`], 
      Hue[0.1, 0.3467336683417082, 1.0934673366834164`], 
      Hue[0.1, 0.3517587939698489, 1.0934673366834164`], 
      Hue[0.1, 0.3567839195979896, 1.0934673366834164`], 
      Hue[0.1, 0.3618090452261303, 1.0934673366834164`], 
      Hue[0.1, 0.36683417085427095`, 1.0934673366834164`], 
      Hue[0.1, 0.37185929648241167`, 1.0934673366834164`], 
      Hue[0.1, 0.37688442211055234`, 1.0934673366834164`], 
      Hue[0.1, 0.381909547738693, 1.0934673366834164`], 
      Hue[0.1, 0.38693467336683374`, 1.0934673366834164`], 
      Hue[0.1, 0.3919597989949744, 1.0934673366834164`], 
      Hue[0.1, 0.39698492462311513`, 1.0934673366834164`], 
      Hue[0.1, 0.4020100502512558, 1.0934673366834164`], 
      Hue[0.1, 0.40703517587939647`, 1.0934673366834164`], 
      Hue[0.1, 0.4120603015075372, 1.0934673366834164`], 
      Hue[0.1, 0.41708542713567787`, 1.0934673366834164`], 
      Hue[0.1, 0.42211055276381854`, 1.0934673366834164`], 
      Hue[0.1, 0.42713567839195926`, 1.0934673366834164`], 
      Hue[0.1, 0.43216080402009993`, 1.0934673366834164`], 
      Hue[0.1, 0.4371859296482406, 1.0934673366834164`], 
      Hue[0.1, 0.4422110552763813, 1.0934673366834164`], 
      Hue[0.1, 0.447236180904522, 1.0934673366834164`], 
      Hue[0.1, 0.4522613065326627, 1.0934673366834164`], 
      Hue[0.1, 0.4572864321608034, 1.0934673366834164`], 
      Hue[0.1, 0.46231155778894406`, 1.0934673366834164`], 
      Hue[0.1, 0.4673366834170848, 1.0934673366834164`], 
      Hue[0.1, 0.47236180904522546`, 1.0934673366834164`], 
      Hue[0.1, 0.4773869346733661, 1.0934673366834164`], 
      Hue[0.1, 0.48241206030150685`, 1.0934673366834164`], 
      Hue[0.1, 0.4874371859296475, 1.0934673366834164`], 
      Hue[0.1, 0.49246231155778825`, 1.0934673366834164`], 
      Hue[0.1, 0.4974874371859289, 1.0934673366834164`], 
      Hue[0.1, 0.5025125628140696, 1.0934673366834164`], 
      Hue[0.1, 0.5075376884422103, 1.0934673366834164`], 
      Hue[0.1, 0.512562814070351, 1.0934673366834164`], 
      Hue[0.1, 0.5175879396984917, 1.0934673366834164`], 
      Hue[0.1, 0.5226130653266323, 1.0934673366834164`], 
      Hue[0.1, 0.527638190954773, 1.0934673366834164`], 
      Hue[0.1, 0.5326633165829138, 1.0934673366834164`], 
      Hue[0.1, 0.5376884422110544, 1.0934673366834164`], 
      Hue[0.1, 0.5427135678391951, 1.0934673366834164`], 
      Hue[0.1, 0.5477386934673358, 1.0934673366834164`], 
      Hue[0.1, 0.5527638190954766, 1.0934673366834164`], 
      Hue[0.1, 0.5577889447236172, 1.0934673366834164`], 
      Hue[0.1, 0.5628140703517579, 1.0934673366834164`], 
      Hue[0.1, 0.5678391959798986, 1.0934673366834164`], 
      Hue[0.1, 0.5728643216080392, 1.0934673366834164`], 
      Hue[0.1, 0.57788944723618, 1.0934673366834164`], 
      Hue[0.1, 0.5829145728643207, 1.0934673366834164`], 
      Hue[0.1, 0.5879396984924613, 1.0934673366834164`], 
      Hue[0.1, 0.592964824120602, 1.0934673366834164`], 
      Hue[0.1, 0.5979899497487428, 1.0934673366834164`], 
      Hue[0.1, 0.6030150753768834, 1.0934673366834164`], 
      Hue[0.1, 0.6080402010050241, 1.0934673366834164`], 
      Hue[0.1, 0.6130653266331648, 1.0934673366834164`], 
      Hue[0.1, 0.6180904522613054, 1.0934673366834164`], 
      Hue[0.1, 0.6231155778894462, 1.0934673366834164`], 
      Hue[0.1, 0.6281407035175869, 1.0934673366834164`], 
      Hue[0.1, 0.6331658291457275, 1.0934673366834164`], 
      Hue[0.1, 0.6381909547738683, 1.0934673366834164`], 
      Hue[0.1, 0.6432160804020091, 1.0934673366834164`], 
      Hue[0.1, 0.6482412060301498, 1.0934673366834164`], 
      Hue[0.1, 0.6532663316582906, 1.0934673366834164`], 
      Hue[0.1, 0.6582914572864313, 1.0934673366834164`], 
      Hue[0.1, 0.6633165829145721, 1.0934673366834164`], 
      Hue[0.1, 0.6683417085427129, 1.0934673366834164`], 
      Hue[0.1, 0.6733668341708536, 1.0934673366834164`], 
      Hue[0.1, 0.6783919597989944, 1.0934673366834164`], 
      Hue[0.1, 0.6834170854271352, 1.0934673366834164`], 
      Hue[0.1, 0.6884422110552759, 1.0934673366834164`], 
      Hue[0.1, 0.6934673366834166, 1.0934673366834164`], 
      Hue[0.1, 0.6984924623115575, 1.0934673366834164`], 
      Hue[0.1, 0.7035175879396982, 1.0934673366834164`], 
      Hue[0.1, 0.7085427135678389, 1.0934673366834164`], 
      Hue[0.1, 0.7135678391959798, 1.0934673366834164`], 
      Hue[0.1, 0.7185929648241205, 1.0934673366834164`], 
      Hue[0.1, 0.7236180904522612, 1.0934673366834164`], 
      Hue[0.1, 0.7286432160804021, 1.0934673366834164`], 
      Hue[0.1, 0.7336683417085428, 1.0934673366834164`], 
      Hue[0.1, 0.7386934673366835, 1.0934673366834164`], 
      Hue[0.1, 0.7437185929648243, 1.0934673366834164`], 
      Hue[0.1, 0.7487437185929651, 1.0934673366834164`], 
      Hue[0.1, 0.7537688442211058, 1.0934673366834164`], 
      Hue[0.1, 0.7587939698492466, 1.0934673366834164`], 
      Hue[0.1, 0.7638190954773874, 1.0934673366834164`], 
      Hue[0.1, 0.7688442211055281, 1.0934673366834164`], 
      Hue[0.1, 0.7738693467336689, 1.0934673366834164`], 
      Hue[0.1, 0.7788944723618096, 1.0934673366834164`], 
      Hue[0.1, 0.7839195979899504, 1.0934673366834164`], 
      Hue[0.1, 0.7889447236180911, 1.0934673366834164`], 
      Hue[0.1, 0.7939698492462319, 1.0934673366834164`], 
      Hue[0.1, 0.7989949748743727, 1.0934673366834164`], 
      Hue[0.1, 0.8040201005025134, 1.0934673366834164`], 
      Hue[0.1, 0.8090452261306542, 1.0934673366834164`], 
      Hue[0.1, 0.8140703517587949, 1.0934673366834164`], 
      Hue[0.1, 0.8190954773869357, 1.0934673366834164`], 
      Hue[0.1, 0.8241206030150765, 1.0934673366834164`], 
      Hue[0.1, 0.8291457286432172, 1.0934673366834164`], 
      Hue[0.1, 0.834170854271358, 1.0934673366834164`], 
      Hue[0.1, 0.8391959798994988, 1.0934673366834164`], 
      Hue[0.1, 0.8442211055276395, 1.0934673366834164`], 
      Hue[0.1, 0.8492462311557802, 1.0934673366834164`], 
      Hue[0.1, 0.8542713567839211, 1.0934673366834164`], 
      Hue[0.1, 0.8592964824120618, 1.0934673366834164`], 
      Hue[0.1, 0.8643216080402025, 1.0934673366834164`], 
      Hue[0.1, 0.8693467336683434, 1.0934673366834164`], 
      Hue[0.1, 0.8743718592964841, 1.0934673366834164`], 
      Hue[0.1, 0.8793969849246248, 1.0934673366834164`], 
      Hue[0.1, 0.8844221105527657, 1.0934673366834164`], 
      Hue[0.1, 0.8894472361809064, 1.0934673366834164`], 
      Hue[0.1, 0.8944723618090471, 1.0934673366834164`], 
      Hue[0.1, 0.8994974874371879, 1.0934673366834164`], 
      Hue[0.1, 0.9045226130653287, 1.0934673366834164`], 
      Hue[0.1, 0.9095477386934694, 1.0934673366834164`], 
      Hue[0.1, 0.9145728643216102, 1.0934673366834164`], 
      Hue[0.1, 0.919597989949751, 1.0934673366834164`], 
      Hue[0.1, 0.9246231155778917, 1.0934673366834164`], 
      Hue[0.1, 0.9296482412060324, 1.0934673366834164`], 
      Hue[0.1, 0.9346733668341732, 1.0934673366834164`], 
      Hue[0.1, 0.939698492462314, 1.0934673366834164`], 
      Hue[0.1, 0.9447236180904547, 1.0934673366834164`], 
      Hue[0.1, 0.9497487437185955, 1.0934673366834164`], 
      Hue[0.1, 0.9547738693467362, 1.0934673366834164`], 
      Hue[0.1, 0.959798994974877, 1.0934673366834164`], 
      Hue[0.1, 0.9648241206030178, 1.0934673366834164`], 
      Hue[0.1, 0.9698492462311585, 1.0934673366834164`], 
      Hue[0.1, 0.9748743718592993, 1.0934673366834164`], 
      Hue[0.1, 0.9798994974874401, 1.0934673366834164`], 
      Hue[0.1, 0.9849246231155808, 1.0934673366834164`], 
      Hue[0.1, 0.9899497487437215, 1.0934673366834164`], 
      Hue[0.1, 0.9949748743718624, 1.0934673366834164`], 
      Hue[0.1, 1., 1.0934673366834164`], 
      Hue[0.1, 0., 1.0984924623115573`], 
      Hue[0.1, 0.005025125628140704, 1.0984924623115573`], 
      Hue[0.1, 0.010050251256281407`, 1.0984924623115573`], 
      Hue[0.1, 0.015075376884422112`, 1.0984924623115573`], 
      Hue[0.1, 0.020100502512562814`, 1.0984924623115573`], 
      Hue[0.1, 0.02512562814070352, 1.0984924623115573`], 
      Hue[0.1, 0.030150753768844223`, 1.0984924623115573`], 
      Hue[0.1, 0.035175879396984924`, 1.0984924623115573`], 
      Hue[0.1, 0.04020100502512563, 1.0984924623115573`], 
      Hue[0.1, 0.04522613065326634, 1.0984924623115573`], 
      Hue[0.1, 0.050251256281407045`, 1.0984924623115573`], 
      Hue[0.1, 0.055276381909547756`, 1.0984924623115573`], 
      Hue[0.1, 0.06030150753768846, 1.0984924623115573`], 
      Hue[0.1, 0.06532663316582916, 1.0984924623115573`], 
      Hue[0.1, 0.07035175879396988, 1.0984924623115573`], 
      Hue[0.1, 0.07537688442211059, 1.0984924623115573`], 
      Hue[0.1, 0.0804020100502513, 1.0984924623115573`], 
      Hue[0.1, 0.085427135678392, 1.0984924623115573`], 
      Hue[0.1, 0.09045226130653271, 1.0984924623115573`], 
      Hue[0.1, 0.09547738693467342, 1.0984924623115573`], 
      Hue[0.1, 0.10050251256281413`, 1.0984924623115573`], 
      Hue[0.1, 0.10552763819095483`, 1.0984924623115573`], 
      Hue[0.1, 0.11055276381909554`, 1.0984924623115573`], 
      Hue[0.1, 0.11557788944723625`, 1.0984924623115573`], 
      Hue[0.1, 0.12060301507537696`, 1.0984924623115573`], 
      Hue[0.1, 0.12562814070351766`, 1.0984924623115573`], 
      Hue[0.1, 0.13065326633165839`, 1.0984924623115573`], 
      Hue[0.1, 0.13567839195979908`, 1.0984924623115573`], 
      Hue[0.1, 0.14070351758793978`, 1.0984924623115573`], 
      Hue[0.1, 0.1457286432160805, 1.0984924623115573`], 
      Hue[0.1, 0.1507537688442212, 1.0984924623115573`], 
      Hue[0.1, 0.1557788944723619, 1.0984924623115573`], 
      Hue[0.1, 0.16080402010050263`, 1.0984924623115573`], 
      Hue[0.1, 0.16582914572864332`, 1.0984924623115573`], 
      Hue[0.1, 0.170854271356784, 1.0984924623115573`], 
      Hue[0.1, 0.1758793969849247, 1.0984924623115573`], 
      Hue[0.1, 0.1809045226130654, 1.0984924623115573`], 
      Hue[0.1, 0.18592964824120609`, 1.0984924623115573`], 
      Hue[0.1, 0.19095477386934676`, 1.0984924623115573`], 
      Hue[0.1, 0.19597989949748745`, 1.0984924623115573`], 
      Hue[0.1, 0.20100502512562815`, 1.0984924623115573`], 
      Hue[0.1, 0.20603015075376885`, 1.0984924623115573`], 
      Hue[0.1, 0.21105527638190952`, 1.0984924623115573`], 
      Hue[0.1, 0.21608040201005022`, 1.0984924623115573`], 
      Hue[0.1, 0.2211055276381909, 1.0984924623115573`], 
      Hue[0.1, 0.2261306532663316, 1.0984924623115573`], 
      Hue[0.1, 0.23115577889447228`, 1.0984924623115573`], 
      Hue[0.1, 0.23618090452261298`, 1.0984924623115573`], 
      Hue[0.1, 0.24120603015075368`, 1.0984924623115573`], 
      Hue[0.1, 0.24623115577889435`, 1.0984924623115573`], 
      Hue[0.1, 0.25125628140703504`, 1.0984924623115573`], 
      Hue[0.1, 0.2562814070351757, 1.0984924623115573`], 
      Hue[0.1, 0.26130653266331644`, 1.0984924623115573`], 
      Hue[0.1, 0.2663316582914571, 1.0984924623115573`], 
      Hue[0.1, 0.27135678391959783`, 1.0984924623115573`], 
      Hue[0.1, 0.2763819095477385, 1.0984924623115573`], 
      Hue[0.1, 0.28140703517587917`, 1.0984924623115573`], 
      Hue[0.1, 0.2864321608040199, 1.0984924623115573`], 
      Hue[0.1, 0.29145728643216057`, 1.0984924623115573`], 
      Hue[0.1, 0.29648241206030124`, 1.0984924623115573`], 
      Hue[0.1, 0.30150753768844196`, 1.0984924623115573`], 
      Hue[0.1, 0.30653266331658263`, 1.0984924623115573`], 
      Hue[0.1, 0.31155778894472336`, 1.0984924623115573`], 
      Hue[0.1, 0.316582914572864, 1.0984924623115573`], 
      Hue[0.1, 0.32160804020100475`, 1.0984924623115573`], 
      Hue[0.1, 0.3266331658291454, 1.0984924623115573`], 
      Hue[0.1, 0.33165829145728615`, 1.0984924623115573`], 
      Hue[0.1, 0.3366834170854268, 1.0984924623115573`], 
      Hue[0.1, 0.3417085427135675, 1.0984924623115573`], 
      Hue[0.1, 0.3467336683417082, 1.0984924623115573`], 
      Hue[0.1, 0.3517587939698489, 1.0984924623115573`], 
      Hue[0.1, 0.3567839195979896, 1.0984924623115573`], 
      Hue[0.1, 0.3618090452261303, 1.0984924623115573`], 
      Hue[0.1, 0.36683417085427095`, 1.0984924623115573`], 
      Hue[0.1, 0.37185929648241167`, 1.0984924623115573`], 
      Hue[0.1, 0.37688442211055234`, 1.0984924623115573`], 
      Hue[0.1, 0.381909547738693, 1.0984924623115573`], 
      Hue[0.1, 0.38693467336683374`, 1.0984924623115573`], 
      Hue[0.1, 0.3919597989949744, 1.0984924623115573`], 
      Hue[0.1, 0.39698492462311513`, 1.0984924623115573`], 
      Hue[0.1, 0.4020100502512558, 1.0984924623115573`], 
      Hue[0.1, 0.40703517587939647`, 1.0984924623115573`], 
      Hue[0.1, 0.4120603015075372, 1.0984924623115573`], 
      Hue[0.1, 0.41708542713567787`, 1.0984924623115573`], 
      Hue[0.1, 0.42211055276381854`, 1.0984924623115573`], 
      Hue[0.1, 0.42713567839195926`, 1.0984924623115573`], 
      Hue[0.1, 0.43216080402009993`, 1.0984924623115573`], 
      Hue[0.1, 0.4371859296482406, 1.0984924623115573`], 
      Hue[0.1, 0.4422110552763813, 1.0984924623115573`], 
      Hue[0.1, 0.447236180904522, 1.0984924623115573`], 
      Hue[0.1, 0.4522613065326627, 1.0984924623115573`], 
      Hue[0.1, 0.4572864321608034, 1.0984924623115573`], 
      Hue[0.1, 0.46231155778894406`, 1.0984924623115573`], 
      Hue[0.1, 0.4673366834170848, 1.0984924623115573`], 
      Hue[0.1, 0.47236180904522546`, 1.0984924623115573`], 
      Hue[0.1, 0.4773869346733661, 1.0984924623115573`], 
      Hue[0.1, 0.48241206030150685`, 1.0984924623115573`], 
      Hue[0.1, 0.4874371859296475, 1.0984924623115573`], 
      Hue[0.1, 0.49246231155778825`, 1.0984924623115573`], 
      Hue[0.1, 0.4974874371859289, 1.0984924623115573`], 
      Hue[0.1, 0.5025125628140696, 1.0984924623115573`], 
      Hue[0.1, 0.5075376884422103, 1.0984924623115573`], 
      Hue[0.1, 0.512562814070351, 1.0984924623115573`], 
      Hue[0.1, 0.5175879396984917, 1.0984924623115573`], 
      Hue[0.1, 0.5226130653266323, 1.0984924623115573`], 
      Hue[0.1, 0.527638190954773, 1.0984924623115573`], 
      Hue[0.1, 0.5326633165829138, 1.0984924623115573`], 
      Hue[0.1, 0.5376884422110544, 1.0984924623115573`], 
      Hue[0.1, 0.5427135678391951, 1.0984924623115573`], 
      Hue[0.1, 0.5477386934673358, 1.0984924623115573`], 
      Hue[0.1, 0.5527638190954766, 1.0984924623115573`], 
      Hue[0.1, 0.5577889447236172, 1.0984924623115573`], 
      Hue[0.1, 0.5628140703517579, 1.0984924623115573`], 
      Hue[0.1, 0.5678391959798986, 1.0984924623115573`], 
      Hue[0.1, 0.5728643216080392, 1.0984924623115573`], 
      Hue[0.1, 0.57788944723618, 1.0984924623115573`], 
      Hue[0.1, 0.5829145728643207, 1.0984924623115573`], 
      Hue[0.1, 0.5879396984924613, 1.0984924623115573`], 
      Hue[0.1, 0.592964824120602, 1.0984924623115573`], 
      Hue[0.1, 0.5979899497487428, 1.0984924623115573`], 
      Hue[0.1, 0.6030150753768834, 1.0984924623115573`], 
      Hue[0.1, 0.6080402010050241, 1.0984924623115573`], 
      Hue[0.1, 0.6130653266331648, 1.0984924623115573`], 
      Hue[0.1, 0.6180904522613054, 1.0984924623115573`], 
      Hue[0.1, 0.6231155778894462, 1.0984924623115573`], 
      Hue[0.1, 0.6281407035175869, 1.0984924623115573`], 
      Hue[0.1, 0.6331658291457275, 1.0984924623115573`], 
      Hue[0.1, 0.6381909547738683, 1.0984924623115573`], 
      Hue[0.1, 0.6432160804020091, 1.0984924623115573`], 
      Hue[0.1, 0.6482412060301498, 1.0984924623115573`], 
      Hue[0.1, 0.6532663316582906, 1.0984924623115573`], 
      Hue[0.1, 0.6582914572864313, 1.0984924623115573`], 
      Hue[0.1, 0.6633165829145721, 1.0984924623115573`], 
      Hue[0.1, 0.6683417085427129, 1.0984924623115573`], 
      Hue[0.1, 0.6733668341708536, 1.0984924623115573`], 
      Hue[0.1, 0.6783919597989944, 1.0984924623115573`], 
      Hue[0.1, 0.6834170854271352, 1.0984924623115573`], 
      Hue[0.1, 0.6884422110552759, 1.0984924623115573`], 
      Hue[0.1, 0.6934673366834166, 1.0984924623115573`], 
      Hue[0.1, 0.6984924623115575, 1.0984924623115573`], 
      Hue[0.1, 0.7035175879396982, 1.0984924623115573`], 
      Hue[0.1, 0.7085427135678389, 1.0984924623115573`], 
      Hue[0.1, 0.7135678391959798, 1.0984924623115573`], 
      Hue[0.1, 0.7185929648241205, 1.0984924623115573`], 
      Hue[0.1, 0.7236180904522612, 1.0984924623115573`], 
      Hue[0.1, 0.7286432160804021, 1.0984924623115573`], 
      Hue[0.1, 0.7336683417085428, 1.0984924623115573`], 
      Hue[0.1, 0.7386934673366835, 1.0984924623115573`], 
      Hue[0.1, 0.7437185929648243, 1.0984924623115573`], 
      Hue[0.1, 0.7487437185929651, 1.0984924623115573`], 
      Hue[0.1, 0.7537688442211058, 1.0984924623115573`], 
      Hue[0.1, 0.7587939698492466, 1.0984924623115573`], 
      Hue[0.1, 0.7638190954773874, 1.0984924623115573`], 
      Hue[0.1, 0.7688442211055281, 1.0984924623115573`], 
      Hue[0.1, 0.7738693467336689, 1.0984924623115573`], 
      Hue[0.1, 0.7788944723618096, 1.0984924623115573`], 
      Hue[0.1, 0.7839195979899504, 1.0984924623115573`], 
      Hue[0.1, 0.7889447236180911, 1.0984924623115573`], 
      Hue[0.1, 0.7939698492462319, 1.0984924623115573`], 
      Hue[0.1, 0.7989949748743727, 1.0984924623115573`], 
      Hue[0.1, 0.8040201005025134, 1.0984924623115573`], 
      Hue[0.1, 0.8090452261306542, 1.0984924623115573`], 
      Hue[0.1, 0.8140703517587949, 1.0984924623115573`], 
      Hue[0.1, 0.8190954773869357, 1.0984924623115573`], 
      Hue[0.1, 0.8241206030150765, 1.0984924623115573`], 
      Hue[0.1, 0.8291457286432172, 1.0984924623115573`], 
      Hue[0.1, 0.834170854271358, 1.0984924623115573`], 
      Hue[0.1, 0.8391959798994988, 1.0984924623115573`], 
      Hue[0.1, 0.8442211055276395, 1.0984924623115573`], 
      Hue[0.1, 0.8492462311557802, 1.0984924623115573`], 
      Hue[0.1, 0.8542713567839211, 1.0984924623115573`], 
      Hue[0.1, 0.8592964824120618, 1.0984924623115573`], 
      Hue[0.1, 0.8643216080402025, 1.0984924623115573`], 
      Hue[0.1, 0.8693467336683434, 1.0984924623115573`], 
      Hue[0.1, 0.8743718592964841, 1.0984924623115573`], 
      Hue[0.1, 0.8793969849246248, 1.0984924623115573`], 
      Hue[0.1, 0.8844221105527657, 1.0984924623115573`], 
      Hue[0.1, 0.8894472361809064, 1.0984924623115573`], 
      Hue[0.1, 0.8944723618090471, 1.0984924623115573`], 
      Hue[0.1, 0.8994974874371879, 1.0984924623115573`], 
      Hue[0.1, 0.9045226130653287, 1.0984924623115573`], 
      Hue[0.1, 0.9095477386934694, 1.0984924623115573`], 
      Hue[0.1, 0.9145728643216102, 1.0984924623115573`], 
      Hue[0.1, 0.919597989949751, 1.0984924623115573`], 
      Hue[0.1, 0.9246231155778917, 1.0984924623115573`], 
      Hue[0.1, 0.9296482412060324, 1.0984924623115573`], 
      Hue[0.1, 0.9346733668341732, 1.0984924623115573`], 
      Hue[0.1, 0.939698492462314, 1.0984924623115573`], 
      Hue[0.1, 0.9447236180904547, 1.0984924623115573`], 
      Hue[0.1, 0.9497487437185955, 1.0984924623115573`], 
      Hue[0.1, 0.9547738693467362, 1.0984924623115573`], 
      Hue[0.1, 0.959798994974877, 1.0984924623115573`], 
      Hue[0.1, 0.9648241206030178, 1.0984924623115573`], 
      Hue[0.1, 0.9698492462311585, 1.0984924623115573`], 
      Hue[0.1, 0.9748743718592993, 1.0984924623115573`], 
      Hue[0.1, 0.9798994974874401, 1.0984924623115573`], 
      Hue[0.1, 0.9849246231155808, 1.0984924623115573`], 
      Hue[0.1, 0.9899497487437215, 1.0984924623115573`], 
      Hue[0.1, 0.9949748743718624, 1.0984924623115573`], 
      Hue[0.1, 1., 1.0984924623115573`], 
      Hue[0.1, 0., 1.103517587939698], 
      Hue[0.1, 0.005025125628140704, 1.103517587939698], 
      Hue[0.1, 0.010050251256281407`, 1.103517587939698], 
      Hue[0.1, 0.015075376884422112`, 1.103517587939698], 
      Hue[0.1, 0.020100502512562814`, 1.103517587939698], 
      Hue[0.1, 0.02512562814070352, 1.103517587939698], 
      Hue[0.1, 0.030150753768844223`, 1.103517587939698], 
      Hue[0.1, 0.035175879396984924`, 1.103517587939698], 
      Hue[0.1, 0.04020100502512563, 1.103517587939698], 
      Hue[0.1, 0.04522613065326634, 1.103517587939698], 
      Hue[0.1, 0.050251256281407045`, 1.103517587939698], 
      Hue[0.1, 0.055276381909547756`, 1.103517587939698], 
      Hue[0.1, 0.06030150753768846, 1.103517587939698], 
      Hue[0.1, 0.06532663316582916, 1.103517587939698], 
      Hue[0.1, 0.07035175879396988, 1.103517587939698], 
      Hue[0.1, 0.07537688442211059, 1.103517587939698], 
      Hue[0.1, 0.0804020100502513, 1.103517587939698], 
      Hue[0.1, 0.085427135678392, 1.103517587939698], 
      Hue[0.1, 0.09045226130653271, 1.103517587939698], 
      Hue[0.1, 0.09547738693467342, 1.103517587939698], 
      Hue[0.1, 0.10050251256281413`, 1.103517587939698], 
      Hue[0.1, 0.10552763819095483`, 1.103517587939698], 
      Hue[0.1, 0.11055276381909554`, 1.103517587939698], 
      Hue[0.1, 0.11557788944723625`, 1.103517587939698], 
      Hue[0.1, 0.12060301507537696`, 1.103517587939698], 
      Hue[0.1, 0.12562814070351766`, 1.103517587939698], 
      Hue[0.1, 0.13065326633165839`, 1.103517587939698], 
      Hue[0.1, 0.13567839195979908`, 1.103517587939698], 
      Hue[0.1, 0.14070351758793978`, 1.103517587939698], 
      Hue[0.1, 0.1457286432160805, 1.103517587939698], 
      Hue[0.1, 0.1507537688442212, 1.103517587939698], 
      Hue[0.1, 0.1557788944723619, 1.103517587939698], 
      Hue[0.1, 0.16080402010050263`, 1.103517587939698], 
      Hue[0.1, 0.16582914572864332`, 1.103517587939698], 
      Hue[0.1, 0.170854271356784, 1.103517587939698], 
      Hue[0.1, 0.1758793969849247, 1.103517587939698], 
      Hue[0.1, 0.1809045226130654, 1.103517587939698], 
      Hue[0.1, 0.18592964824120609`, 1.103517587939698], 
      Hue[0.1, 0.19095477386934676`, 1.103517587939698], 
      Hue[0.1, 0.19597989949748745`, 1.103517587939698], 
      Hue[0.1, 0.20100502512562815`, 1.103517587939698], 
      Hue[0.1, 0.20603015075376885`, 1.103517587939698], 
      Hue[0.1, 0.21105527638190952`, 1.103517587939698], 
      Hue[0.1, 0.21608040201005022`, 1.103517587939698], 
      Hue[0.1, 0.2211055276381909, 1.103517587939698], 
      Hue[0.1, 0.2261306532663316, 1.103517587939698], 
      Hue[0.1, 0.23115577889447228`, 1.103517587939698], 
      Hue[0.1, 0.23618090452261298`, 1.103517587939698], 
      Hue[0.1, 0.24120603015075368`, 1.103517587939698], 
      Hue[0.1, 0.24623115577889435`, 1.103517587939698], 
      Hue[0.1, 0.25125628140703504`, 1.103517587939698], 
      Hue[0.1, 0.2562814070351757, 1.103517587939698], 
      Hue[0.1, 0.26130653266331644`, 1.103517587939698], 
      Hue[0.1, 0.2663316582914571, 1.103517587939698], 
      Hue[0.1, 0.27135678391959783`, 1.103517587939698], 
      Hue[0.1, 0.2763819095477385, 1.103517587939698], 
      Hue[0.1, 0.28140703517587917`, 1.103517587939698], 
      Hue[0.1, 0.2864321608040199, 1.103517587939698], 
      Hue[0.1, 0.29145728643216057`, 1.103517587939698], 
      Hue[0.1, 0.29648241206030124`, 1.103517587939698], 
      Hue[0.1, 0.30150753768844196`, 1.103517587939698], 
      Hue[0.1, 0.30653266331658263`, 1.103517587939698], 
      Hue[0.1, 0.31155778894472336`, 1.103517587939698], 
      Hue[0.1, 0.316582914572864, 1.103517587939698], 
      Hue[0.1, 0.32160804020100475`, 1.103517587939698], 
      Hue[0.1, 0.3266331658291454, 1.103517587939698], 
      Hue[0.1, 0.33165829145728615`, 1.103517587939698], 
      Hue[0.1, 0.3366834170854268, 1.103517587939698], 
      Hue[0.1, 0.3417085427135675, 1.103517587939698], 
      Hue[0.1, 0.3467336683417082, 1.103517587939698], 
      Hue[0.1, 0.3517587939698489, 1.103517587939698], 
      Hue[0.1, 0.3567839195979896, 1.103517587939698], 
      Hue[0.1, 0.3618090452261303, 1.103517587939698], 
      Hue[0.1, 0.36683417085427095`, 1.103517587939698], 
      Hue[0.1, 0.37185929648241167`, 1.103517587939698], 
      Hue[0.1, 0.37688442211055234`, 1.103517587939698], 
      Hue[0.1, 0.381909547738693, 1.103517587939698], 
      Hue[0.1, 0.38693467336683374`, 1.103517587939698], 
      Hue[0.1, 0.3919597989949744, 1.103517587939698], 
      Hue[0.1, 0.39698492462311513`, 1.103517587939698], 
      Hue[0.1, 0.4020100502512558, 1.103517587939698], 
      Hue[0.1, 0.40703517587939647`, 1.103517587939698], 
      Hue[0.1, 0.4120603015075372, 1.103517587939698], 
      Hue[0.1, 0.41708542713567787`, 1.103517587939698], 
      Hue[0.1, 0.42211055276381854`, 1.103517587939698], 
      Hue[0.1, 0.42713567839195926`, 1.103517587939698], 
      Hue[0.1, 0.43216080402009993`, 1.103517587939698], 
      Hue[0.1, 0.4371859296482406, 1.103517587939698], 
      Hue[0.1, 0.4422110552763813, 1.103517587939698], 
      Hue[0.1, 0.447236180904522, 1.103517587939698], 
      Hue[0.1, 0.4522613065326627, 1.103517587939698], 
      Hue[0.1, 0.4572864321608034, 1.103517587939698], 
      Hue[0.1, 0.46231155778894406`, 1.103517587939698], 
      Hue[0.1, 0.4673366834170848, 1.103517587939698], 
      Hue[0.1, 0.47236180904522546`, 1.103517587939698], 
      Hue[0.1, 0.4773869346733661, 1.103517587939698], 
      Hue[0.1, 0.48241206030150685`, 1.103517587939698], 
      Hue[0.1, 0.4874371859296475, 1.103517587939698], 
      Hue[0.1, 0.49246231155778825`, 1.103517587939698], 
      Hue[0.1, 0.4974874371859289, 1.103517587939698], 
      Hue[0.1, 0.5025125628140696, 1.103517587939698], 
      Hue[0.1, 0.5075376884422103, 1.103517587939698], 
      Hue[0.1, 0.512562814070351, 1.103517587939698], 
      Hue[0.1, 0.5175879396984917, 1.103517587939698], 
      Hue[0.1, 0.5226130653266323, 1.103517587939698], 
      Hue[0.1, 0.527638190954773, 1.103517587939698], 
      Hue[0.1, 0.5326633165829138, 1.103517587939698], 
      Hue[0.1, 0.5376884422110544, 1.103517587939698], 
      Hue[0.1, 0.5427135678391951, 1.103517587939698], 
      Hue[0.1, 0.5477386934673358, 1.103517587939698], 
      Hue[0.1, 0.5527638190954766, 1.103517587939698], 
      Hue[0.1, 0.5577889447236172, 1.103517587939698], 
      Hue[0.1, 0.5628140703517579, 1.103517587939698], 
      Hue[0.1, 0.5678391959798986, 1.103517587939698], 
      Hue[0.1, 0.5728643216080392, 1.103517587939698], 
      Hue[0.1, 0.57788944723618, 1.103517587939698], 
      Hue[0.1, 0.5829145728643207, 1.103517587939698], 
      Hue[0.1, 0.5879396984924613, 1.103517587939698], 
      Hue[0.1, 0.592964824120602, 1.103517587939698], 
      Hue[0.1, 0.5979899497487428, 1.103517587939698], 
      Hue[0.1, 0.6030150753768834, 1.103517587939698], 
      Hue[0.1, 0.6080402010050241, 1.103517587939698], 
      Hue[0.1, 0.6130653266331648, 1.103517587939698], 
      Hue[0.1, 0.6180904522613054, 1.103517587939698], 
      Hue[0.1, 0.6231155778894462, 1.103517587939698], 
      Hue[0.1, 0.6281407035175869, 1.103517587939698], 
      Hue[0.1, 0.6331658291457275, 1.103517587939698], 
      Hue[0.1, 0.6381909547738683, 1.103517587939698], 
      Hue[0.1, 0.6432160804020091, 1.103517587939698], 
      Hue[0.1, 0.6482412060301498, 1.103517587939698], 
      Hue[0.1, 0.6532663316582906, 1.103517587939698], 
      Hue[0.1, 0.6582914572864313, 1.103517587939698], 
      Hue[0.1, 0.6633165829145721, 1.103517587939698], 
      Hue[0.1, 0.6683417085427129, 1.103517587939698], 
      Hue[0.1, 0.6733668341708536, 1.103517587939698], 
      Hue[0.1, 0.6783919597989944, 1.103517587939698], 
      Hue[0.1, 0.6834170854271352, 1.103517587939698], 
      Hue[0.1, 0.6884422110552759, 1.103517587939698], 
      Hue[0.1, 0.6934673366834166, 1.103517587939698], 
      Hue[0.1, 0.6984924623115575, 1.103517587939698], 
      Hue[0.1, 0.7035175879396982, 1.103517587939698], 
      Hue[0.1, 0.7085427135678389, 1.103517587939698], 
      Hue[0.1, 0.7135678391959798, 1.103517587939698], 
      Hue[0.1, 0.7185929648241205, 1.103517587939698], 
      Hue[0.1, 0.7236180904522612, 1.103517587939698], 
      Hue[0.1, 0.7286432160804021, 1.103517587939698], 
      Hue[0.1, 0.7336683417085428, 1.103517587939698], 
      Hue[0.1, 0.7386934673366835, 1.103517587939698], 
      Hue[0.1, 0.7437185929648243, 1.103517587939698], 
      Hue[0.1, 0.7487437185929651, 1.103517587939698], 
      Hue[0.1, 0.7537688442211058, 1.103517587939698], 
      Hue[0.1, 0.7587939698492466, 1.103517587939698], 
      Hue[0.1, 0.7638190954773874, 1.103517587939698], 
      Hue[0.1, 0.7688442211055281, 1.103517587939698], 
      Hue[0.1, 0.7738693467336689, 1.103517587939698], 
      Hue[0.1, 0.7788944723618096, 1.103517587939698], 
      Hue[0.1, 0.7839195979899504, 1.103517587939698], 
      Hue[0.1, 0.7889447236180911, 1.103517587939698], 
      Hue[0.1, 0.7939698492462319, 1.103517587939698], 
      Hue[0.1, 0.7989949748743727, 1.103517587939698], 
      Hue[0.1, 0.8040201005025134, 1.103517587939698], 
      Hue[0.1, 0.8090452261306542, 1.103517587939698], 
      Hue[0.1, 0.8140703517587949, 1.103517587939698], 
      Hue[0.1, 0.8190954773869357, 1.103517587939698], 
      Hue[0.1, 0.8241206030150765, 1.103517587939698], 
      Hue[0.1, 0.8291457286432172, 1.103517587939698], 
      Hue[0.1, 0.834170854271358, 1.103517587939698], 
      Hue[0.1, 0.8391959798994988, 1.103517587939698], 
      Hue[0.1, 0.8442211055276395, 1.103517587939698], 
      Hue[0.1, 0.8492462311557802, 1.103517587939698], 
      Hue[0.1, 0.8542713567839211, 1.103517587939698], 
      Hue[0.1, 0.8592964824120618, 1.103517587939698], 
      Hue[0.1, 0.8643216080402025, 1.103517587939698], 
      Hue[0.1, 0.8693467336683434, 1.103517587939698], 
      Hue[0.1, 0.8743718592964841, 1.103517587939698], 
      Hue[0.1, 0.8793969849246248, 1.103517587939698], 
      Hue[0.1, 0.8844221105527657, 1.103517587939698], 
      Hue[0.1, 0.8894472361809064, 1.103517587939698], 
      Hue[0.1, 0.8944723618090471, 1.103517587939698], 
      Hue[0.1, 0.8994974874371879, 1.103517587939698], 
      Hue[0.1, 0.9045226130653287, 1.103517587939698], 
      Hue[0.1, 0.9095477386934694, 1.103517587939698], 
      Hue[0.1, 0.9145728643216102, 1.103517587939698], 
      Hue[0.1, 0.919597989949751, 1.103517587939698], 
      Hue[0.1, 0.9246231155778917, 1.103517587939698], 
      Hue[0.1, 0.9296482412060324, 1.103517587939698], 
      Hue[0.1, 0.9346733668341732, 1.103517587939698], 
      Hue[0.1, 0.939698492462314, 1.103517587939698], 
      Hue[0.1, 0.9447236180904547, 1.103517587939698], 
      Hue[0.1, 0.9497487437185955, 1.103517587939698], 
      Hue[0.1, 0.9547738693467362, 1.103517587939698], 
      Hue[0.1, 0.959798994974877, 1.103517587939698], 
      Hue[0.1, 0.9648241206030178, 1.103517587939698], 
      Hue[0.1, 0.9698492462311585, 1.103517587939698], 
      Hue[0.1, 0.9748743718592993, 1.103517587939698], 
      Hue[0.1, 0.9798994974874401, 1.103517587939698], 
      Hue[0.1, 0.9849246231155808, 1.103517587939698], 
      Hue[0.1, 0.9899497487437215, 1.103517587939698], 
      Hue[0.1, 0.9949748743718624, 1.103517587939698], 
      Hue[0.1, 1., 1.103517587939698], 
      Hue[0.1, 0., 1.1085427135678385`], 
      Hue[0.1, 0.005025125628140704, 1.1085427135678385`], 
      Hue[0.1, 0.010050251256281407`, 1.1085427135678385`], 
      Hue[0.1, 0.015075376884422112`, 1.1085427135678385`], 
      Hue[0.1, 0.020100502512562814`, 1.1085427135678385`], 
      Hue[0.1, 0.02512562814070352, 1.1085427135678385`], 
      Hue[0.1, 0.030150753768844223`, 1.1085427135678385`], 
      Hue[0.1, 0.035175879396984924`, 1.1085427135678385`], 
      Hue[0.1, 0.04020100502512563, 1.1085427135678385`], 
      Hue[0.1, 0.04522613065326634, 1.1085427135678385`], 
      Hue[0.1, 0.050251256281407045`, 1.1085427135678385`], 
      Hue[0.1, 0.055276381909547756`, 1.1085427135678385`], 
      Hue[0.1, 0.06030150753768846, 1.1085427135678385`], 
      Hue[0.1, 0.06532663316582916, 1.1085427135678385`], 
      Hue[0.1, 0.07035175879396988, 1.1085427135678385`], 
      Hue[0.1, 0.07537688442211059, 1.1085427135678385`], 
      Hue[0.1, 0.0804020100502513, 1.1085427135678385`], 
      Hue[0.1, 0.085427135678392, 1.1085427135678385`], 
      Hue[0.1, 0.09045226130653271, 1.1085427135678385`], 
      Hue[0.1, 0.09547738693467342, 1.1085427135678385`], 
      Hue[0.1, 0.10050251256281413`, 1.1085427135678385`], 
      Hue[0.1, 0.10552763819095483`, 1.1085427135678385`], 
      Hue[0.1, 0.11055276381909554`, 1.1085427135678385`], 
      Hue[0.1, 0.11557788944723625`, 1.1085427135678385`], 
      Hue[0.1, 0.12060301507537696`, 1.1085427135678385`], 
      Hue[0.1, 0.12562814070351766`, 1.1085427135678385`], 
      Hue[0.1, 0.13065326633165839`, 1.1085427135678385`], 
      Hue[0.1, 0.13567839195979908`, 1.1085427135678385`], 
      Hue[0.1, 0.14070351758793978`, 1.1085427135678385`], 
      Hue[0.1, 0.1457286432160805, 1.1085427135678385`], 
      Hue[0.1, 0.1507537688442212, 1.1085427135678385`], 
      Hue[0.1, 0.1557788944723619, 1.1085427135678385`], 
      Hue[0.1, 0.16080402010050263`, 1.1085427135678385`], 
      Hue[0.1, 0.16582914572864332`, 1.1085427135678385`], 
      Hue[0.1, 0.170854271356784, 1.1085427135678385`], 
      Hue[0.1, 0.1758793969849247, 1.1085427135678385`], 
      Hue[0.1, 0.1809045226130654, 1.1085427135678385`], 
      Hue[0.1, 0.18592964824120609`, 1.1085427135678385`], 
      Hue[0.1, 0.19095477386934676`, 1.1085427135678385`], 
      Hue[0.1, 0.19597989949748745`, 1.1085427135678385`], 
      Hue[0.1, 0.20100502512562815`, 1.1085427135678385`], 
      Hue[0.1, 0.20603015075376885`, 1.1085427135678385`], 
      Hue[0.1, 0.21105527638190952`, 1.1085427135678385`], 
      Hue[0.1, 0.21608040201005022`, 1.1085427135678385`], 
      Hue[0.1, 0.2211055276381909, 1.1085427135678385`], 
      Hue[0.1, 0.2261306532663316, 1.1085427135678385`], 
      Hue[0.1, 0.23115577889447228`, 1.1085427135678385`], 
      Hue[0.1, 0.23618090452261298`, 1.1085427135678385`], 
      Hue[0.1, 0.24120603015075368`, 1.1085427135678385`], 
      Hue[0.1, 0.24623115577889435`, 1.1085427135678385`], 
      Hue[0.1, 0.25125628140703504`, 1.1085427135678385`], 
      Hue[0.1, 0.2562814070351757, 1.1085427135678385`], 
      Hue[0.1, 0.26130653266331644`, 1.1085427135678385`], 
      Hue[0.1, 0.2663316582914571, 1.1085427135678385`], 
      Hue[0.1, 0.27135678391959783`, 1.1085427135678385`], 
      Hue[0.1, 0.2763819095477385, 1.1085427135678385`], 
      Hue[0.1, 0.28140703517587917`, 1.1085427135678385`], 
      Hue[0.1, 0.2864321608040199, 1.1085427135678385`], 
      Hue[0.1, 0.29145728643216057`, 1.1085427135678385`], 
      Hue[0.1, 0.29648241206030124`, 1.1085427135678385`], 
      Hue[0.1, 0.30150753768844196`, 1.1085427135678385`], 
      Hue[0.1, 0.30653266331658263`, 1.1085427135678385`], 
      Hue[0.1, 0.31155778894472336`, 1.1085427135678385`], 
      Hue[0.1, 0.316582914572864, 1.1085427135678385`], 
      Hue[0.1, 0.32160804020100475`, 1.1085427135678385`], 
      Hue[0.1, 0.3266331658291454, 1.1085427135678385`], 
      Hue[0.1, 0.33165829145728615`, 1.1085427135678385`], 
      Hue[0.1, 0.3366834170854268, 1.1085427135678385`], 
      Hue[0.1, 0.3417085427135675, 1.1085427135678385`], 
      Hue[0.1, 0.3467336683417082, 1.1085427135678385`], 
      Hue[0.1, 0.3517587939698489, 1.1085427135678385`], 
      Hue[0.1, 0.3567839195979896, 1.1085427135678385`], 
      Hue[0.1, 0.3618090452261303, 1.1085427135678385`], 
      Hue[0.1, 0.36683417085427095`, 1.1085427135678385`], 
      Hue[0.1, 0.37185929648241167`, 1.1085427135678385`], 
      Hue[0.1, 0.37688442211055234`, 1.1085427135678385`], 
      Hue[0.1, 0.381909547738693, 1.1085427135678385`], 
      Hue[0.1, 0.38693467336683374`, 1.1085427135678385`], 
      Hue[0.1, 0.3919597989949744, 1.1085427135678385`], 
      Hue[0.1, 0.39698492462311513`, 1.1085427135678385`], 
      Hue[0.1, 0.4020100502512558, 1.1085427135678385`], 
      Hue[0.1, 0.40703517587939647`, 1.1085427135678385`], 
      Hue[0.1, 0.4120603015075372, 1.1085427135678385`], 
      Hue[0.1, 0.41708542713567787`, 1.1085427135678385`], 
      Hue[0.1, 0.42211055276381854`, 1.1085427135678385`], 
      Hue[0.1, 0.42713567839195926`, 1.1085427135678385`], 
      Hue[0.1, 0.43216080402009993`, 1.1085427135678385`], 
      Hue[0.1, 0.4371859296482406, 1.1085427135678385`], 
      Hue[0.1, 0.4422110552763813, 1.1085427135678385`], 
      Hue[0.1, 0.447236180904522, 1.1085427135678385`], 
      Hue[0.1, 0.4522613065326627, 1.1085427135678385`], 
      Hue[0.1, 0.4572864321608034, 1.1085427135678385`], 
      Hue[0.1, 0.46231155778894406`, 1.1085427135678385`], 
      Hue[0.1, 0.4673366834170848, 1.1085427135678385`], 
      Hue[0.1, 0.47236180904522546`, 1.1085427135678385`], 
      Hue[0.1, 0.4773869346733661, 1.1085427135678385`], 
      Hue[0.1, 0.48241206030150685`, 1.1085427135678385`], 
      Hue[0.1, 0.4874371859296475, 1.1085427135678385`], 
      Hue[0.1, 0.49246231155778825`, 1.1085427135678385`], 
      Hue[0.1, 0.4974874371859289, 1.1085427135678385`], 
      Hue[0.1, 0.5025125628140696, 1.1085427135678385`], 
      Hue[0.1, 0.5075376884422103, 1.1085427135678385`], 
      Hue[0.1, 0.512562814070351, 1.1085427135678385`], 
      Hue[0.1, 0.5175879396984917, 1.1085427135678385`], 
      Hue[0.1, 0.5226130653266323, 1.1085427135678385`], 
      Hue[0.1, 0.527638190954773, 1.1085427135678385`], 
      Hue[0.1, 0.5326633165829138, 1.1085427135678385`], 
      Hue[0.1, 0.5376884422110544, 1.1085427135678385`], 
      Hue[0.1, 0.5427135678391951, 1.1085427135678385`], 
      Hue[0.1, 0.5477386934673358, 1.1085427135678385`], 
      Hue[0.1, 0.5527638190954766, 1.1085427135678385`], 
      Hue[0.1, 0.5577889447236172, 1.1085427135678385`], 
      Hue[0.1, 0.5628140703517579, 1.1085427135678385`], 
      Hue[0.1, 0.5678391959798986, 1.1085427135678385`], 
      Hue[0.1, 0.5728643216080392, 1.1085427135678385`], 
      Hue[0.1, 0.57788944723618, 1.1085427135678385`], 
      Hue[0.1, 0.5829145728643207, 1.1085427135678385`], 
      Hue[0.1, 0.5879396984924613, 1.1085427135678385`], 
      Hue[0.1, 0.592964824120602, 1.1085427135678385`], 
      Hue[0.1, 0.5979899497487428, 1.1085427135678385`], 
      Hue[0.1, 0.6030150753768834, 1.1085427135678385`], 
      Hue[0.1, 0.6080402010050241, 1.1085427135678385`], 
      Hue[0.1, 0.6130653266331648, 1.1085427135678385`], 
      Hue[0.1, 0.6180904522613054, 1.1085427135678385`], 
      Hue[0.1, 0.6231155778894462, 1.1085427135678385`], 
      Hue[0.1, 0.6281407035175869, 1.1085427135678385`], 
      Hue[0.1, 0.6331658291457275, 1.1085427135678385`], 
      Hue[0.1, 0.6381909547738683, 1.1085427135678385`], 
      Hue[0.1, 0.6432160804020091, 1.1085427135678385`], 
      Hue[0.1, 0.6482412060301498, 1.1085427135678385`], 
      Hue[0.1, 0.6532663316582906, 1.1085427135678385`], 
      Hue[0.1, 0.6582914572864313, 1.1085427135678385`], 
      Hue[0.1, 0.6633165829145721, 1.1085427135678385`], 
      Hue[0.1, 0.6683417085427129, 1.1085427135678385`], 
      Hue[0.1, 0.6733668341708536, 1.1085427135678385`], 
      Hue[0.1, 0.6783919597989944, 1.1085427135678385`], 
      Hue[0.1, 0.6834170854271352, 1.1085427135678385`], 
      Hue[0.1, 0.6884422110552759, 1.1085427135678385`], 
      Hue[0.1, 0.6934673366834166, 1.1085427135678385`], 
      Hue[0.1, 0.6984924623115575, 1.1085427135678385`], 
      Hue[0.1, 0.7035175879396982, 1.1085427135678385`], 
      Hue[0.1, 0.7085427135678389, 1.1085427135678385`], 
      Hue[0.1, 0.7135678391959798, 1.1085427135678385`], 
      Hue[0.1, 0.7185929648241205, 1.1085427135678385`], 
      Hue[0.1, 0.7236180904522612, 1.1085427135678385`], 
      Hue[0.1, 0.7286432160804021, 1.1085427135678385`], 
      Hue[0.1, 0.7336683417085428, 1.1085427135678385`], 
      Hue[0.1, 0.7386934673366835, 1.1085427135678385`], 
      Hue[0.1, 0.7437185929648243, 1.1085427135678385`], 
      Hue[0.1, 0.7487437185929651, 1.1085427135678385`], 
      Hue[0.1, 0.7537688442211058, 1.1085427135678385`], 
      Hue[0.1, 0.7587939698492466, 1.1085427135678385`], 
      Hue[0.1, 0.7638190954773874, 1.1085427135678385`], 
      Hue[0.1, 0.7688442211055281, 1.1085427135678385`], 
      Hue[0.1, 0.7738693467336689, 1.1085427135678385`], 
      Hue[0.1, 0.7788944723618096, 1.1085427135678385`], 
      Hue[0.1, 0.7839195979899504, 1.1085427135678385`], 
      Hue[0.1, 0.7889447236180911, 1.1085427135678385`], 
      Hue[0.1, 0.7939698492462319, 1.1085427135678385`], 
      Hue[0.1, 0.7989949748743727, 1.1085427135678385`], 
      Hue[0.1, 0.8040201005025134, 1.1085427135678385`], 
      Hue[0.1, 0.8090452261306542, 1.1085427135678385`], 
      Hue[0.1, 0.8140703517587949, 1.1085427135678385`], 
      Hue[0.1, 0.8190954773869357, 1.1085427135678385`], 
      Hue[0.1, 0.8241206030150765, 1.1085427135678385`], 
      Hue[0.1, 0.8291457286432172, 1.1085427135678385`], 
      Hue[0.1, 0.834170854271358, 1.1085427135678385`], 
      Hue[0.1, 0.8391959798994988, 1.1085427135678385`], 
      Hue[0.1, 0.8442211055276395, 1.1085427135678385`], 
      Hue[0.1, 0.8492462311557802, 1.1085427135678385`], 
      Hue[0.1, 0.8542713567839211, 1.1085427135678385`], 
      Hue[0.1, 0.8592964824120618, 1.1085427135678385`], 
      Hue[0.1, 0.8643216080402025, 1.1085427135678385`], 
      Hue[0.1, 0.8693467336683434, 1.1085427135678385`], 
      Hue[0.1, 0.8743718592964841, 1.1085427135678385`], 
      Hue[0.1, 0.8793969849246248, 1.1085427135678385`], 
      Hue[0.1, 0.8844221105527657, 1.1085427135678385`], 
      Hue[0.1, 0.8894472361809064, 1.1085427135678385`], 
      Hue[0.1, 0.8944723618090471, 1.1085427135678385`], 
      Hue[0.1, 0.8994974874371879, 1.1085427135678385`], 
      Hue[0.1, 0.9045226130653287, 1.1085427135678385`], 
      Hue[0.1, 0.9095477386934694, 1.1085427135678385`], 
      Hue[0.1, 0.9145728643216102, 1.1085427135678385`], 
      Hue[0.1, 0.919597989949751, 1.1085427135678385`], 
      Hue[0.1, 0.9246231155778917, 1.1085427135678385`], 
      Hue[0.1, 0.9296482412060324, 1.1085427135678385`], 
      Hue[0.1, 0.9346733668341732, 1.1085427135678385`], 
      Hue[0.1, 0.939698492462314, 1.1085427135678385`], 
      Hue[0.1, 0.9447236180904547, 1.1085427135678385`], 
      Hue[0.1, 0.9497487437185955, 1.1085427135678385`], 
      Hue[0.1, 0.9547738693467362, 1.1085427135678385`], 
      Hue[0.1, 0.959798994974877, 1.1085427135678385`], 
      Hue[0.1, 0.9648241206030178, 1.1085427135678385`], 
      Hue[0.1, 0.9698492462311585, 1.1085427135678385`], 
      Hue[0.1, 0.9748743718592993, 1.1085427135678385`], 
      Hue[0.1, 0.9798994974874401, 1.1085427135678385`], 
      Hue[0.1, 0.9849246231155808, 1.1085427135678385`], 
      Hue[0.1, 0.9899497487437215, 1.1085427135678385`], 
      Hue[0.1, 0.9949748743718624, 1.1085427135678385`], 
      Hue[0.1, 1., 1.1085427135678385`], 
      Hue[0.1, 0., 1.1135678391959791`], 
      Hue[0.1, 0.005025125628140704, 1.1135678391959791`], 
      Hue[0.1, 0.010050251256281407`, 1.1135678391959791`], 
      Hue[0.1, 0.015075376884422112`, 1.1135678391959791`], 
      Hue[0.1, 0.020100502512562814`, 1.1135678391959791`], 
      Hue[0.1, 0.02512562814070352, 1.1135678391959791`], 
      Hue[0.1, 0.030150753768844223`, 1.1135678391959791`], 
      Hue[0.1, 0.035175879396984924`, 1.1135678391959791`], 
      Hue[0.1, 0.04020100502512563, 1.1135678391959791`], 
      Hue[0.1, 0.04522613065326634, 1.1135678391959791`], 
      Hue[0.1, 0.050251256281407045`, 1.1135678391959791`], 
      Hue[0.1, 0.055276381909547756`, 1.1135678391959791`], 
      Hue[0.1, 0.06030150753768846, 1.1135678391959791`], 
      Hue[0.1, 0.06532663316582916, 1.1135678391959791`], 
      Hue[0.1, 0.07035175879396988, 1.1135678391959791`], 
      Hue[0.1, 0.07537688442211059, 1.1135678391959791`], 
      Hue[0.1, 0.0804020100502513, 1.1135678391959791`], 
      Hue[0.1, 0.085427135678392, 1.1135678391959791`], 
      Hue[0.1, 0.09045226130653271, 1.1135678391959791`], 
      Hue[0.1, 0.09547738693467342, 1.1135678391959791`], 
      Hue[0.1, 0.10050251256281413`, 1.1135678391959791`], 
      Hue[0.1, 0.10552763819095483`, 1.1135678391959791`], 
      Hue[0.1, 0.11055276381909554`, 1.1135678391959791`], 
      Hue[0.1, 0.11557788944723625`, 1.1135678391959791`], 
      Hue[0.1, 0.12060301507537696`, 1.1135678391959791`], 
      Hue[0.1, 0.12562814070351766`, 1.1135678391959791`], 
      Hue[0.1, 0.13065326633165839`, 1.1135678391959791`], 
      Hue[0.1, 0.13567839195979908`, 1.1135678391959791`], 
      Hue[0.1, 0.14070351758793978`, 1.1135678391959791`], 
      Hue[0.1, 0.1457286432160805, 1.1135678391959791`], 
      Hue[0.1, 0.1507537688442212, 1.1135678391959791`], 
      Hue[0.1, 0.1557788944723619, 1.1135678391959791`], 
      Hue[0.1, 0.16080402010050263`, 1.1135678391959791`], 
      Hue[0.1, 0.16582914572864332`, 1.1135678391959791`], 
      Hue[0.1, 0.170854271356784, 1.1135678391959791`], 
      Hue[0.1, 0.1758793969849247, 1.1135678391959791`], 
      Hue[0.1, 0.1809045226130654, 1.1135678391959791`], 
      Hue[0.1, 0.18592964824120609`, 1.1135678391959791`], 
      Hue[0.1, 0.19095477386934676`, 1.1135678391959791`], 
      Hue[0.1, 0.19597989949748745`, 1.1135678391959791`], 
      Hue[0.1, 0.20100502512562815`, 1.1135678391959791`], 
      Hue[0.1, 0.20603015075376885`, 1.1135678391959791`], 
      Hue[0.1, 0.21105527638190952`, 1.1135678391959791`], 
      Hue[0.1, 0.21608040201005022`, 1.1135678391959791`], 
      Hue[0.1, 0.2211055276381909, 1.1135678391959791`], 
      Hue[0.1, 0.2261306532663316, 1.1135678391959791`], 
      Hue[0.1, 0.23115577889447228`, 1.1135678391959791`], 
      Hue[0.1, 0.23618090452261298`, 1.1135678391959791`], 
      Hue[0.1, 0.24120603015075368`, 1.1135678391959791`], 
      Hue[0.1, 0.24623115577889435`, 1.1135678391959791`], 
      Hue[0.1, 0.25125628140703504`, 1.1135678391959791`], 
      Hue[0.1, 0.2562814070351757, 1.1135678391959791`], 
      Hue[0.1, 0.26130653266331644`, 1.1135678391959791`], 
      Hue[0.1, 0.2663316582914571, 1.1135678391959791`], 
      Hue[0.1, 0.27135678391959783`, 1.1135678391959791`], 
      Hue[0.1, 0.2763819095477385, 1.1135678391959791`], 
      Hue[0.1, 0.28140703517587917`, 1.1135678391959791`], 
      Hue[0.1, 0.2864321608040199, 1.1135678391959791`], 
      Hue[0.1, 0.29145728643216057`, 1.1135678391959791`], 
      Hue[0.1, 0.29648241206030124`, 1.1135678391959791`], 
      Hue[0.1, 0.30150753768844196`, 1.1135678391959791`], 
      Hue[0.1, 0.30653266331658263`, 1.1135678391959791`], 
      Hue[0.1, 0.31155778894472336`, 1.1135678391959791`], 
      Hue[0.1, 0.316582914572864, 1.1135678391959791`], 
      Hue[0.1, 0.32160804020100475`, 1.1135678391959791`], 
      Hue[0.1, 0.3266331658291454, 1.1135678391959791`], 
      Hue[0.1, 0.33165829145728615`, 1.1135678391959791`], 
      Hue[0.1, 0.3366834170854268, 1.1135678391959791`], 
      Hue[0.1, 0.3417085427135675, 1.1135678391959791`], 
      Hue[0.1, 0.3467336683417082, 1.1135678391959791`], 
      Hue[0.1, 0.3517587939698489, 1.1135678391959791`], 
      Hue[0.1, 0.3567839195979896, 1.1135678391959791`], 
      Hue[0.1, 0.3618090452261303, 1.1135678391959791`], 
      Hue[0.1, 0.36683417085427095`, 1.1135678391959791`], 
      Hue[0.1, 0.37185929648241167`, 1.1135678391959791`], 
      Hue[0.1, 0.37688442211055234`, 1.1135678391959791`], 
      Hue[0.1, 0.381909547738693, 1.1135678391959791`], 
      Hue[0.1, 0.38693467336683374`, 1.1135678391959791`], 
      Hue[0.1, 0.3919597989949744, 1.1135678391959791`], 
      Hue[0.1, 0.39698492462311513`, 1.1135678391959791`], 
      Hue[0.1, 0.4020100502512558, 1.1135678391959791`], 
      Hue[0.1, 0.40703517587939647`, 1.1135678391959791`], 
      Hue[0.1, 0.4120603015075372, 1.1135678391959791`], 
      Hue[0.1, 0.41708542713567787`, 1.1135678391959791`], 
      Hue[0.1, 0.42211055276381854`, 1.1135678391959791`], 
      Hue[0.1, 0.42713567839195926`, 1.1135678391959791`], 
      Hue[0.1, 0.43216080402009993`, 1.1135678391959791`], 
      Hue[0.1, 0.4371859296482406, 1.1135678391959791`], 
      Hue[0.1, 0.4422110552763813, 1.1135678391959791`], 
      Hue[0.1, 0.447236180904522, 1.1135678391959791`], 
      Hue[0.1, 0.4522613065326627, 1.1135678391959791`], 
      Hue[0.1, 0.4572864321608034, 1.1135678391959791`], 
      Hue[0.1, 0.46231155778894406`, 1.1135678391959791`], 
      Hue[0.1, 0.4673366834170848, 1.1135678391959791`], 
      Hue[0.1, 0.47236180904522546`, 1.1135678391959791`], 
      Hue[0.1, 0.4773869346733661, 1.1135678391959791`], 
      Hue[0.1, 0.48241206030150685`, 1.1135678391959791`], 
      Hue[0.1, 0.4874371859296475, 1.1135678391959791`], 
      Hue[0.1, 0.49246231155778825`, 1.1135678391959791`], 
      Hue[0.1, 0.4974874371859289, 1.1135678391959791`], 
      Hue[0.1, 0.5025125628140696, 1.1135678391959791`], 
      Hue[0.1, 0.5075376884422103, 1.1135678391959791`], 
      Hue[0.1, 0.512562814070351, 1.1135678391959791`], 
      Hue[0.1, 0.5175879396984917, 1.1135678391959791`], 
      Hue[0.1, 0.5226130653266323, 1.1135678391959791`], 
      Hue[0.1, 0.527638190954773, 1.1135678391959791`], 
      Hue[0.1, 0.5326633165829138, 1.1135678391959791`], 
      Hue[0.1, 0.5376884422110544, 1.1135678391959791`], 
      Hue[0.1, 0.5427135678391951, 1.1135678391959791`], 
      Hue[0.1, 0.5477386934673358, 1.1135678391959791`], 
      Hue[0.1, 0.5527638190954766, 1.1135678391959791`], 
      Hue[0.1, 0.5577889447236172, 1.1135678391959791`], 
      Hue[0.1, 0.5628140703517579, 1.1135678391959791`], 
      Hue[0.1, 0.5678391959798986, 1.1135678391959791`], 
      Hue[0.1, 0.5728643216080392, 1.1135678391959791`], 
      Hue[0.1, 0.57788944723618, 1.1135678391959791`], 
      Hue[0.1, 0.5829145728643207, 1.1135678391959791`], 
      Hue[0.1, 0.5879396984924613, 1.1135678391959791`], 
      Hue[0.1, 0.592964824120602, 1.1135678391959791`], 
      Hue[0.1, 0.5979899497487428, 1.1135678391959791`], 
      Hue[0.1, 0.6030150753768834, 1.1135678391959791`], 
      Hue[0.1, 0.6080402010050241, 1.1135678391959791`], 
      Hue[0.1, 0.6130653266331648, 1.1135678391959791`], 
      Hue[0.1, 0.6180904522613054, 1.1135678391959791`], 
      Hue[0.1, 0.6231155778894462, 1.1135678391959791`], 
      Hue[0.1, 0.6281407035175869, 1.1135678391959791`], 
      Hue[0.1, 0.6331658291457275, 1.1135678391959791`], 
      Hue[0.1, 0.6381909547738683, 1.1135678391959791`], 
      Hue[0.1, 0.6432160804020091, 1.1135678391959791`], 
      Hue[0.1, 0.6482412060301498, 1.1135678391959791`], 
      Hue[0.1, 0.6532663316582906, 1.1135678391959791`], 
      Hue[0.1, 0.6582914572864313, 1.1135678391959791`], 
      Hue[0.1, 0.6633165829145721, 1.1135678391959791`], 
      Hue[0.1, 0.6683417085427129, 1.1135678391959791`], 
      Hue[0.1, 0.6733668341708536, 1.1135678391959791`], 
      Hue[0.1, 0.6783919597989944, 1.1135678391959791`], 
      Hue[0.1, 0.6834170854271352, 1.1135678391959791`], 
      Hue[0.1, 0.6884422110552759, 1.1135678391959791`], 
      Hue[0.1, 0.6934673366834166, 1.1135678391959791`], 
      Hue[0.1, 0.6984924623115575, 1.1135678391959791`], 
      Hue[0.1, 0.7035175879396982, 1.1135678391959791`], 
      Hue[0.1, 0.7085427135678389, 1.1135678391959791`], 
      Hue[0.1, 0.7135678391959798, 1.1135678391959791`], 
      Hue[0.1, 0.7185929648241205, 1.1135678391959791`], 
      Hue[0.1, 0.7236180904522612, 1.1135678391959791`], 
      Hue[0.1, 0.7286432160804021, 1.1135678391959791`], 
      Hue[0.1, 0.7336683417085428, 1.1135678391959791`], 
      Hue[0.1, 0.7386934673366835, 1.1135678391959791`], 
      Hue[0.1, 0.7437185929648243, 1.1135678391959791`], 
      Hue[0.1, 0.7487437185929651, 1.1135678391959791`], 
      Hue[0.1, 0.7537688442211058, 1.1135678391959791`], 
      Hue[0.1, 0.7587939698492466, 1.1135678391959791`], 
      Hue[0.1, 0.7638190954773874, 1.1135678391959791`], 
      Hue[0.1, 0.7688442211055281, 1.1135678391959791`], 
      Hue[0.1, 0.7738693467336689, 1.1135678391959791`], 
      Hue[0.1, 0.7788944723618096, 1.1135678391959791`], 
      Hue[0.1, 0.7839195979899504, 1.1135678391959791`], 
      Hue[0.1, 0.7889447236180911, 1.1135678391959791`], 
      Hue[0.1, 0.7939698492462319, 1.1135678391959791`], 
      Hue[0.1, 0.7989949748743727, 1.1135678391959791`], 
      Hue[0.1, 0.8040201005025134, 1.1135678391959791`], 
      Hue[0.1, 0.8090452261306542, 1.1135678391959791`], 
      Hue[0.1, 0.8140703517587949, 1.1135678391959791`], 
      Hue[0.1, 0.8190954773869357, 1.1135678391959791`], 
      Hue[0.1, 0.8241206030150765, 1.1135678391959791`], 
      Hue[0.1, 0.8291457286432172, 1.1135678391959791`], 
      Hue[0.1, 0.834170854271358, 1.1135678391959791`], 
      Hue[0.1, 0.8391959798994988, 1.1135678391959791`], 
      Hue[0.1, 0.8442211055276395, 1.1135678391959791`], 
      Hue[0.1, 0.8492462311557802, 1.1135678391959791`], 
      Hue[0.1, 0.8542713567839211, 1.1135678391959791`], 
      Hue[0.1, 0.8592964824120618, 1.1135678391959791`], 
      Hue[0.1, 0.8643216080402025, 1.1135678391959791`], 
      Hue[0.1, 0.8693467336683434, 1.1135678391959791`], 
      Hue[0.1, 0.8743718592964841, 1.1135678391959791`], 
      Hue[0.1, 0.8793969849246248, 1.1135678391959791`], 
      Hue[0.1, 0.8844221105527657, 1.1135678391959791`], 
      Hue[0.1, 0.8894472361809064, 1.1135678391959791`], 
      Hue[0.1, 0.8944723618090471, 1.1135678391959791`], 
      Hue[0.1, 0.8994974874371879, 1.1135678391959791`], 
      Hue[0.1, 0.9045226130653287, 1.1135678391959791`], 
      Hue[0.1, 0.9095477386934694, 1.1135678391959791`], 
      Hue[0.1, 0.9145728643216102, 1.1135678391959791`], 
      Hue[0.1, 0.919597989949751, 1.1135678391959791`], 
      Hue[0.1, 0.9246231155778917, 1.1135678391959791`], 
      Hue[0.1, 0.9296482412060324, 1.1135678391959791`], 
      Hue[0.1, 0.9346733668341732, 1.1135678391959791`], 
      Hue[0.1, 0.939698492462314, 1.1135678391959791`], 
      Hue[0.1, 0.9447236180904547, 1.1135678391959791`], 
      Hue[0.1, 0.9497487437185955, 1.1135678391959791`], 
      Hue[0.1, 0.9547738693467362, 1.1135678391959791`], 
      Hue[0.1, 0.959798994974877, 1.1135678391959791`], 
      Hue[0.1, 0.9648241206030178, 1.1135678391959791`], 
      Hue[0.1, 0.9698492462311585, 1.1135678391959791`], 
      Hue[0.1, 0.9748743718592993, 1.1135678391959791`], 
      Hue[0.1, 0.9798994974874401, 1.1135678391959791`], 
      Hue[0.1, 0.9849246231155808, 1.1135678391959791`], 
      Hue[0.1, 0.9899497487437215, 1.1135678391959791`], 
      Hue[0.1, 0.9949748743718624, 1.1135678391959791`], 
      Hue[0.1, 1., 1.1135678391959791`], 
      Hue[0.1, 0., 1.11859296482412], 
      Hue[0.1, 0.005025125628140704, 1.11859296482412], 
      Hue[0.1, 0.010050251256281407`, 1.11859296482412], 
      Hue[0.1, 0.015075376884422112`, 1.11859296482412], 
      Hue[0.1, 0.020100502512562814`, 1.11859296482412], 
      Hue[0.1, 0.02512562814070352, 1.11859296482412], 
      Hue[0.1, 0.030150753768844223`, 1.11859296482412], 
      Hue[0.1, 0.035175879396984924`, 1.11859296482412], 
      Hue[0.1, 0.04020100502512563, 1.11859296482412], 
      Hue[0.1, 0.04522613065326634, 1.11859296482412], 
      Hue[0.1, 0.050251256281407045`, 1.11859296482412], 
      Hue[0.1, 0.055276381909547756`, 1.11859296482412], 
      Hue[0.1, 0.06030150753768846, 1.11859296482412], 
      Hue[0.1, 0.06532663316582916, 1.11859296482412], 
      Hue[0.1, 0.07035175879396988, 1.11859296482412], 
      Hue[0.1, 0.07537688442211059, 1.11859296482412], 
      Hue[0.1, 0.0804020100502513, 1.11859296482412], 
      Hue[0.1, 0.085427135678392, 1.11859296482412], 
      Hue[0.1, 0.09045226130653271, 1.11859296482412], 
      Hue[0.1, 0.09547738693467342, 1.11859296482412], 
      Hue[0.1, 0.10050251256281413`, 1.11859296482412], 
      Hue[0.1, 0.10552763819095483`, 1.11859296482412], 
      Hue[0.1, 0.11055276381909554`, 1.11859296482412], 
      Hue[0.1, 0.11557788944723625`, 1.11859296482412], 
      Hue[0.1, 0.12060301507537696`, 1.11859296482412], 
      Hue[0.1, 0.12562814070351766`, 1.11859296482412], 
      Hue[0.1, 0.13065326633165839`, 1.11859296482412], 
      Hue[0.1, 0.13567839195979908`, 1.11859296482412], 
      Hue[0.1, 0.14070351758793978`, 1.11859296482412], 
      Hue[0.1, 0.1457286432160805, 1.11859296482412], 
      Hue[0.1, 0.1507537688442212, 1.11859296482412], 
      Hue[0.1, 0.1557788944723619, 1.11859296482412], 
      Hue[0.1, 0.16080402010050263`, 1.11859296482412], 
      Hue[0.1, 0.16582914572864332`, 1.11859296482412], 
      Hue[0.1, 0.170854271356784, 1.11859296482412], 
      Hue[0.1, 0.1758793969849247, 1.11859296482412], 
      Hue[0.1, 0.1809045226130654, 1.11859296482412], 
      Hue[0.1, 0.18592964824120609`, 1.11859296482412], 
      Hue[0.1, 0.19095477386934676`, 1.11859296482412], 
      Hue[0.1, 0.19597989949748745`, 1.11859296482412], 
      Hue[0.1, 0.20100502512562815`, 1.11859296482412], 
      Hue[0.1, 0.20603015075376885`, 1.11859296482412], 
      Hue[0.1, 0.21105527638190952`, 1.11859296482412], 
      Hue[0.1, 0.21608040201005022`, 1.11859296482412], 
      Hue[0.1, 0.2211055276381909, 1.11859296482412], 
      Hue[0.1, 0.2261306532663316, 1.11859296482412], 
      Hue[0.1, 0.23115577889447228`, 1.11859296482412], 
      Hue[0.1, 0.23618090452261298`, 1.11859296482412], 
      Hue[0.1, 0.24120603015075368`, 1.11859296482412], 
      Hue[0.1, 0.24623115577889435`, 1.11859296482412], 
      Hue[0.1, 0.25125628140703504`, 1.11859296482412], 
      Hue[0.1, 0.2562814070351757, 1.11859296482412], 
      Hue[0.1, 0.26130653266331644`, 1.11859296482412], 
      Hue[0.1, 0.2663316582914571, 1.11859296482412], 
      Hue[0.1, 0.27135678391959783`, 1.11859296482412], 
      Hue[0.1, 0.2763819095477385, 1.11859296482412], 
      Hue[0.1, 0.28140703517587917`, 1.11859296482412], 
      Hue[0.1, 0.2864321608040199, 1.11859296482412], 
      Hue[0.1, 0.29145728643216057`, 1.11859296482412], 
      Hue[0.1, 0.29648241206030124`, 1.11859296482412], 
      Hue[0.1, 0.30150753768844196`, 1.11859296482412], 
      Hue[0.1, 0.30653266331658263`, 1.11859296482412], 
      Hue[0.1, 0.31155778894472336`, 1.11859296482412], 
      Hue[0.1, 0.316582914572864, 1.11859296482412], 
      Hue[0.1, 0.32160804020100475`, 1.11859296482412], 
      Hue[0.1, 0.3266331658291454, 1.11859296482412], 
      Hue[0.1, 0.33165829145728615`, 1.11859296482412], 
      Hue[0.1, 0.3366834170854268, 1.11859296482412], 
      Hue[0.1, 0.3417085427135675, 1.11859296482412], 
      Hue[0.1, 0.3467336683417082, 1.11859296482412], 
      Hue[0.1, 0.3517587939698489, 1.11859296482412], 
      Hue[0.1, 0.3567839195979896, 1.11859296482412], 
      Hue[0.1, 0.3618090452261303, 1.11859296482412], 
      Hue[0.1, 0.36683417085427095`, 1.11859296482412], 
      Hue[0.1, 0.37185929648241167`, 1.11859296482412], 
      Hue[0.1, 0.37688442211055234`, 1.11859296482412], 
      Hue[0.1, 0.381909547738693, 1.11859296482412], 
      Hue[0.1, 0.38693467336683374`, 1.11859296482412], 
      Hue[0.1, 0.3919597989949744, 1.11859296482412], 
      Hue[0.1, 0.39698492462311513`, 1.11859296482412], 
      Hue[0.1, 0.4020100502512558, 1.11859296482412], 
      Hue[0.1, 0.40703517587939647`, 1.11859296482412], 
      Hue[0.1, 0.4120603015075372, 1.11859296482412], 
      Hue[0.1, 0.41708542713567787`, 1.11859296482412], 
      Hue[0.1, 0.42211055276381854`, 1.11859296482412], 
      Hue[0.1, 0.42713567839195926`, 1.11859296482412], 
      Hue[0.1, 0.43216080402009993`, 1.11859296482412], 
      Hue[0.1, 0.4371859296482406, 1.11859296482412], 
      Hue[0.1, 0.4422110552763813, 1.11859296482412], 
      Hue[0.1, 0.447236180904522, 1.11859296482412], 
      Hue[0.1, 0.4522613065326627, 1.11859296482412], 
      Hue[0.1, 0.4572864321608034, 1.11859296482412], 
      Hue[0.1, 0.46231155778894406`, 1.11859296482412], 
      Hue[0.1, 0.4673366834170848, 1.11859296482412], 
      Hue[0.1, 0.47236180904522546`, 1.11859296482412], 
      Hue[0.1, 0.4773869346733661, 1.11859296482412], 
      Hue[0.1, 0.48241206030150685`, 1.11859296482412], 
      Hue[0.1, 0.4874371859296475, 1.11859296482412], 
      Hue[0.1, 0.49246231155778825`, 1.11859296482412], 
      Hue[0.1, 0.4974874371859289, 1.11859296482412], 
      Hue[0.1, 0.5025125628140696, 1.11859296482412], 
      Hue[0.1, 0.5075376884422103, 1.11859296482412], 
      Hue[0.1, 0.512562814070351, 1.11859296482412], 
      Hue[0.1, 0.5175879396984917, 1.11859296482412], 
      Hue[0.1, 0.5226130653266323, 1.11859296482412], 
      Hue[0.1, 0.527638190954773, 1.11859296482412], 
      Hue[0.1, 0.5326633165829138, 1.11859296482412], 
      Hue[0.1, 0.5376884422110544, 1.11859296482412], 
      Hue[0.1, 0.5427135678391951, 1.11859296482412], 
      Hue[0.1, 0.5477386934673358, 1.11859296482412], 
      Hue[0.1, 0.5527638190954766, 1.11859296482412], 
      Hue[0.1, 0.5577889447236172, 1.11859296482412], 
      Hue[0.1, 0.5628140703517579, 1.11859296482412], 
      Hue[0.1, 0.5678391959798986, 1.11859296482412], 
      Hue[0.1, 0.5728643216080392, 1.11859296482412], 
      Hue[0.1, 0.57788944723618, 1.11859296482412], 
      Hue[0.1, 0.5829145728643207, 1.11859296482412], 
      Hue[0.1, 0.5879396984924613, 1.11859296482412], 
      Hue[0.1, 0.592964824120602, 1.11859296482412], 
      Hue[0.1, 0.5979899497487428, 1.11859296482412], 
      Hue[0.1, 0.6030150753768834, 1.11859296482412], 
      Hue[0.1, 0.6080402010050241, 1.11859296482412], 
      Hue[0.1, 0.6130653266331648, 1.11859296482412], 
      Hue[0.1, 0.6180904522613054, 1.11859296482412], 
      Hue[0.1, 0.6231155778894462, 1.11859296482412], 
      Hue[0.1, 0.6281407035175869, 1.11859296482412], 
      Hue[0.1, 0.6331658291457275, 1.11859296482412], 
      Hue[0.1, 0.6381909547738683, 1.11859296482412], 
      Hue[0.1, 0.6432160804020091, 1.11859296482412], 
      Hue[0.1, 0.6482412060301498, 1.11859296482412], 
      Hue[0.1, 0.6532663316582906, 1.11859296482412], 
      Hue[0.1, 0.6582914572864313, 1.11859296482412], 
      Hue[0.1, 0.6633165829145721, 1.11859296482412], 
      Hue[0.1, 0.6683417085427129, 1.11859296482412], 
      Hue[0.1, 0.6733668341708536, 1.11859296482412], 
      Hue[0.1, 0.6783919597989944, 1.11859296482412], 
      Hue[0.1, 0.6834170854271352, 1.11859296482412], 
      Hue[0.1, 0.6884422110552759, 1.11859296482412], 
      Hue[0.1, 0.6934673366834166, 1.11859296482412], 
      Hue[0.1, 0.6984924623115575, 1.11859296482412], 
      Hue[0.1, 0.7035175879396982, 1.11859296482412], 
      Hue[0.1, 0.7085427135678389, 1.11859296482412], 
      Hue[0.1, 0.7135678391959798, 1.11859296482412], 
      Hue[0.1, 0.7185929648241205, 1.11859296482412], 
      Hue[0.1, 0.7236180904522612, 1.11859296482412], 
      Hue[0.1, 0.7286432160804021, 1.11859296482412], 
      Hue[0.1, 0.7336683417085428, 1.11859296482412], 
      Hue[0.1, 0.7386934673366835, 1.11859296482412], 
      Hue[0.1, 0.7437185929648243, 1.11859296482412], 
      Hue[0.1, 0.7487437185929651, 1.11859296482412], 
      Hue[0.1, 0.7537688442211058, 1.11859296482412], 
      Hue[0.1, 0.7587939698492466, 1.11859296482412], 
      Hue[0.1, 0.7638190954773874, 1.11859296482412], 
      Hue[0.1, 0.7688442211055281, 1.11859296482412], 
      Hue[0.1, 0.7738693467336689, 1.11859296482412], 
      Hue[0.1, 0.7788944723618096, 1.11859296482412], 
      Hue[0.1, 0.7839195979899504, 1.11859296482412], 
      Hue[0.1, 0.7889447236180911, 1.11859296482412], 
      Hue[0.1, 0.7939698492462319, 1.11859296482412], 
      Hue[0.1, 0.7989949748743727, 1.11859296482412], 
      Hue[0.1, 0.8040201005025134, 1.11859296482412], 
      Hue[0.1, 0.8090452261306542, 1.11859296482412], 
      Hue[0.1, 0.8140703517587949, 1.11859296482412], 
      Hue[0.1, 0.8190954773869357, 1.11859296482412], 
      Hue[0.1, 0.8241206030150765, 1.11859296482412], 
      Hue[0.1, 0.8291457286432172, 1.11859296482412], 
      Hue[0.1, 0.834170854271358, 1.11859296482412], 
      Hue[0.1, 0.8391959798994988, 1.11859296482412], 
      Hue[0.1, 0.8442211055276395, 1.11859296482412], 
      Hue[0.1, 0.8492462311557802, 1.11859296482412], 
      Hue[0.1, 0.8542713567839211, 1.11859296482412], 
      Hue[0.1, 0.8592964824120618, 1.11859296482412], 
      Hue[0.1, 0.8643216080402025, 1.11859296482412], 
      Hue[0.1, 0.8693467336683434, 1.11859296482412], 
      Hue[0.1, 0.8743718592964841, 1.11859296482412], 
      Hue[0.1, 0.8793969849246248, 1.11859296482412], 
      Hue[0.1, 0.8844221105527657, 1.11859296482412], 
      Hue[0.1, 0.8894472361809064, 1.11859296482412], 
      Hue[0.1, 0.8944723618090471, 1.11859296482412], 
      Hue[0.1, 0.8994974874371879, 1.11859296482412], 
      Hue[0.1, 0.9045226130653287, 1.11859296482412], 
      Hue[0.1, 0.9095477386934694, 1.11859296482412], 
      Hue[0.1, 0.9145728643216102, 1.11859296482412], 
      Hue[0.1, 0.919597989949751, 1.11859296482412], 
      Hue[0.1, 0.9246231155778917, 1.11859296482412], 
      Hue[0.1, 0.9296482412060324, 1.11859296482412], 
      Hue[0.1, 0.9346733668341732, 1.11859296482412], 
      Hue[0.1, 0.939698492462314, 1.11859296482412], 
      Hue[0.1, 0.9447236180904547, 1.11859296482412], 
      Hue[0.1, 0.9497487437185955, 1.11859296482412], 
      Hue[0.1, 0.9547738693467362, 1.11859296482412], 
      Hue[0.1, 0.959798994974877, 1.11859296482412], 
      Hue[0.1, 0.9648241206030178, 1.11859296482412], 
      Hue[0.1, 0.9698492462311585, 1.11859296482412], 
      Hue[0.1, 0.9748743718592993, 1.11859296482412], 
      Hue[0.1, 0.9798994974874401, 1.11859296482412], 
      Hue[0.1, 0.9849246231155808, 1.11859296482412], 
      Hue[0.1, 0.9899497487437215, 1.11859296482412], 
      Hue[0.1, 0.9949748743718624, 1.11859296482412], 
      Hue[0.1, 1., 1.11859296482412], 
      Hue[0.1, 0., 1.1236180904522606`], 
      Hue[0.1, 0.005025125628140704, 1.1236180904522606`], 
      Hue[0.1, 0.010050251256281407`, 1.1236180904522606`], 
      Hue[0.1, 0.015075376884422112`, 1.1236180904522606`], 
      Hue[0.1, 0.020100502512562814`, 1.1236180904522606`], 
      Hue[0.1, 0.02512562814070352, 1.1236180904522606`], 
      Hue[0.1, 0.030150753768844223`, 1.1236180904522606`], 
      Hue[0.1, 0.035175879396984924`, 1.1236180904522606`], 
      Hue[0.1, 0.04020100502512563, 1.1236180904522606`], 
      Hue[0.1, 0.04522613065326634, 1.1236180904522606`], 
      Hue[0.1, 0.050251256281407045`, 1.1236180904522606`], 
      Hue[0.1, 0.055276381909547756`, 1.1236180904522606`], 
      Hue[0.1, 0.06030150753768846, 1.1236180904522606`], 
      Hue[0.1, 0.06532663316582916, 1.1236180904522606`], 
      Hue[0.1, 0.07035175879396988, 1.1236180904522606`], 
      Hue[0.1, 0.07537688442211059, 1.1236180904522606`], 
      Hue[0.1, 0.0804020100502513, 1.1236180904522606`], 
      Hue[0.1, 0.085427135678392, 1.1236180904522606`], 
      Hue[0.1, 0.09045226130653271, 1.1236180904522606`], 
      Hue[0.1, 0.09547738693467342, 1.1236180904522606`], 
      Hue[0.1, 0.10050251256281413`, 1.1236180904522606`], 
      Hue[0.1, 0.10552763819095483`, 1.1236180904522606`], 
      Hue[0.1, 0.11055276381909554`, 1.1236180904522606`], 
      Hue[0.1, 0.11557788944723625`, 1.1236180904522606`], 
      Hue[0.1, 0.12060301507537696`, 1.1236180904522606`], 
      Hue[0.1, 0.12562814070351766`, 1.1236180904522606`], 
      Hue[0.1, 0.13065326633165839`, 1.1236180904522606`], 
      Hue[0.1, 0.13567839195979908`, 1.1236180904522606`], 
      Hue[0.1, 0.14070351758793978`, 1.1236180904522606`], 
      Hue[0.1, 0.1457286432160805, 1.1236180904522606`], 
      Hue[0.1, 0.1507537688442212, 1.1236180904522606`], 
      Hue[0.1, 0.1557788944723619, 1.1236180904522606`], 
      Hue[0.1, 0.16080402010050263`, 1.1236180904522606`], 
      Hue[0.1, 0.16582914572864332`, 1.1236180904522606`], 
      Hue[0.1, 0.170854271356784, 1.1236180904522606`], 
      Hue[0.1, 0.1758793969849247, 1.1236180904522606`], 
      Hue[0.1, 0.1809045226130654, 1.1236180904522606`], 
      Hue[0.1, 0.18592964824120609`, 1.1236180904522606`], 
      Hue[0.1, 0.19095477386934676`, 1.1236180904522606`], 
      Hue[0.1, 0.19597989949748745`, 1.1236180904522606`], 
      Hue[0.1, 0.20100502512562815`, 1.1236180904522606`], 
      Hue[0.1, 0.20603015075376885`, 1.1236180904522606`], 
      Hue[0.1, 0.21105527638190952`, 1.1236180904522606`], 
      Hue[0.1, 0.21608040201005022`, 1.1236180904522606`], 
      Hue[0.1, 0.2211055276381909, 1.1236180904522606`], 
      Hue[0.1, 0.2261306532663316, 1.1236180904522606`], 
      Hue[0.1, 0.23115577889447228`, 1.1236180904522606`], 
      Hue[0.1, 0.23618090452261298`, 1.1236180904522606`], 
      Hue[0.1, 0.24120603015075368`, 1.1236180904522606`], 
      Hue[0.1, 0.24623115577889435`, 1.1236180904522606`], 
      Hue[0.1, 0.25125628140703504`, 1.1236180904522606`], 
      Hue[0.1, 0.2562814070351757, 1.1236180904522606`], 
      Hue[0.1, 0.26130653266331644`, 1.1236180904522606`], 
      Hue[0.1, 0.2663316582914571, 1.1236180904522606`], 
      Hue[0.1, 0.27135678391959783`, 1.1236180904522606`], 
      Hue[0.1, 0.2763819095477385, 1.1236180904522606`], 
      Hue[0.1, 0.28140703517587917`, 1.1236180904522606`], 
      Hue[0.1, 0.2864321608040199, 1.1236180904522606`], 
      Hue[0.1, 0.29145728643216057`, 1.1236180904522606`], 
      Hue[0.1, 0.29648241206030124`, 1.1236180904522606`], 
      Hue[0.1, 0.30150753768844196`, 1.1236180904522606`], 
      Hue[0.1, 0.30653266331658263`, 1.1236180904522606`], 
      Hue[0.1, 0.31155778894472336`, 1.1236180904522606`], 
      Hue[0.1, 0.316582914572864, 1.1236180904522606`], 
      Hue[0.1, 0.32160804020100475`, 1.1236180904522606`], 
      Hue[0.1, 0.3266331658291454, 1.1236180904522606`], 
      Hue[0.1, 0.33165829145728615`, 1.1236180904522606`], 
      Hue[0.1, 0.3366834170854268, 1.1236180904522606`], 
      Hue[0.1, 0.3417085427135675, 1.1236180904522606`], 
      Hue[0.1, 0.3467336683417082, 1.1236180904522606`], 
      Hue[0.1, 0.3517587939698489, 1.1236180904522606`], 
      Hue[0.1, 0.3567839195979896, 1.1236180904522606`], 
      Hue[0.1, 0.3618090452261303, 1.1236180904522606`], 
      Hue[0.1, 0.36683417085427095`, 1.1236180904522606`], 
      Hue[0.1, 0.37185929648241167`, 1.1236180904522606`], 
      Hue[0.1, 0.37688442211055234`, 1.1236180904522606`], 
      Hue[0.1, 0.381909547738693, 1.1236180904522606`], 
      Hue[0.1, 0.38693467336683374`, 1.1236180904522606`], 
      Hue[0.1, 0.3919597989949744, 1.1236180904522606`], 
      Hue[0.1, 0.39698492462311513`, 1.1236180904522606`], 
      Hue[0.1, 0.4020100502512558, 1.1236180904522606`], 
      Hue[0.1, 0.40703517587939647`, 1.1236180904522606`], 
      Hue[0.1, 0.4120603015075372, 1.1236180904522606`], 
      Hue[0.1, 0.41708542713567787`, 1.1236180904522606`], 
      Hue[0.1, 0.42211055276381854`, 1.1236180904522606`], 
      Hue[0.1, 0.42713567839195926`, 1.1236180904522606`], 
      Hue[0.1, 0.43216080402009993`, 1.1236180904522606`], 
      Hue[0.1, 0.4371859296482406, 1.1236180904522606`], 
      Hue[0.1, 0.4422110552763813, 1.1236180904522606`], 
      Hue[0.1, 0.447236180904522, 1.1236180904522606`], 
      Hue[0.1, 0.4522613065326627, 1.1236180904522606`], 
      Hue[0.1, 0.4572864321608034, 1.1236180904522606`], 
      Hue[0.1, 0.46231155778894406`, 1.1236180904522606`], 
      Hue[0.1, 0.4673366834170848, 1.1236180904522606`], 
      Hue[0.1, 0.47236180904522546`, 1.1236180904522606`], 
      Hue[0.1, 0.4773869346733661, 1.1236180904522606`], 
      Hue[0.1, 0.48241206030150685`, 1.1236180904522606`], 
      Hue[0.1, 0.4874371859296475, 1.1236180904522606`], 
      Hue[0.1, 0.49246231155778825`, 1.1236180904522606`], 
      Hue[0.1, 0.4974874371859289, 1.1236180904522606`], 
      Hue[0.1, 0.5025125628140696, 1.1236180904522606`], 
      Hue[0.1, 0.5075376884422103, 1.1236180904522606`], 
      Hue[0.1, 0.512562814070351, 1.1236180904522606`], 
      Hue[0.1, 0.5175879396984917, 1.1236180904522606`], 
      Hue[0.1, 0.5226130653266323, 1.1236180904522606`], 
      Hue[0.1, 0.527638190954773, 1.1236180904522606`], 
      Hue[0.1, 0.5326633165829138, 1.1236180904522606`], 
      Hue[0.1, 0.5376884422110544, 1.1236180904522606`], 
      Hue[0.1, 0.5427135678391951, 1.1236180904522606`], 
      Hue[0.1, 0.5477386934673358, 1.1236180904522606`], 
      Hue[0.1, 0.5527638190954766, 1.1236180904522606`], 
      Hue[0.1, 0.5577889447236172, 1.1236180904522606`], 
      Hue[0.1, 0.5628140703517579, 1.1236180904522606`], 
      Hue[0.1, 0.5678391959798986, 1.1236180904522606`], 
      Hue[0.1, 0.5728643216080392, 1.1236180904522606`], 
      Hue[0.1, 0.57788944723618, 1.1236180904522606`], 
      Hue[0.1, 0.5829145728643207, 1.1236180904522606`], 
      Hue[0.1, 0.5879396984924613, 1.1236180904522606`], 
      Hue[0.1, 0.592964824120602, 1.1236180904522606`], 
      Hue[0.1, 0.5979899497487428, 1.1236180904522606`], 
      Hue[0.1, 0.6030150753768834, 1.1236180904522606`], 
      Hue[0.1, 0.6080402010050241, 1.1236180904522606`], 
      Hue[0.1, 0.6130653266331648, 1.1236180904522606`], 
      Hue[0.1, 0.6180904522613054, 1.1236180904522606`], 
      Hue[0.1, 0.6231155778894462, 1.1236180904522606`], 
      Hue[0.1, 0.6281407035175869, 1.1236180904522606`], 
      Hue[0.1, 0.6331658291457275, 1.1236180904522606`], 
      Hue[0.1, 0.6381909547738683, 1.1236180904522606`], 
      Hue[0.1, 0.6432160804020091, 1.1236180904522606`], 
      Hue[0.1, 0.6482412060301498, 1.1236180904522606`], 
      Hue[0.1, 0.6532663316582906, 1.1236180904522606`], 
      Hue[0.1, 0.6582914572864313, 1.1236180904522606`], 
      Hue[0.1, 0.6633165829145721, 1.1236180904522606`], 
      Hue[0.1, 0.6683417085427129, 1.1236180904522606`], 
      Hue[0.1, 0.6733668341708536, 1.1236180904522606`], 
      Hue[0.1, 0.6783919597989944, 1.1236180904522606`], 
      Hue[0.1, 0.6834170854271352, 1.1236180904522606`], 
      Hue[0.1, 0.6884422110552759, 1.1236180904522606`], 
      Hue[0.1, 0.6934673366834166, 1.1236180904522606`], 
      Hue[0.1, 0.6984924623115575, 1.1236180904522606`], 
      Hue[0.1, 0.7035175879396982, 1.1236180904522606`], 
      Hue[0.1, 0.7085427135678389, 1.1236180904522606`], 
      Hue[0.1, 0.7135678391959798, 1.1236180904522606`], 
      Hue[0.1, 0.7185929648241205, 1.1236180904522606`], 
      Hue[0.1, 0.7236180904522612, 1.1236180904522606`], 
      Hue[0.1, 0.7286432160804021, 1.1236180904522606`], 
      Hue[0.1, 0.7336683417085428, 1.1236180904522606`], 
      Hue[0.1, 0.7386934673366835, 1.1236180904522606`], 
      Hue[0.1, 0.7437185929648243, 1.1236180904522606`], 
      Hue[0.1, 0.7487437185929651, 1.1236180904522606`], 
      Hue[0.1, 0.7537688442211058, 1.1236180904522606`], 
      Hue[0.1, 0.7587939698492466, 1.1236180904522606`], 
      Hue[0.1, 0.7638190954773874, 1.1236180904522606`], 
      Hue[0.1, 0.7688442211055281, 1.1236180904522606`], 
      Hue[0.1, 0.7738693467336689, 1.1236180904522606`], 
      Hue[0.1, 0.7788944723618096, 1.1236180904522606`], 
      Hue[0.1, 0.7839195979899504, 1.1236180904522606`], 
      Hue[0.1, 0.7889447236180911, 1.1236180904522606`], 
      Hue[0.1, 0.7939698492462319, 1.1236180904522606`], 
      Hue[0.1, 0.7989949748743727, 1.1236180904522606`], 
      Hue[0.1, 0.8040201005025134, 1.1236180904522606`], 
      Hue[0.1, 0.8090452261306542, 1.1236180904522606`], 
      Hue[0.1, 0.8140703517587949, 1.1236180904522606`], 
      Hue[0.1, 0.8190954773869357, 1.1236180904522606`], 
      Hue[0.1, 0.8241206030150765, 1.1236180904522606`], 
      Hue[0.1, 0.8291457286432172, 1.1236180904522606`], 
      Hue[0.1, 0.834170854271358, 1.1236180904522606`], 
      Hue[0.1, 0.8391959798994988, 1.1236180904522606`], 
      Hue[0.1, 0.8442211055276395, 1.1236180904522606`], 
      Hue[0.1, 0.8492462311557802, 1.1236180904522606`], 
      Hue[0.1, 0.8542713567839211, 1.1236180904522606`], 
      Hue[0.1, 0.8592964824120618, 1.1236180904522606`], 
      Hue[0.1, 0.8643216080402025, 1.1236180904522606`], 
      Hue[0.1, 0.8693467336683434, 1.1236180904522606`], 
      Hue[0.1, 0.8743718592964841, 1.1236180904522606`], 
      Hue[0.1, 0.8793969849246248, 1.1236180904522606`], 
      Hue[0.1, 0.8844221105527657, 1.1236180904522606`], 
      Hue[0.1, 0.8894472361809064, 1.1236180904522606`], 
      Hue[0.1, 0.8944723618090471, 1.1236180904522606`], 
      Hue[0.1, 0.8994974874371879, 1.1236180904522606`], 
      Hue[0.1, 0.9045226130653287, 1.1236180904522606`], 
      Hue[0.1, 0.9095477386934694, 1.1236180904522606`], 
      Hue[0.1, 0.9145728643216102, 1.1236180904522606`], 
      Hue[0.1, 0.919597989949751, 1.1236180904522606`], 
      Hue[0.1, 0.9246231155778917, 1.1236180904522606`], 
      Hue[0.1, 0.9296482412060324, 1.1236180904522606`], 
      Hue[0.1, 0.9346733668341732, 1.1236180904522606`], 
      Hue[0.1, 0.939698492462314, 1.1236180904522606`], 
      Hue[0.1, 0.9447236180904547, 1.1236180904522606`], 
      Hue[0.1, 0.9497487437185955, 1.1236180904522606`], 
      Hue[0.1, 0.9547738693467362, 1.1236180904522606`], 
      Hue[0.1, 0.959798994974877, 1.1236180904522606`], 
      Hue[0.1, 0.9648241206030178, 1.1236180904522606`], 
      Hue[0.1, 0.9698492462311585, 1.1236180904522606`], 
      Hue[0.1, 0.9748743718592993, 1.1236180904522606`], 
      Hue[0.1, 0.9798994974874401, 1.1236180904522606`], 
      Hue[0.1, 0.9849246231155808, 1.1236180904522606`], 
      Hue[0.1, 0.9899497487437215, 1.1236180904522606`], 
      Hue[0.1, 0.9949748743718624, 1.1236180904522606`], 
      Hue[0.1, 1., 1.1236180904522606`], 
      Hue[0.1, 0., 1.1286432160804014`], 
      Hue[0.1, 0.005025125628140704, 1.1286432160804014`], 
      Hue[0.1, 0.010050251256281407`, 1.1286432160804014`], 
      Hue[0.1, 0.015075376884422112`, 1.1286432160804014`], 
      Hue[0.1, 0.020100502512562814`, 1.1286432160804014`], 
      Hue[0.1, 0.02512562814070352, 1.1286432160804014`], 
      Hue[0.1, 0.030150753768844223`, 1.1286432160804014`], 
      Hue[0.1, 0.035175879396984924`, 1.1286432160804014`], 
      Hue[0.1, 0.04020100502512563, 1.1286432160804014`], 
      Hue[0.1, 0.04522613065326634, 1.1286432160804014`], 
      Hue[0.1, 0.050251256281407045`, 1.1286432160804014`], 
      Hue[0.1, 0.055276381909547756`, 1.1286432160804014`], 
      Hue[0.1, 0.06030150753768846, 1.1286432160804014`], 
      Hue[0.1, 0.06532663316582916, 1.1286432160804014`], 
      Hue[0.1, 0.07035175879396988, 1.1286432160804014`], 
      Hue[0.1, 0.07537688442211059, 1.1286432160804014`], 
      Hue[0.1, 0.0804020100502513, 1.1286432160804014`], 
      Hue[0.1, 0.085427135678392, 1.1286432160804014`], 
      Hue[0.1, 0.09045226130653271, 1.1286432160804014`], 
      Hue[0.1, 0.09547738693467342, 1.1286432160804014`], 
      Hue[0.1, 0.10050251256281413`, 1.1286432160804014`], 
      Hue[0.1, 0.10552763819095483`, 1.1286432160804014`], 
      Hue[0.1, 0.11055276381909554`, 1.1286432160804014`], 
      Hue[0.1, 0.11557788944723625`, 1.1286432160804014`], 
      Hue[0.1, 0.12060301507537696`, 1.1286432160804014`], 
      Hue[0.1, 0.12562814070351766`, 1.1286432160804014`], 
      Hue[0.1, 0.13065326633165839`, 1.1286432160804014`], 
      Hue[0.1, 0.13567839195979908`, 1.1286432160804014`], 
      Hue[0.1, 0.14070351758793978`, 1.1286432160804014`], 
      Hue[0.1, 0.1457286432160805, 1.1286432160804014`], 
      Hue[0.1, 0.1507537688442212, 1.1286432160804014`], 
      Hue[0.1, 0.1557788944723619, 1.1286432160804014`], 
      Hue[0.1, 0.16080402010050263`, 1.1286432160804014`], 
      Hue[0.1, 0.16582914572864332`, 1.1286432160804014`], 
      Hue[0.1, 0.170854271356784, 1.1286432160804014`], 
      Hue[0.1, 0.1758793969849247, 1.1286432160804014`], 
      Hue[0.1, 0.1809045226130654, 1.1286432160804014`], 
      Hue[0.1, 0.18592964824120609`, 1.1286432160804014`], 
      Hue[0.1, 0.19095477386934676`, 1.1286432160804014`], 
      Hue[0.1, 0.19597989949748745`, 1.1286432160804014`], 
      Hue[0.1, 0.20100502512562815`, 1.1286432160804014`], 
      Hue[0.1, 0.20603015075376885`, 1.1286432160804014`], 
      Hue[0.1, 0.21105527638190952`, 1.1286432160804014`], 
      Hue[0.1, 0.21608040201005022`, 1.1286432160804014`], 
      Hue[0.1, 0.2211055276381909, 1.1286432160804014`], 
      Hue[0.1, 0.2261306532663316, 1.1286432160804014`], 
      Hue[0.1, 0.23115577889447228`, 1.1286432160804014`], 
      Hue[0.1, 0.23618090452261298`, 1.1286432160804014`], 
      Hue[0.1, 0.24120603015075368`, 1.1286432160804014`], 
      Hue[0.1, 0.24623115577889435`, 1.1286432160804014`], 
      Hue[0.1, 0.25125628140703504`, 1.1286432160804014`], 
      Hue[0.1, 0.2562814070351757, 1.1286432160804014`], 
      Hue[0.1, 0.26130653266331644`, 1.1286432160804014`], 
      Hue[0.1, 0.2663316582914571, 1.1286432160804014`], 
      Hue[0.1, 0.27135678391959783`, 1.1286432160804014`], 
      Hue[0.1, 0.2763819095477385, 1.1286432160804014`], 
      Hue[0.1, 0.28140703517587917`, 1.1286432160804014`], 
      Hue[0.1, 0.2864321608040199, 1.1286432160804014`], 
      Hue[0.1, 0.29145728643216057`, 1.1286432160804014`], 
      Hue[0.1, 0.29648241206030124`, 1.1286432160804014`], 
      Hue[0.1, 0.30150753768844196`, 1.1286432160804014`], 
      Hue[0.1, 0.30653266331658263`, 1.1286432160804014`], 
      Hue[0.1, 0.31155778894472336`, 1.1286432160804014`], 
      Hue[0.1, 0.316582914572864, 1.1286432160804014`], 
      Hue[0.1, 0.32160804020100475`, 1.1286432160804014`], 
      Hue[0.1, 0.3266331658291454, 1.1286432160804014`], 
      Hue[0.1, 0.33165829145728615`, 1.1286432160804014`], 
      Hue[0.1, 0.3366834170854268, 1.1286432160804014`], 
      Hue[0.1, 0.3417085427135675, 1.1286432160804014`], 
      Hue[0.1, 0.3467336683417082, 1.1286432160804014`], 
      Hue[0.1, 0.3517587939698489, 1.1286432160804014`], 
      Hue[0.1, 0.3567839195979896, 1.1286432160804014`], 
      Hue[0.1, 0.3618090452261303, 1.1286432160804014`], 
      Hue[0.1, 0.36683417085427095`, 1.1286432160804014`], 
      Hue[0.1, 0.37185929648241167`, 1.1286432160804014`], 
      Hue[0.1, 0.37688442211055234`, 1.1286432160804014`], 
      Hue[0.1, 0.381909547738693, 1.1286432160804014`], 
      Hue[0.1, 0.38693467336683374`, 1.1286432160804014`], 
      Hue[0.1, 0.3919597989949744, 1.1286432160804014`], 
      Hue[0.1, 0.39698492462311513`, 1.1286432160804014`], 
      Hue[0.1, 0.4020100502512558, 1.1286432160804014`], 
      Hue[0.1, 0.40703517587939647`, 1.1286432160804014`], 
      Hue[0.1, 0.4120603015075372, 1.1286432160804014`], 
      Hue[0.1, 0.41708542713567787`, 1.1286432160804014`], 
      Hue[0.1, 0.42211055276381854`, 1.1286432160804014`], 
      Hue[0.1, 0.42713567839195926`, 1.1286432160804014`], 
      Hue[0.1, 0.43216080402009993`, 1.1286432160804014`], 
      Hue[0.1, 0.4371859296482406, 1.1286432160804014`], 
      Hue[0.1, 0.4422110552763813, 1.1286432160804014`], 
      Hue[0.1, 0.447236180904522, 1.1286432160804014`], 
      Hue[0.1, 0.4522613065326627, 1.1286432160804014`], 
      Hue[0.1, 0.4572864321608034, 1.1286432160804014`], 
      Hue[0.1, 0.46231155778894406`, 1.1286432160804014`], 
      Hue[0.1, 0.4673366834170848, 1.1286432160804014`], 
      Hue[0.1, 0.47236180904522546`, 1.1286432160804014`], 
      Hue[0.1, 0.4773869346733661, 1.1286432160804014`], 
      Hue[0.1, 0.48241206030150685`, 1.1286432160804014`], 
      Hue[0.1, 0.4874371859296475, 1.1286432160804014`], 
      Hue[0.1, 0.49246231155778825`, 1.1286432160804014`], 
      Hue[0.1, 0.4974874371859289, 1.1286432160804014`], 
      Hue[0.1, 0.5025125628140696, 1.1286432160804014`], 
      Hue[0.1, 0.5075376884422103, 1.1286432160804014`], 
      Hue[0.1, 0.512562814070351, 1.1286432160804014`], 
      Hue[0.1, 0.5175879396984917, 1.1286432160804014`], 
      Hue[0.1, 0.5226130653266323, 1.1286432160804014`], 
      Hue[0.1, 0.527638190954773, 1.1286432160804014`], 
      Hue[0.1, 0.5326633165829138, 1.1286432160804014`], 
      Hue[0.1, 0.5376884422110544, 1.1286432160804014`], 
      Hue[0.1, 0.5427135678391951, 1.1286432160804014`], 
      Hue[0.1, 0.5477386934673358, 1.1286432160804014`], 
      Hue[0.1, 0.5527638190954766, 1.1286432160804014`], 
      Hue[0.1, 0.5577889447236172, 1.1286432160804014`], 
      Hue[0.1, 0.5628140703517579, 1.1286432160804014`], 
      Hue[0.1, 0.5678391959798986, 1.1286432160804014`], 
      Hue[0.1, 0.5728643216080392, 1.1286432160804014`], 
      Hue[0.1, 0.57788944723618, 1.1286432160804014`], 
      Hue[0.1, 0.5829145728643207, 1.1286432160804014`], 
      Hue[0.1, 0.5879396984924613, 1.1286432160804014`], 
      Hue[0.1, 0.592964824120602, 1.1286432160804014`], 
      Hue[0.1, 0.5979899497487428, 1.1286432160804014`], 
      Hue[0.1, 0.6030150753768834, 1.1286432160804014`], 
      Hue[0.1, 0.6080402010050241, 1.1286432160804014`], 
      Hue[0.1, 0.6130653266331648, 1.1286432160804014`], 
      Hue[0.1, 0.6180904522613054, 1.1286432160804014`], 
      Hue[0.1, 0.6231155778894462, 1.1286432160804014`], 
      Hue[0.1, 0.6281407035175869, 1.1286432160804014`], 
      Hue[0.1, 0.6331658291457275, 1.1286432160804014`], 
      Hue[0.1, 0.6381909547738683, 1.1286432160804014`], 
      Hue[0.1, 0.6432160804020091, 1.1286432160804014`], 
      Hue[0.1, 0.6482412060301498, 1.1286432160804014`], 
      Hue[0.1, 0.6532663316582906, 1.1286432160804014`], 
      Hue[0.1, 0.6582914572864313, 1.1286432160804014`], 
      Hue[0.1, 0.6633165829145721, 1.1286432160804014`], 
      Hue[0.1, 0.6683417085427129, 1.1286432160804014`], 
      Hue[0.1, 0.6733668341708536, 1.1286432160804014`], 
      Hue[0.1, 0.6783919597989944, 1.1286432160804014`], 
      Hue[0.1, 0.6834170854271352, 1.1286432160804014`], 
      Hue[0.1, 0.6884422110552759, 1.1286432160804014`], 
      Hue[0.1, 0.6934673366834166, 1.1286432160804014`], 
      Hue[0.1, 0.6984924623115575, 1.1286432160804014`], 
      Hue[0.1, 0.7035175879396982, 1.1286432160804014`], 
      Hue[0.1, 0.7085427135678389, 1.1286432160804014`], 
      Hue[0.1, 0.7135678391959798, 1.1286432160804014`], 
      Hue[0.1, 0.7185929648241205, 1.1286432160804014`], 
      Hue[0.1, 0.7236180904522612, 1.1286432160804014`], 
      Hue[0.1, 0.7286432160804021, 1.1286432160804014`], 
      Hue[0.1, 0.7336683417085428, 1.1286432160804014`], 
      Hue[0.1, 0.7386934673366835, 1.1286432160804014`], 
      Hue[0.1, 0.7437185929648243, 1.1286432160804014`], 
      Hue[0.1, 0.7487437185929651, 1.1286432160804014`], 
      Hue[0.1, 0.7537688442211058, 1.1286432160804014`], 
      Hue[0.1, 0.7587939698492466, 1.1286432160804014`], 
      Hue[0.1, 0.7638190954773874, 1.1286432160804014`], 
      Hue[0.1, 0.7688442211055281, 1.1286432160804014`], 
      Hue[0.1, 0.7738693467336689, 1.1286432160804014`], 
      Hue[0.1, 0.7788944723618096, 1.1286432160804014`], 
      Hue[0.1, 0.7839195979899504, 1.1286432160804014`], 
      Hue[0.1, 0.7889447236180911, 1.1286432160804014`], 
      Hue[0.1, 0.7939698492462319, 1.1286432160804014`], 
      Hue[0.1, 0.7989949748743727, 1.1286432160804014`], 
      Hue[0.1, 0.8040201005025134, 1.1286432160804014`], 
      Hue[0.1, 0.8090452261306542, 1.1286432160804014`], 
      Hue[0.1, 0.8140703517587949, 1.1286432160804014`], 
      Hue[0.1, 0.8190954773869357, 1.1286432160804014`], 
      Hue[0.1, 0.8241206030150765, 1.1286432160804014`], 
      Hue[0.1, 0.8291457286432172, 1.1286432160804014`], 
      Hue[0.1, 0.834170854271358, 1.1286432160804014`], 
      Hue[0.1, 0.8391959798994988, 1.1286432160804014`], 
      Hue[0.1, 0.8442211055276395, 1.1286432160804014`], 
      Hue[0.1, 0.8492462311557802, 1.1286432160804014`], 
      Hue[0.1, 0.8542713567839211, 1.1286432160804014`], 
      Hue[0.1, 0.8592964824120618, 1.1286432160804014`], 
      Hue[0.1, 0.8643216080402025, 1.1286432160804014`], 
      Hue[0.1, 0.8693467336683434, 1.1286432160804014`], 
      Hue[0.1, 0.8743718592964841, 1.1286432160804014`], 
      Hue[0.1, 0.8793969849246248, 1.1286432160804014`], 
      Hue[0.1, 0.8844221105527657, 1.1286432160804014`], 
      Hue[0.1, 0.8894472361809064, 1.1286432160804014`], 
      Hue[0.1, 0.8944723618090471, 1.1286432160804014`], 
      Hue[0.1, 0.8994974874371879, 1.1286432160804014`], 
      Hue[0.1, 0.9045226130653287, 1.1286432160804014`], 
      Hue[0.1, 0.9095477386934694, 1.1286432160804014`], 
      Hue[0.1, 0.9145728643216102, 1.1286432160804014`], 
      Hue[0.1, 0.919597989949751, 1.1286432160804014`], 
      Hue[0.1, 0.9246231155778917, 1.1286432160804014`], 
      Hue[0.1, 0.9296482412060324, 1.1286432160804014`], 
      Hue[0.1, 0.9346733668341732, 1.1286432160804014`], 
      Hue[0.1, 0.939698492462314, 1.1286432160804014`], 
      Hue[0.1, 0.9447236180904547, 1.1286432160804014`], 
      Hue[0.1, 0.9497487437185955, 1.1286432160804014`], 
      Hue[0.1, 0.9547738693467362, 1.1286432160804014`], 
      Hue[0.1, 0.959798994974877, 1.1286432160804014`], 
      Hue[0.1, 0.9648241206030178, 1.1286432160804014`], 
      Hue[0.1, 0.9698492462311585, 1.1286432160804014`], 
      Hue[0.1, 0.9748743718592993, 1.1286432160804014`], 
      Hue[0.1, 0.9798994974874401, 1.1286432160804014`], 
      Hue[0.1, 0.9849246231155808, 1.1286432160804014`], 
      Hue[0.1, 0.9899497487437215, 1.1286432160804014`], 
      Hue[0.1, 0.9949748743718624, 1.1286432160804014`], 
      Hue[0.1, 1., 1.1286432160804014`], 
      Hue[0.1, 0., 1.133668341708542], 
      Hue[0.1, 0.005025125628140704, 1.133668341708542], 
      Hue[0.1, 0.010050251256281407`, 1.133668341708542], 
      Hue[0.1, 0.015075376884422112`, 1.133668341708542], 
      Hue[0.1, 0.020100502512562814`, 1.133668341708542], 
      Hue[0.1, 0.02512562814070352, 1.133668341708542], 
      Hue[0.1, 0.030150753768844223`, 1.133668341708542], 
      Hue[0.1, 0.035175879396984924`, 1.133668341708542], 
      Hue[0.1, 0.04020100502512563, 1.133668341708542], 
      Hue[0.1, 0.04522613065326634, 1.133668341708542], 
      Hue[0.1, 0.050251256281407045`, 1.133668341708542], 
      Hue[0.1, 0.055276381909547756`, 1.133668341708542], 
      Hue[0.1, 0.06030150753768846, 1.133668341708542], 
      Hue[0.1, 0.06532663316582916, 1.133668341708542], 
      Hue[0.1, 0.07035175879396988, 1.133668341708542], 
      Hue[0.1, 0.07537688442211059, 1.133668341708542], 
      Hue[0.1, 0.0804020100502513, 1.133668341708542], 
      Hue[0.1, 0.085427135678392, 1.133668341708542], 
      Hue[0.1, 0.09045226130653271, 1.133668341708542], 
      Hue[0.1, 0.09547738693467342, 1.133668341708542], 
      Hue[0.1, 0.10050251256281413`, 1.133668341708542], 
      Hue[0.1, 0.10552763819095483`, 1.133668341708542], 
      Hue[0.1, 0.11055276381909554`, 1.133668341708542], 
      Hue[0.1, 0.11557788944723625`, 1.133668341708542], 
      Hue[0.1, 0.12060301507537696`, 1.133668341708542], 
      Hue[0.1, 0.12562814070351766`, 1.133668341708542], 
      Hue[0.1, 0.13065326633165839`, 1.133668341708542], 
      Hue[0.1, 0.13567839195979908`, 1.133668341708542], 
      Hue[0.1, 0.14070351758793978`, 1.133668341708542], 
      Hue[0.1, 0.1457286432160805, 1.133668341708542], 
      Hue[0.1, 0.1507537688442212, 1.133668341708542], 
      Hue[0.1, 0.1557788944723619, 1.133668341708542], 
      Hue[0.1, 0.16080402010050263`, 1.133668341708542], 
      Hue[0.1, 0.16582914572864332`, 1.133668341708542], 
      Hue[0.1, 0.170854271356784, 1.133668341708542], 
      Hue[0.1, 0.1758793969849247, 1.133668341708542], 
      Hue[0.1, 0.1809045226130654, 1.133668341708542], 
      Hue[0.1, 0.18592964824120609`, 1.133668341708542], 
      Hue[0.1, 0.19095477386934676`, 1.133668341708542], 
      Hue[0.1, 0.19597989949748745`, 1.133668341708542], 
      Hue[0.1, 0.20100502512562815`, 1.133668341708542], 
      Hue[0.1, 0.20603015075376885`, 1.133668341708542], 
      Hue[0.1, 0.21105527638190952`, 1.133668341708542], 
      Hue[0.1, 0.21608040201005022`, 1.133668341708542], 
      Hue[0.1, 0.2211055276381909, 1.133668341708542], 
      Hue[0.1, 0.2261306532663316, 1.133668341708542], 
      Hue[0.1, 0.23115577889447228`, 1.133668341708542], 
      Hue[0.1, 0.23618090452261298`, 1.133668341708542], 
      Hue[0.1, 0.24120603015075368`, 1.133668341708542], 
      Hue[0.1, 0.24623115577889435`, 1.133668341708542], 
      Hue[0.1, 0.25125628140703504`, 1.133668341708542], 
      Hue[0.1, 0.2562814070351757, 1.133668341708542], 
      Hue[0.1, 0.26130653266331644`, 1.133668341708542], 
      Hue[0.1, 0.2663316582914571, 1.133668341708542], 
      Hue[0.1, 0.27135678391959783`, 1.133668341708542], 
      Hue[0.1, 0.2763819095477385, 1.133668341708542], 
      Hue[0.1, 0.28140703517587917`, 1.133668341708542], 
      Hue[0.1, 0.2864321608040199, 1.133668341708542], 
      Hue[0.1, 0.29145728643216057`, 1.133668341708542], 
      Hue[0.1, 0.29648241206030124`, 1.133668341708542], 
      Hue[0.1, 0.30150753768844196`, 1.133668341708542], 
      Hue[0.1, 0.30653266331658263`, 1.133668341708542], 
      Hue[0.1, 0.31155778894472336`, 1.133668341708542], 
      Hue[0.1, 0.316582914572864, 1.133668341708542], 
      Hue[0.1, 0.32160804020100475`, 1.133668341708542], 
      Hue[0.1, 0.3266331658291454, 1.133668341708542], 
      Hue[0.1, 0.33165829145728615`, 1.133668341708542], 
      Hue[0.1, 0.3366834170854268, 1.133668341708542], 
      Hue[0.1, 0.3417085427135675, 1.133668341708542], 
      Hue[0.1, 0.3467336683417082, 1.133668341708542], 
      Hue[0.1, 0.3517587939698489, 1.133668341708542], 
      Hue[0.1, 0.3567839195979896, 1.133668341708542], 
      Hue[0.1, 0.3618090452261303, 1.133668341708542], 
      Hue[0.1, 0.36683417085427095`, 1.133668341708542], 
      Hue[0.1, 0.37185929648241167`, 1.133668341708542], 
      Hue[0.1, 0.37688442211055234`, 1.133668341708542], 
      Hue[0.1, 0.381909547738693, 1.133668341708542], 
      Hue[0.1, 0.38693467336683374`, 1.133668341708542], 
      Hue[0.1, 0.3919597989949744, 1.133668341708542], 
      Hue[0.1, 0.39698492462311513`, 1.133668341708542], 
      Hue[0.1, 0.4020100502512558, 1.133668341708542], 
      Hue[0.1, 0.40703517587939647`, 1.133668341708542], 
      Hue[0.1, 0.4120603015075372, 1.133668341708542], 
      Hue[0.1, 0.41708542713567787`, 1.133668341708542], 
      Hue[0.1, 0.42211055276381854`, 1.133668341708542], 
      Hue[0.1, 0.42713567839195926`, 1.133668341708542], 
      Hue[0.1, 0.43216080402009993`, 1.133668341708542], 
      Hue[0.1, 0.4371859296482406, 1.133668341708542], 
      Hue[0.1, 0.4422110552763813, 1.133668341708542], 
      Hue[0.1, 0.447236180904522, 1.133668341708542], 
      Hue[0.1, 0.4522613065326627, 1.133668341708542], 
      Hue[0.1, 0.4572864321608034, 1.133668341708542], 
      Hue[0.1, 0.46231155778894406`, 1.133668341708542], 
      Hue[0.1, 0.4673366834170848, 1.133668341708542], 
      Hue[0.1, 0.47236180904522546`, 1.133668341708542], 
      Hue[0.1, 0.4773869346733661, 1.133668341708542], 
      Hue[0.1, 0.48241206030150685`, 1.133668341708542], 
      Hue[0.1, 0.4874371859296475, 1.133668341708542], 
      Hue[0.1, 0.49246231155778825`, 1.133668341708542], 
      Hue[0.1, 0.4974874371859289, 1.133668341708542], 
      Hue[0.1, 0.5025125628140696, 1.133668341708542], 
      Hue[0.1, 0.5075376884422103, 1.133668341708542], 
      Hue[0.1, 0.512562814070351, 1.133668341708542], 
      Hue[0.1, 0.5175879396984917, 1.133668341708542], 
      Hue[0.1, 0.5226130653266323, 1.133668341708542], 
      Hue[0.1, 0.527638190954773, 1.133668341708542], 
      Hue[0.1, 0.5326633165829138, 1.133668341708542], 
      Hue[0.1, 0.5376884422110544, 1.133668341708542], 
      Hue[0.1, 0.5427135678391951, 1.133668341708542], 
      Hue[0.1, 0.5477386934673358, 1.133668341708542], 
      Hue[0.1, 0.5527638190954766, 1.133668341708542], 
      Hue[0.1, 0.5577889447236172, 1.133668341708542], 
      Hue[0.1, 0.5628140703517579, 1.133668341708542], 
      Hue[0.1, 0.5678391959798986, 1.133668341708542], 
      Hue[0.1, 0.5728643216080392, 1.133668341708542], 
      Hue[0.1, 0.57788944723618, 1.133668341708542], 
      Hue[0.1, 0.5829145728643207, 1.133668341708542], 
      Hue[0.1, 0.5879396984924613, 1.133668341708542], 
      Hue[0.1, 0.592964824120602, 1.133668341708542], 
      Hue[0.1, 0.5979899497487428, 1.133668341708542], 
      Hue[0.1, 0.6030150753768834, 1.133668341708542], 
      Hue[0.1, 0.6080402010050241, 1.133668341708542], 
      Hue[0.1, 0.6130653266331648, 1.133668341708542], 
      Hue[0.1, 0.6180904522613054, 1.133668341708542], 
      Hue[0.1, 0.6231155778894462, 1.133668341708542], 
      Hue[0.1, 0.6281407035175869, 1.133668341708542], 
      Hue[0.1, 0.6331658291457275, 1.133668341708542], 
      Hue[0.1, 0.6381909547738683, 1.133668341708542], 
      Hue[0.1, 0.6432160804020091, 1.133668341708542], 
      Hue[0.1, 0.6482412060301498, 1.133668341708542], 
      Hue[0.1, 0.6532663316582906, 1.133668341708542], 
      Hue[0.1, 0.6582914572864313, 1.133668341708542], 
      Hue[0.1, 0.6633165829145721, 1.133668341708542], 
      Hue[0.1, 0.6683417085427129, 1.133668341708542], 
      Hue[0.1, 0.6733668341708536, 1.133668341708542], 
      Hue[0.1, 0.6783919597989944, 1.133668341708542], 
      Hue[0.1, 0.6834170854271352, 1.133668341708542], 
      Hue[0.1, 0.6884422110552759, 1.133668341708542], 
      Hue[0.1, 0.6934673366834166, 1.133668341708542], 
      Hue[0.1, 0.6984924623115575, 1.133668341708542], 
      Hue[0.1, 0.7035175879396982, 1.133668341708542], 
      Hue[0.1, 0.7085427135678389, 1.133668341708542], 
      Hue[0.1, 0.7135678391959798, 1.133668341708542], 
      Hue[0.1, 0.7185929648241205, 1.133668341708542], 
      Hue[0.1, 0.7236180904522612, 1.133668341708542], 
      Hue[0.1, 0.7286432160804021, 1.133668341708542], 
      Hue[0.1, 0.7336683417085428, 1.133668341708542], 
      Hue[0.1, 0.7386934673366835, 1.133668341708542], 
      Hue[0.1, 0.7437185929648243, 1.133668341708542], 
      Hue[0.1, 0.7487437185929651, 1.133668341708542], 
      Hue[0.1, 0.7537688442211058, 1.133668341708542], 
      Hue[0.1, 0.7587939698492466, 1.133668341708542], 
      Hue[0.1, 0.7638190954773874, 1.133668341708542], 
      Hue[0.1, 0.7688442211055281, 1.133668341708542], 
      Hue[0.1, 0.7738693467336689, 1.133668341708542], 
      Hue[0.1, 0.7788944723618096, 1.133668341708542], 
      Hue[0.1, 0.7839195979899504, 1.133668341708542], 
      Hue[0.1, 0.7889447236180911, 1.133668341708542], 
      Hue[0.1, 0.7939698492462319, 1.133668341708542], 
      Hue[0.1, 0.7989949748743727, 1.133668341708542], 
      Hue[0.1, 0.8040201005025134, 1.133668341708542], 
      Hue[0.1, 0.8090452261306542, 1.133668341708542], 
      Hue[0.1, 0.8140703517587949, 1.133668341708542], 
      Hue[0.1, 0.8190954773869357, 1.133668341708542], 
      Hue[0.1, 0.8241206030150765, 1.133668341708542], 
      Hue[0.1, 0.8291457286432172, 1.133668341708542], 
      Hue[0.1, 0.834170854271358, 1.133668341708542], 
      Hue[0.1, 0.8391959798994988, 1.133668341708542], 
      Hue[0.1, 0.8442211055276395, 1.133668341708542], 
      Hue[0.1, 0.8492462311557802, 1.133668341708542], 
      Hue[0.1, 0.8542713567839211, 1.133668341708542], 
      Hue[0.1, 0.8592964824120618, 1.133668341708542], 
      Hue[0.1, 0.8643216080402025, 1.133668341708542], 
      Hue[0.1, 0.8693467336683434, 1.133668341708542], 
      Hue[0.1, 0.8743718592964841, 1.133668341708542], 
      Hue[0.1, 0.8793969849246248, 1.133668341708542], 
      Hue[0.1, 0.8844221105527657, 1.133668341708542], 
      Hue[0.1, 0.8894472361809064, 1.133668341708542], 
      Hue[0.1, 0.8944723618090471, 1.133668341708542], 
      Hue[0.1, 0.8994974874371879, 1.133668341708542], 
      Hue[0.1, 0.9045226130653287, 1.133668341708542], 
      Hue[0.1, 0.9095477386934694, 1.133668341708542], 
      Hue[0.1, 0.9145728643216102, 1.133668341708542], 
      Hue[0.1, 0.919597989949751, 1.133668341708542], 
      Hue[0.1, 0.9246231155778917, 1.133668341708542], 
      Hue[0.1, 0.9296482412060324, 1.133668341708542], 
      Hue[0.1, 0.9346733668341732, 1.133668341708542], 
      Hue[0.1, 0.939698492462314, 1.133668341708542], 
      Hue[0.1, 0.9447236180904547, 1.133668341708542], 
      Hue[0.1, 0.9497487437185955, 1.133668341708542], 
      Hue[0.1, 0.9547738693467362, 1.133668341708542], 
      Hue[0.1, 0.959798994974877, 1.133668341708542], 
      Hue[0.1, 0.9648241206030178, 1.133668341708542], 
      Hue[0.1, 0.9698492462311585, 1.133668341708542], 
      Hue[0.1, 0.9748743718592993, 1.133668341708542], 
      Hue[0.1, 0.9798994974874401, 1.133668341708542], 
      Hue[0.1, 0.9849246231155808, 1.133668341708542], 
      Hue[0.1, 0.9899497487437215, 1.133668341708542], 
      Hue[0.1, 0.9949748743718624, 1.133668341708542], 
      Hue[0.1, 1., 1.133668341708542], 
      Hue[0.1, 0., 1.1386934673366826`], 
      Hue[0.1, 0.005025125628140704, 1.1386934673366826`], 
      Hue[0.1, 0.010050251256281407`, 1.1386934673366826`], 
      Hue[0.1, 0.015075376884422112`, 1.1386934673366826`], 
      Hue[0.1, 0.020100502512562814`, 1.1386934673366826`], 
      Hue[0.1, 0.02512562814070352, 1.1386934673366826`], 
      Hue[0.1, 0.030150753768844223`, 1.1386934673366826`], 
      Hue[0.1, 0.035175879396984924`, 1.1386934673366826`], 
      Hue[0.1, 0.04020100502512563, 1.1386934673366826`], 
      Hue[0.1, 0.04522613065326634, 1.1386934673366826`], 
      Hue[0.1, 0.050251256281407045`, 1.1386934673366826`], 
      Hue[0.1, 0.055276381909547756`, 1.1386934673366826`], 
      Hue[0.1, 0.06030150753768846, 1.1386934673366826`], 
      Hue[0.1, 0.06532663316582916, 1.1386934673366826`], 
      Hue[0.1, 0.07035175879396988, 1.1386934673366826`], 
      Hue[0.1, 0.07537688442211059, 1.1386934673366826`], 
      Hue[0.1, 0.0804020100502513, 1.1386934673366826`], 
      Hue[0.1, 0.085427135678392, 1.1386934673366826`], 
      Hue[0.1, 0.09045226130653271, 1.1386934673366826`], 
      Hue[0.1, 0.09547738693467342, 1.1386934673366826`], 
      Hue[0.1, 0.10050251256281413`, 1.1386934673366826`], 
      Hue[0.1, 0.10552763819095483`, 1.1386934673366826`], 
      Hue[0.1, 0.11055276381909554`, 1.1386934673366826`], 
      Hue[0.1, 0.11557788944723625`, 1.1386934673366826`], 
      Hue[0.1, 0.12060301507537696`, 1.1386934673366826`], 
      Hue[0.1, 0.12562814070351766`, 1.1386934673366826`], 
      Hue[0.1, 0.13065326633165839`, 1.1386934673366826`], 
      Hue[0.1, 0.13567839195979908`, 1.1386934673366826`], 
      Hue[0.1, 0.14070351758793978`, 1.1386934673366826`], 
      Hue[0.1, 0.1457286432160805, 1.1386934673366826`], 
      Hue[0.1, 0.1507537688442212, 1.1386934673366826`], 
      Hue[0.1, 0.1557788944723619, 1.1386934673366826`], 
      Hue[0.1, 0.16080402010050263`, 1.1386934673366826`], 
      Hue[0.1, 0.16582914572864332`, 1.1386934673366826`], 
      Hue[0.1, 0.170854271356784, 1.1386934673366826`], 
      Hue[0.1, 0.1758793969849247, 1.1386934673366826`], 
      Hue[0.1, 0.1809045226130654, 1.1386934673366826`], 
      Hue[0.1, 0.18592964824120609`, 1.1386934673366826`], 
      Hue[0.1, 0.19095477386934676`, 1.1386934673366826`], 
      Hue[0.1, 0.19597989949748745`, 1.1386934673366826`], 
      Hue[0.1, 0.20100502512562815`, 1.1386934673366826`], 
      Hue[0.1, 0.20603015075376885`, 1.1386934673366826`], 
      Hue[0.1, 0.21105527638190952`, 1.1386934673366826`], 
      Hue[0.1, 0.21608040201005022`, 1.1386934673366826`], 
      Hue[0.1, 0.2211055276381909, 1.1386934673366826`], 
      Hue[0.1, 0.2261306532663316, 1.1386934673366826`], 
      Hue[0.1, 0.23115577889447228`, 1.1386934673366826`], 
      Hue[0.1, 0.23618090452261298`, 1.1386934673366826`], 
      Hue[0.1, 0.24120603015075368`, 1.1386934673366826`], 
      Hue[0.1, 0.24623115577889435`, 1.1386934673366826`], 
      Hue[0.1, 0.25125628140703504`, 1.1386934673366826`], 
      Hue[0.1, 0.2562814070351757, 1.1386934673366826`], 
      Hue[0.1, 0.26130653266331644`, 1.1386934673366826`], 
      Hue[0.1, 0.2663316582914571, 1.1386934673366826`], 
      Hue[0.1, 0.27135678391959783`, 1.1386934673366826`], 
      Hue[0.1, 0.2763819095477385, 1.1386934673366826`], 
      Hue[0.1, 0.28140703517587917`, 1.1386934673366826`], 
      Hue[0.1, 0.2864321608040199, 1.1386934673366826`], 
      Hue[0.1, 0.29145728643216057`, 1.1386934673366826`], 
      Hue[0.1, 0.29648241206030124`, 1.1386934673366826`], 
      Hue[0.1, 0.30150753768844196`, 1.1386934673366826`], 
      Hue[0.1, 0.30653266331658263`, 1.1386934673366826`], 
      Hue[0.1, 0.31155778894472336`, 1.1386934673366826`], 
      Hue[0.1, 0.316582914572864, 1.1386934673366826`], 
      Hue[0.1, 0.32160804020100475`, 1.1386934673366826`], 
      Hue[0.1, 0.3266331658291454, 1.1386934673366826`], 
      Hue[0.1, 0.33165829145728615`, 1.1386934673366826`], 
      Hue[0.1, 0.3366834170854268, 1.1386934673366826`], 
      Hue[0.1, 0.3417085427135675, 1.1386934673366826`], 
      Hue[0.1, 0.3467336683417082, 1.1386934673366826`], 
      Hue[0.1, 0.3517587939698489, 1.1386934673366826`], 
      Hue[0.1, 0.3567839195979896, 1.1386934673366826`], 
      Hue[0.1, 0.3618090452261303, 1.1386934673366826`], 
      Hue[0.1, 0.36683417085427095`, 1.1386934673366826`], 
      Hue[0.1, 0.37185929648241167`, 1.1386934673366826`], 
      Hue[0.1, 0.37688442211055234`, 1.1386934673366826`], 
      Hue[0.1, 0.381909547738693, 1.1386934673366826`], 
      Hue[0.1, 0.38693467336683374`, 1.1386934673366826`], 
      Hue[0.1, 0.3919597989949744, 1.1386934673366826`], 
      Hue[0.1, 0.39698492462311513`, 1.1386934673366826`], 
      Hue[0.1, 0.4020100502512558, 1.1386934673366826`], 
      Hue[0.1, 0.40703517587939647`, 1.1386934673366826`], 
      Hue[0.1, 0.4120603015075372, 1.1386934673366826`], 
      Hue[0.1, 0.41708542713567787`, 1.1386934673366826`], 
      Hue[0.1, 0.42211055276381854`, 1.1386934673366826`], 
      Hue[0.1, 0.42713567839195926`, 1.1386934673366826`], 
      Hue[0.1, 0.43216080402009993`, 1.1386934673366826`], 
      Hue[0.1, 0.4371859296482406, 1.1386934673366826`], 
      Hue[0.1, 0.4422110552763813, 1.1386934673366826`], 
      Hue[0.1, 0.447236180904522, 1.1386934673366826`], 
      Hue[0.1, 0.4522613065326627, 1.1386934673366826`], 
      Hue[0.1, 0.4572864321608034, 1.1386934673366826`], 
      Hue[0.1, 0.46231155778894406`, 1.1386934673366826`], 
      Hue[0.1, 0.4673366834170848, 1.1386934673366826`], 
      Hue[0.1, 0.47236180904522546`, 1.1386934673366826`], 
      Hue[0.1, 0.4773869346733661, 1.1386934673366826`], 
      Hue[0.1, 0.48241206030150685`, 1.1386934673366826`], 
      Hue[0.1, 0.4874371859296475, 1.1386934673366826`], 
      Hue[0.1, 0.49246231155778825`, 1.1386934673366826`], 
      Hue[0.1, 0.4974874371859289, 1.1386934673366826`], 
      Hue[0.1, 0.5025125628140696, 1.1386934673366826`], 
      Hue[0.1, 0.5075376884422103, 1.1386934673366826`], 
      Hue[0.1, 0.512562814070351, 1.1386934673366826`], 
      Hue[0.1, 0.5175879396984917, 1.1386934673366826`], 
      Hue[0.1, 0.5226130653266323, 1.1386934673366826`], 
      Hue[0.1, 0.527638190954773, 1.1386934673366826`], 
      Hue[0.1, 0.5326633165829138, 1.1386934673366826`], 
      Hue[0.1, 0.5376884422110544, 1.1386934673366826`], 
      Hue[0.1, 0.5427135678391951, 1.1386934673366826`], 
      Hue[0.1, 0.5477386934673358, 1.1386934673366826`], 
      Hue[0.1, 0.5527638190954766, 1.1386934673366826`], 
      Hue[0.1, 0.5577889447236172, 1.1386934673366826`], 
      Hue[0.1, 0.5628140703517579, 1.1386934673366826`], 
      Hue[0.1, 0.5678391959798986, 1.1386934673366826`], 
      Hue[0.1, 0.5728643216080392, 1.1386934673366826`], 
      Hue[0.1, 0.57788944723618, 1.1386934673366826`], 
      Hue[0.1, 0.5829145728643207, 1.1386934673366826`], 
      Hue[0.1, 0.5879396984924613, 1.1386934673366826`], 
      Hue[0.1, 0.592964824120602, 1.1386934673366826`], 
      Hue[0.1, 0.5979899497487428, 1.1386934673366826`], 
      Hue[0.1, 0.6030150753768834, 1.1386934673366826`], 
      Hue[0.1, 0.6080402010050241, 1.1386934673366826`], 
      Hue[0.1, 0.6130653266331648, 1.1386934673366826`], 
      Hue[0.1, 0.6180904522613054, 1.1386934673366826`], 
      Hue[0.1, 0.6231155778894462, 1.1386934673366826`], 
      Hue[0.1, 0.6281407035175869, 1.1386934673366826`], 
      Hue[0.1, 0.6331658291457275, 1.1386934673366826`], 
      Hue[0.1, 0.6381909547738683, 1.1386934673366826`], 
      Hue[0.1, 0.6432160804020091, 1.1386934673366826`], 
      Hue[0.1, 0.6482412060301498, 1.1386934673366826`], 
      Hue[0.1, 0.6532663316582906, 1.1386934673366826`], 
      Hue[0.1, 0.6582914572864313, 1.1386934673366826`], 
      Hue[0.1, 0.6633165829145721, 1.1386934673366826`], 
      Hue[0.1, 0.6683417085427129, 1.1386934673366826`], 
      Hue[0.1, 0.6733668341708536, 1.1386934673366826`], 
      Hue[0.1, 0.6783919597989944, 1.1386934673366826`], 
      Hue[0.1, 0.6834170854271352, 1.1386934673366826`], 
      Hue[0.1, 0.6884422110552759, 1.1386934673366826`], 
      Hue[0.1, 0.6934673366834166, 1.1386934673366826`], 
      Hue[0.1, 0.6984924623115575, 1.1386934673366826`], 
      Hue[0.1, 0.7035175879396982, 1.1386934673366826`], 
      Hue[0.1, 0.7085427135678389, 1.1386934673366826`], 
      Hue[0.1, 0.7135678391959798, 1.1386934673366826`], 
      Hue[0.1, 0.7185929648241205, 1.1386934673366826`], 
      Hue[0.1, 0.7236180904522612, 1.1386934673366826`], 
      Hue[0.1, 0.7286432160804021, 1.1386934673366826`], 
      Hue[0.1, 0.7336683417085428, 1.1386934673366826`], 
      Hue[0.1, 0.7386934673366835, 1.1386934673366826`], 
      Hue[0.1, 0.7437185929648243, 1.1386934673366826`], 
      Hue[0.1, 0.7487437185929651, 1.1386934673366826`], 
      Hue[0.1, 0.7537688442211058, 1.1386934673366826`], 
      Hue[0.1, 0.7587939698492466, 1.1386934673366826`], 
      Hue[0.1, 0.7638190954773874, 1.1386934673366826`], 
      Hue[0.1, 0.7688442211055281, 1.1386934673366826`], 
      Hue[0.1, 0.7738693467336689, 1.1386934673366826`], 
      Hue[0.1, 0.7788944723618096, 1.1386934673366826`], 
      Hue[0.1, 0.7839195979899504, 1.1386934673366826`], 
      Hue[0.1, 0.7889447236180911, 1.1386934673366826`], 
      Hue[0.1, 0.7939698492462319, 1.1386934673366826`], 
      Hue[0.1, 0.7989949748743727, 1.1386934673366826`], 
      Hue[0.1, 0.8040201005025134, 1.1386934673366826`], 
      Hue[0.1, 0.8090452261306542, 1.1386934673366826`], 
      Hue[0.1, 0.8140703517587949, 1.1386934673366826`], 
      Hue[0.1, 0.8190954773869357, 1.1386934673366826`], 
      Hue[0.1, 0.8241206030150765, 1.1386934673366826`], 
      Hue[0.1, 0.8291457286432172, 1.1386934673366826`], 
      Hue[0.1, 0.834170854271358, 1.1386934673366826`], 
      Hue[0.1, 0.8391959798994988, 1.1386934673366826`], 
      Hue[0.1, 0.8442211055276395, 1.1386934673366826`], 
      Hue[0.1, 0.8492462311557802, 1.1386934673366826`], 
      Hue[0.1, 0.8542713567839211, 1.1386934673366826`], 
      Hue[0.1, 0.8592964824120618, 1.1386934673366826`], 
      Hue[0.1, 0.8643216080402025, 1.1386934673366826`], 
      Hue[0.1, 0.8693467336683434, 1.1386934673366826`], 
      Hue[0.1, 0.8743718592964841, 1.1386934673366826`], 
      Hue[0.1, 0.8793969849246248, 1.1386934673366826`], 
      Hue[0.1, 0.8844221105527657, 1.1386934673366826`], 
      Hue[0.1, 0.8894472361809064, 1.1386934673366826`], 
      Hue[0.1, 0.8944723618090471, 1.1386934673366826`], 
      Hue[0.1, 0.8994974874371879, 1.1386934673366826`], 
      Hue[0.1, 0.9045226130653287, 1.1386934673366826`], 
      Hue[0.1, 0.9095477386934694, 1.1386934673366826`], 
      Hue[0.1, 0.9145728643216102, 1.1386934673366826`], 
      Hue[0.1, 0.919597989949751, 1.1386934673366826`], 
      Hue[0.1, 0.9246231155778917, 1.1386934673366826`], 
      Hue[0.1, 0.9296482412060324, 1.1386934673366826`], 
      Hue[0.1, 0.9346733668341732, 1.1386934673366826`], 
      Hue[0.1, 0.939698492462314, 1.1386934673366826`], 
      Hue[0.1, 0.9447236180904547, 1.1386934673366826`], 
      Hue[0.1, 0.9497487437185955, 1.1386934673366826`], 
      Hue[0.1, 0.9547738693467362, 1.1386934673366826`], 
      Hue[0.1, 0.959798994974877, 1.1386934673366826`], 
      Hue[0.1, 0.9648241206030178, 1.1386934673366826`], 
      Hue[0.1, 0.9698492462311585, 1.1386934673366826`], 
      Hue[0.1, 0.9748743718592993, 1.1386934673366826`], 
      Hue[0.1, 0.9798994974874401, 1.1386934673366826`], 
      Hue[0.1, 0.9849246231155808, 1.1386934673366826`], 
      Hue[0.1, 0.9899497487437215, 1.1386934673366826`], 
      Hue[0.1, 0.9949748743718624, 1.1386934673366826`], 
      Hue[0.1, 1., 1.1386934673366826`], 
      Hue[0.1, 0., 1.1437185929648233`], 
      Hue[0.1, 0.005025125628140704, 1.1437185929648233`], 
      Hue[0.1, 0.010050251256281407`, 1.1437185929648233`], 
      Hue[0.1, 0.015075376884422112`, 1.1437185929648233`], 
      Hue[0.1, 0.020100502512562814`, 1.1437185929648233`], 
      Hue[0.1, 0.02512562814070352, 1.1437185929648233`], 
      Hue[0.1, 0.030150753768844223`, 1.1437185929648233`], 
      Hue[0.1, 0.035175879396984924`, 1.1437185929648233`], 
      Hue[0.1, 0.04020100502512563, 1.1437185929648233`], 
      Hue[0.1, 0.04522613065326634, 1.1437185929648233`], 
      Hue[0.1, 0.050251256281407045`, 1.1437185929648233`], 
      Hue[0.1, 0.055276381909547756`, 1.1437185929648233`], 
      Hue[0.1, 0.06030150753768846, 1.1437185929648233`], 
      Hue[0.1, 0.06532663316582916, 1.1437185929648233`], 
      Hue[0.1, 0.07035175879396988, 1.1437185929648233`], 
      Hue[0.1, 0.07537688442211059, 1.1437185929648233`], 
      Hue[0.1, 0.0804020100502513, 1.1437185929648233`], 
      Hue[0.1, 0.085427135678392, 1.1437185929648233`], 
      Hue[0.1, 0.09045226130653271, 1.1437185929648233`], 
      Hue[0.1, 0.09547738693467342, 1.1437185929648233`], 
      Hue[0.1, 0.10050251256281413`, 1.1437185929648233`], 
      Hue[0.1, 0.10552763819095483`, 1.1437185929648233`], 
      Hue[0.1, 0.11055276381909554`, 1.1437185929648233`], 
      Hue[0.1, 0.11557788944723625`, 1.1437185929648233`], 
      Hue[0.1, 0.12060301507537696`, 1.1437185929648233`], 
      Hue[0.1, 0.12562814070351766`, 1.1437185929648233`], 
      Hue[0.1, 0.13065326633165839`, 1.1437185929648233`], 
      Hue[0.1, 0.13567839195979908`, 1.1437185929648233`], 
      Hue[0.1, 0.14070351758793978`, 1.1437185929648233`], 
      Hue[0.1, 0.1457286432160805, 1.1437185929648233`], 
      Hue[0.1, 0.1507537688442212, 1.1437185929648233`], 
      Hue[0.1, 0.1557788944723619, 1.1437185929648233`], 
      Hue[0.1, 0.16080402010050263`, 1.1437185929648233`], 
      Hue[0.1, 0.16582914572864332`, 1.1437185929648233`], 
      Hue[0.1, 0.170854271356784, 1.1437185929648233`], 
      Hue[0.1, 0.1758793969849247, 1.1437185929648233`], 
      Hue[0.1, 0.1809045226130654, 1.1437185929648233`], 
      Hue[0.1, 0.18592964824120609`, 1.1437185929648233`], 
      Hue[0.1, 0.19095477386934676`, 1.1437185929648233`], 
      Hue[0.1, 0.19597989949748745`, 1.1437185929648233`], 
      Hue[0.1, 0.20100502512562815`, 1.1437185929648233`], 
      Hue[0.1, 0.20603015075376885`, 1.1437185929648233`], 
      Hue[0.1, 0.21105527638190952`, 1.1437185929648233`], 
      Hue[0.1, 0.21608040201005022`, 1.1437185929648233`], 
      Hue[0.1, 0.2211055276381909, 1.1437185929648233`], 
      Hue[0.1, 0.2261306532663316, 1.1437185929648233`], 
      Hue[0.1, 0.23115577889447228`, 1.1437185929648233`], 
      Hue[0.1, 0.23618090452261298`, 1.1437185929648233`], 
      Hue[0.1, 0.24120603015075368`, 1.1437185929648233`], 
      Hue[0.1, 0.24623115577889435`, 1.1437185929648233`], 
      Hue[0.1, 0.25125628140703504`, 1.1437185929648233`], 
      Hue[0.1, 0.2562814070351757, 1.1437185929648233`], 
      Hue[0.1, 0.26130653266331644`, 1.1437185929648233`], 
      Hue[0.1, 0.2663316582914571, 1.1437185929648233`], 
      Hue[0.1, 0.27135678391959783`, 1.1437185929648233`], 
      Hue[0.1, 0.2763819095477385, 1.1437185929648233`], 
      Hue[0.1, 0.28140703517587917`, 1.1437185929648233`], 
      Hue[0.1, 0.2864321608040199, 1.1437185929648233`], 
      Hue[0.1, 0.29145728643216057`, 1.1437185929648233`], 
      Hue[0.1, 0.29648241206030124`, 1.1437185929648233`], 
      Hue[0.1, 0.30150753768844196`, 1.1437185929648233`], 
      Hue[0.1, 0.30653266331658263`, 1.1437185929648233`], 
      Hue[0.1, 0.31155778894472336`, 1.1437185929648233`], 
      Hue[0.1, 0.316582914572864, 1.1437185929648233`], 
      Hue[0.1, 0.32160804020100475`, 1.1437185929648233`], 
      Hue[0.1, 0.3266331658291454, 1.1437185929648233`], 
      Hue[0.1, 0.33165829145728615`, 1.1437185929648233`], 
      Hue[0.1, 0.3366834170854268, 1.1437185929648233`], 
      Hue[0.1, 0.3417085427135675, 1.1437185929648233`], 
      Hue[0.1, 0.3467336683417082, 1.1437185929648233`], 
      Hue[0.1, 0.3517587939698489, 1.1437185929648233`], 
      Hue[0.1, 0.3567839195979896, 1.1437185929648233`], 
      Hue[0.1, 0.3618090452261303, 1.1437185929648233`], 
      Hue[0.1, 0.36683417085427095`, 1.1437185929648233`], 
      Hue[0.1, 0.37185929648241167`, 1.1437185929648233`], 
      Hue[0.1, 0.37688442211055234`, 1.1437185929648233`], 
      Hue[0.1, 0.381909547738693, 1.1437185929648233`], 
      Hue[0.1, 0.38693467336683374`, 1.1437185929648233`], 
      Hue[0.1, 0.3919597989949744, 1.1437185929648233`], 
      Hue[0.1, 0.39698492462311513`, 1.1437185929648233`], 
      Hue[0.1, 0.4020100502512558, 1.1437185929648233`], 
      Hue[0.1, 0.40703517587939647`, 1.1437185929648233`], 
      Hue[0.1, 0.4120603015075372, 1.1437185929648233`], 
      Hue[0.1, 0.41708542713567787`, 1.1437185929648233`], 
      Hue[0.1, 0.42211055276381854`, 1.1437185929648233`], 
      Hue[0.1, 0.42713567839195926`, 1.1437185929648233`], 
      Hue[0.1, 0.43216080402009993`, 1.1437185929648233`], 
      Hue[0.1, 0.4371859296482406, 1.1437185929648233`], 
      Hue[0.1, 0.4422110552763813, 1.1437185929648233`], 
      Hue[0.1, 0.447236180904522, 1.1437185929648233`], 
      Hue[0.1, 0.4522613065326627, 1.1437185929648233`], 
      Hue[0.1, 0.4572864321608034, 1.1437185929648233`], 
      Hue[0.1, 0.46231155778894406`, 1.1437185929648233`], 
      Hue[0.1, 0.4673366834170848, 1.1437185929648233`], 
      Hue[0.1, 0.47236180904522546`, 1.1437185929648233`], 
      Hue[0.1, 0.4773869346733661, 1.1437185929648233`], 
      Hue[0.1, 0.48241206030150685`, 1.1437185929648233`], 
      Hue[0.1, 0.4874371859296475, 1.1437185929648233`], 
      Hue[0.1, 0.49246231155778825`, 1.1437185929648233`], 
      Hue[0.1, 0.4974874371859289, 1.1437185929648233`], 
      Hue[0.1, 0.5025125628140696, 1.1437185929648233`], 
      Hue[0.1, 0.5075376884422103, 1.1437185929648233`], 
      Hue[0.1, 0.512562814070351, 1.1437185929648233`], 
      Hue[0.1, 0.5175879396984917, 1.1437185929648233`], 
      Hue[0.1, 0.5226130653266323, 1.1437185929648233`], 
      Hue[0.1, 0.527638190954773, 1.1437185929648233`], 
      Hue[0.1, 0.5326633165829138, 1.1437185929648233`], 
      Hue[0.1, 0.5376884422110544, 1.1437185929648233`], 
      Hue[0.1, 0.5427135678391951, 1.1437185929648233`], 
      Hue[0.1, 0.5477386934673358, 1.1437185929648233`], 
      Hue[0.1, 0.5527638190954766, 1.1437185929648233`], 
      Hue[0.1, 0.5577889447236172, 1.1437185929648233`], 
      Hue[0.1, 0.5628140703517579, 1.1437185929648233`], 
      Hue[0.1, 0.5678391959798986, 1.1437185929648233`], 
      Hue[0.1, 0.5728643216080392, 1.1437185929648233`], 
      Hue[0.1, 0.57788944723618, 1.1437185929648233`], 
      Hue[0.1, 0.5829145728643207, 1.1437185929648233`], 
      Hue[0.1, 0.5879396984924613, 1.1437185929648233`], 
      Hue[0.1, 0.592964824120602, 1.1437185929648233`], 
      Hue[0.1, 0.5979899497487428, 1.1437185929648233`], 
      Hue[0.1, 0.6030150753768834, 1.1437185929648233`], 
      Hue[0.1, 0.6080402010050241, 1.1437185929648233`], 
      Hue[0.1, 0.6130653266331648, 1.1437185929648233`], 
      Hue[0.1, 0.6180904522613054, 1.1437185929648233`], 
      Hue[0.1, 0.6231155778894462, 1.1437185929648233`], 
      Hue[0.1, 0.6281407035175869, 1.1437185929648233`], 
      Hue[0.1, 0.6331658291457275, 1.1437185929648233`], 
      Hue[0.1, 0.6381909547738683, 1.1437185929648233`], 
      Hue[0.1, 0.6432160804020091, 1.1437185929648233`], 
      Hue[0.1, 0.6482412060301498, 1.1437185929648233`], 
      Hue[0.1, 0.6532663316582906, 1.1437185929648233`], 
      Hue[0.1, 0.6582914572864313, 1.1437185929648233`], 
      Hue[0.1, 0.6633165829145721, 1.1437185929648233`], 
      Hue[0.1, 0.6683417085427129, 1.1437185929648233`], 
      Hue[0.1, 0.6733668341708536, 1.1437185929648233`], 
      Hue[0.1, 0.6783919597989944, 1.1437185929648233`], 
      Hue[0.1, 0.6834170854271352, 1.1437185929648233`], 
      Hue[0.1, 0.6884422110552759, 1.1437185929648233`], 
      Hue[0.1, 0.6934673366834166, 1.1437185929648233`], 
      Hue[0.1, 0.6984924623115575, 1.1437185929648233`], 
      Hue[0.1, 0.7035175879396982, 1.1437185929648233`], 
      Hue[0.1, 0.7085427135678389, 1.1437185929648233`], 
      Hue[0.1, 0.7135678391959798, 1.1437185929648233`], 
      Hue[0.1, 0.7185929648241205, 1.1437185929648233`], 
      Hue[0.1, 0.7236180904522612, 1.1437185929648233`], 
      Hue[0.1, 0.7286432160804021, 1.1437185929648233`], 
      Hue[0.1, 0.7336683417085428, 1.1437185929648233`], 
      Hue[0.1, 0.7386934673366835, 1.1437185929648233`], 
      Hue[0.1, 0.7437185929648243, 1.1437185929648233`], 
      Hue[0.1, 0.7487437185929651, 1.1437185929648233`], 
      Hue[0.1, 0.7537688442211058, 1.1437185929648233`], 
      Hue[0.1, 0.7587939698492466, 1.1437185929648233`], 
      Hue[0.1, 0.7638190954773874, 1.1437185929648233`], 
      Hue[0.1, 0.7688442211055281, 1.1437185929648233`], 
      Hue[0.1, 0.7738693467336689, 1.1437185929648233`], 
      Hue[0.1, 0.7788944723618096, 1.1437185929648233`], 
      Hue[0.1, 0.7839195979899504, 1.1437185929648233`], 
      Hue[0.1, 0.7889447236180911, 1.1437185929648233`], 
      Hue[0.1, 0.7939698492462319, 1.1437185929648233`], 
      Hue[0.1, 0.7989949748743727, 1.1437185929648233`], 
      Hue[0.1, 0.8040201005025134, 1.1437185929648233`], 
      Hue[0.1, 0.8090452261306542, 1.1437185929648233`], 
      Hue[0.1, 0.8140703517587949, 1.1437185929648233`], 
      Hue[0.1, 0.8190954773869357, 1.1437185929648233`], 
      Hue[0.1, 0.8241206030150765, 1.1437185929648233`], 
      Hue[0.1, 0.8291457286432172, 1.1437185929648233`], 
      Hue[0.1, 0.834170854271358, 1.1437185929648233`], 
      Hue[0.1, 0.8391959798994988, 1.1437185929648233`], 
      Hue[0.1, 0.8442211055276395, 1.1437185929648233`], 
      Hue[0.1, 0.8492462311557802, 1.1437185929648233`], 
      Hue[0.1, 0.8542713567839211, 1.1437185929648233`], 
      Hue[0.1, 0.8592964824120618, 1.1437185929648233`], 
      Hue[0.1, 0.8643216080402025, 1.1437185929648233`], 
      Hue[0.1, 0.8693467336683434, 1.1437185929648233`], 
      Hue[0.1, 0.8743718592964841, 1.1437185929648233`], 
      Hue[0.1, 0.8793969849246248, 1.1437185929648233`], 
      Hue[0.1, 0.8844221105527657, 1.1437185929648233`], 
      Hue[0.1, 0.8894472361809064, 1.1437185929648233`], 
      Hue[0.1, 0.8944723618090471, 1.1437185929648233`], 
      Hue[0.1, 0.8994974874371879, 1.1437185929648233`], 
      Hue[0.1, 0.9045226130653287, 1.1437185929648233`], 
      Hue[0.1, 0.9095477386934694, 1.1437185929648233`], 
      Hue[0.1, 0.9145728643216102, 1.1437185929648233`], 
      Hue[0.1, 0.919597989949751, 1.1437185929648233`], 
      Hue[0.1, 0.9246231155778917, 1.1437185929648233`], 
      Hue[0.1, 0.9296482412060324, 1.1437185929648233`], 
      Hue[0.1, 0.9346733668341732, 1.1437185929648233`], 
      Hue[0.1, 0.939698492462314, 1.1437185929648233`], 
      Hue[0.1, 0.9447236180904547, 1.1437185929648233`], 
      Hue[0.1, 0.9497487437185955, 1.1437185929648233`], 
      Hue[0.1, 0.9547738693467362, 1.1437185929648233`], 
      Hue[0.1, 0.959798994974877, 1.1437185929648233`], 
      Hue[0.1, 0.9648241206030178, 1.1437185929648233`], 
      Hue[0.1, 0.9698492462311585, 1.1437185929648233`], 
      Hue[0.1, 0.9748743718592993, 1.1437185929648233`], 
      Hue[0.1, 0.9798994974874401, 1.1437185929648233`], 
      Hue[0.1, 0.9849246231155808, 1.1437185929648233`], 
      Hue[0.1, 0.9899497487437215, 1.1437185929648233`], 
      Hue[0.1, 0.9949748743718624, 1.1437185929648233`], 
      Hue[0.1, 1., 1.1437185929648233`], 
      Hue[0.1, 0., 1.148743718592964], 
      Hue[0.1, 0.005025125628140704, 1.148743718592964], 
      Hue[0.1, 0.010050251256281407`, 1.148743718592964], 
      Hue[0.1, 0.015075376884422112`, 1.148743718592964], 
      Hue[0.1, 0.020100502512562814`, 1.148743718592964], 
      Hue[0.1, 0.02512562814070352, 1.148743718592964], 
      Hue[0.1, 0.030150753768844223`, 1.148743718592964], 
      Hue[0.1, 0.035175879396984924`, 1.148743718592964], 
      Hue[0.1, 0.04020100502512563, 1.148743718592964], 
      Hue[0.1, 0.04522613065326634, 1.148743718592964], 
      Hue[0.1, 0.050251256281407045`, 1.148743718592964], 
      Hue[0.1, 0.055276381909547756`, 1.148743718592964], 
      Hue[0.1, 0.06030150753768846, 1.148743718592964], 
      Hue[0.1, 0.06532663316582916, 1.148743718592964], 
      Hue[0.1, 0.07035175879396988, 1.148743718592964], 
      Hue[0.1, 0.07537688442211059, 1.148743718592964], 
      Hue[0.1, 0.0804020100502513, 1.148743718592964], 
      Hue[0.1, 0.085427135678392, 1.148743718592964], 
      Hue[0.1, 0.09045226130653271, 1.148743718592964], 
      Hue[0.1, 0.09547738693467342, 1.148743718592964], 
      Hue[0.1, 0.10050251256281413`, 1.148743718592964], 
      Hue[0.1, 0.10552763819095483`, 1.148743718592964], 
      Hue[0.1, 0.11055276381909554`, 1.148743718592964], 
      Hue[0.1, 0.11557788944723625`, 1.148743718592964], 
      Hue[0.1, 0.12060301507537696`, 1.148743718592964], 
      Hue[0.1, 0.12562814070351766`, 1.148743718592964], 
      Hue[0.1, 0.13065326633165839`, 1.148743718592964], 
      Hue[0.1, 0.13567839195979908`, 1.148743718592964], 
      Hue[0.1, 0.14070351758793978`, 1.148743718592964], 
      Hue[0.1, 0.1457286432160805, 1.148743718592964], 
      Hue[0.1, 0.1507537688442212, 1.148743718592964], 
      Hue[0.1, 0.1557788944723619, 1.148743718592964], 
      Hue[0.1, 0.16080402010050263`, 1.148743718592964], 
      Hue[0.1, 0.16582914572864332`, 1.148743718592964], 
      Hue[0.1, 0.170854271356784, 1.148743718592964], 
      Hue[0.1, 0.1758793969849247, 1.148743718592964], 
      Hue[0.1, 0.1809045226130654, 1.148743718592964], 
      Hue[0.1, 0.18592964824120609`, 1.148743718592964], 
      Hue[0.1, 0.19095477386934676`, 1.148743718592964], 
      Hue[0.1, 0.19597989949748745`, 1.148743718592964], 
      Hue[0.1, 0.20100502512562815`, 1.148743718592964], 
      Hue[0.1, 0.20603015075376885`, 1.148743718592964], 
      Hue[0.1, 0.21105527638190952`, 1.148743718592964], 
      Hue[0.1, 0.21608040201005022`, 1.148743718592964], 
      Hue[0.1, 0.2211055276381909, 1.148743718592964], 
      Hue[0.1, 0.2261306532663316, 1.148743718592964], 
      Hue[0.1, 0.23115577889447228`, 1.148743718592964], 
      Hue[0.1, 0.23618090452261298`, 1.148743718592964], 
      Hue[0.1, 0.24120603015075368`, 1.148743718592964], 
      Hue[0.1, 0.24623115577889435`, 1.148743718592964], 
      Hue[0.1, 0.25125628140703504`, 1.148743718592964], 
      Hue[0.1, 0.2562814070351757, 1.148743718592964], 
      Hue[0.1, 0.26130653266331644`, 1.148743718592964], 
      Hue[0.1, 0.2663316582914571, 1.148743718592964], 
      Hue[0.1, 0.27135678391959783`, 1.148743718592964], 
      Hue[0.1, 0.2763819095477385, 1.148743718592964], 
      Hue[0.1, 0.28140703517587917`, 1.148743718592964], 
      Hue[0.1, 0.2864321608040199, 1.148743718592964], 
      Hue[0.1, 0.29145728643216057`, 1.148743718592964], 
      Hue[0.1, 0.29648241206030124`, 1.148743718592964], 
      Hue[0.1, 0.30150753768844196`, 1.148743718592964], 
      Hue[0.1, 0.30653266331658263`, 1.148743718592964], 
      Hue[0.1, 0.31155778894472336`, 1.148743718592964], 
      Hue[0.1, 0.316582914572864, 1.148743718592964], 
      Hue[0.1, 0.32160804020100475`, 1.148743718592964], 
      Hue[0.1, 0.3266331658291454, 1.148743718592964], 
      Hue[0.1, 0.33165829145728615`, 1.148743718592964], 
      Hue[0.1, 0.3366834170854268, 1.148743718592964], 
      Hue[0.1, 0.3417085427135675, 1.148743718592964], 
      Hue[0.1, 0.3467336683417082, 1.148743718592964], 
      Hue[0.1, 0.3517587939698489, 1.148743718592964], 
      Hue[0.1, 0.3567839195979896, 1.148743718592964], 
      Hue[0.1, 0.3618090452261303, 1.148743718592964], 
      Hue[0.1, 0.36683417085427095`, 1.148743718592964], 
      Hue[0.1, 0.37185929648241167`, 1.148743718592964], 
      Hue[0.1, 0.37688442211055234`, 1.148743718592964], 
      Hue[0.1, 0.381909547738693, 1.148743718592964], 
      Hue[0.1, 0.38693467336683374`, 1.148743718592964], 
      Hue[0.1, 0.3919597989949744, 1.148743718592964], 
      Hue[0.1, 0.39698492462311513`, 1.148743718592964], 
      Hue[0.1, 0.4020100502512558, 1.148743718592964], 
      Hue[0.1, 0.40703517587939647`, 1.148743718592964], 
      Hue[0.1, 0.4120603015075372, 1.148743718592964], 
      Hue[0.1, 0.41708542713567787`, 1.148743718592964], 
      Hue[0.1, 0.42211055276381854`, 1.148743718592964], 
      Hue[0.1, 0.42713567839195926`, 1.148743718592964], 
      Hue[0.1, 0.43216080402009993`, 1.148743718592964], 
      Hue[0.1, 0.4371859296482406, 1.148743718592964], 
      Hue[0.1, 0.4422110552763813, 1.148743718592964], 
      Hue[0.1, 0.447236180904522, 1.148743718592964], 
      Hue[0.1, 0.4522613065326627, 1.148743718592964], 
      Hue[0.1, 0.4572864321608034, 1.148743718592964], 
      Hue[0.1, 0.46231155778894406`, 1.148743718592964], 
      Hue[0.1, 0.4673366834170848, 1.148743718592964], 
      Hue[0.1, 0.47236180904522546`, 1.148743718592964], 
      Hue[0.1, 0.4773869346733661, 1.148743718592964], 
      Hue[0.1, 0.48241206030150685`, 1.148743718592964], 
      Hue[0.1, 0.4874371859296475, 1.148743718592964], 
      Hue[0.1, 0.49246231155778825`, 1.148743718592964], 
      Hue[0.1, 0.4974874371859289, 1.148743718592964], 
      Hue[0.1, 0.5025125628140696, 1.148743718592964], 
      Hue[0.1, 0.5075376884422103, 1.148743718592964], 
      Hue[0.1, 0.512562814070351, 1.148743718592964], 
      Hue[0.1, 0.5175879396984917, 1.148743718592964], 
      Hue[0.1, 0.5226130653266323, 1.148743718592964], 
      Hue[0.1, 0.527638190954773, 1.148743718592964], 
      Hue[0.1, 0.5326633165829138, 1.148743718592964], 
      Hue[0.1, 0.5376884422110544, 1.148743718592964], 
      Hue[0.1, 0.5427135678391951, 1.148743718592964], 
      Hue[0.1, 0.5477386934673358, 1.148743718592964], 
      Hue[0.1, 0.5527638190954766, 1.148743718592964], 
      Hue[0.1, 0.5577889447236172, 1.148743718592964], 
      Hue[0.1, 0.5628140703517579, 1.148743718592964], 
      Hue[0.1, 0.5678391959798986, 1.148743718592964], 
      Hue[0.1, 0.5728643216080392, 1.148743718592964], 
      Hue[0.1, 0.57788944723618, 1.148743718592964], 
      Hue[0.1, 0.5829145728643207, 1.148743718592964], 
      Hue[0.1, 0.5879396984924613, 1.148743718592964], 
      Hue[0.1, 0.592964824120602, 1.148743718592964], 
      Hue[0.1, 0.5979899497487428, 1.148743718592964], 
      Hue[0.1, 0.6030150753768834, 1.148743718592964], 
      Hue[0.1, 0.6080402010050241, 1.148743718592964], 
      Hue[0.1, 0.6130653266331648, 1.148743718592964], 
      Hue[0.1, 0.6180904522613054, 1.148743718592964], 
      Hue[0.1, 0.6231155778894462, 1.148743718592964], 
      Hue[0.1, 0.6281407035175869, 1.148743718592964], 
      Hue[0.1, 0.6331658291457275, 1.148743718592964], 
      Hue[0.1, 0.6381909547738683, 1.148743718592964], 
      Hue[0.1, 0.6432160804020091, 1.148743718592964], 
      Hue[0.1, 0.6482412060301498, 1.148743718592964], 
      Hue[0.1, 0.6532663316582906, 1.148743718592964], 
      Hue[0.1, 0.6582914572864313, 1.148743718592964], 
      Hue[0.1, 0.6633165829145721, 1.148743718592964], 
      Hue[0.1, 0.6683417085427129, 1.148743718592964], 
      Hue[0.1, 0.6733668341708536, 1.148743718592964], 
      Hue[0.1, 0.6783919597989944, 1.148743718592964], 
      Hue[0.1, 0.6834170854271352, 1.148743718592964], 
      Hue[0.1, 0.6884422110552759, 1.148743718592964], 
      Hue[0.1, 0.6934673366834166, 1.148743718592964], 
      Hue[0.1, 0.6984924623115575, 1.148743718592964], 
      Hue[0.1, 0.7035175879396982, 1.148743718592964], 
      Hue[0.1, 0.7085427135678389, 1.148743718592964], 
      Hue[0.1, 0.7135678391959798, 1.148743718592964], 
      Hue[0.1, 0.7185929648241205, 1.148743718592964], 
      Hue[0.1, 0.7236180904522612, 1.148743718592964], 
      Hue[0.1, 0.7286432160804021, 1.148743718592964], 
      Hue[0.1, 0.7336683417085428, 1.148743718592964], 
      Hue[0.1, 0.7386934673366835, 1.148743718592964], 
      Hue[0.1, 0.7437185929648243, 1.148743718592964], 
      Hue[0.1, 0.7487437185929651, 1.148743718592964], 
      Hue[0.1, 0.7537688442211058, 1.148743718592964], 
      Hue[0.1, 0.7587939698492466, 1.148743718592964], 
      Hue[0.1, 0.7638190954773874, 1.148743718592964], 
      Hue[0.1, 0.7688442211055281, 1.148743718592964], 
      Hue[0.1, 0.7738693467336689, 1.148743718592964], 
      Hue[0.1, 0.7788944723618096, 1.148743718592964], 
      Hue[0.1, 0.7839195979899504, 1.148743718592964], 
      Hue[0.1, 0.7889447236180911, 1.148743718592964], 
      Hue[0.1, 0.7939698492462319, 1.148743718592964], 
      Hue[0.1, 0.7989949748743727, 1.148743718592964], 
      Hue[0.1, 0.8040201005025134, 1.148743718592964], 
      Hue[0.1, 0.8090452261306542, 1.148743718592964], 
      Hue[0.1, 0.8140703517587949, 1.148743718592964], 
      Hue[0.1, 0.8190954773869357, 1.148743718592964], 
      Hue[0.1, 0.8241206030150765, 1.148743718592964], 
      Hue[0.1, 0.8291457286432172, 1.148743718592964], 
      Hue[0.1, 0.834170854271358, 1.148743718592964], 
      Hue[0.1, 0.8391959798994988, 1.148743718592964], 
      Hue[0.1, 0.8442211055276395, 1.148743718592964], 
      Hue[0.1, 0.8492462311557802, 1.148743718592964], 
      Hue[0.1, 0.8542713567839211, 1.148743718592964], 
      Hue[0.1, 0.8592964824120618, 1.148743718592964], 
      Hue[0.1, 0.8643216080402025, 1.148743718592964], 
      Hue[0.1, 0.8693467336683434, 1.148743718592964], 
      Hue[0.1, 0.8743718592964841, 1.148743718592964], 
      Hue[0.1, 0.8793969849246248, 1.148743718592964], 
      Hue[0.1, 0.8844221105527657, 1.148743718592964], 
      Hue[0.1, 0.8894472361809064, 1.148743718592964], 
      Hue[0.1, 0.8944723618090471, 1.148743718592964], 
      Hue[0.1, 0.8994974874371879, 1.148743718592964], 
      Hue[0.1, 0.9045226130653287, 1.148743718592964], 
      Hue[0.1, 0.9095477386934694, 1.148743718592964], 
      Hue[0.1, 0.9145728643216102, 1.148743718592964], 
      Hue[0.1, 0.919597989949751, 1.148743718592964], 
      Hue[0.1, 0.9246231155778917, 1.148743718592964], 
      Hue[0.1, 0.9296482412060324, 1.148743718592964], 
      Hue[0.1, 0.9346733668341732, 1.148743718592964], 
      Hue[0.1, 0.939698492462314, 1.148743718592964], 
      Hue[0.1, 0.9447236180904547, 1.148743718592964], 
      Hue[0.1, 0.9497487437185955, 1.148743718592964], 
      Hue[0.1, 0.9547738693467362, 1.148743718592964], 
      Hue[0.1, 0.959798994974877, 1.148743718592964], 
      Hue[0.1, 0.9648241206030178, 1.148743718592964], 
      Hue[0.1, 0.9698492462311585, 1.148743718592964], 
      Hue[0.1, 0.9748743718592993, 1.148743718592964], 
      Hue[0.1, 0.9798994974874401, 1.148743718592964], 
      Hue[0.1, 0.9849246231155808, 1.148743718592964], 
      Hue[0.1, 0.9899497487437215, 1.148743718592964], 
      Hue[0.1, 0.9949748743718624, 1.148743718592964], 
      Hue[0.1, 1., 1.148743718592964], 
      Hue[0.1, 0., 1.153768844221105], 
      Hue[0.1, 0.005025125628140704, 1.153768844221105], 
      Hue[0.1, 0.010050251256281407`, 1.153768844221105], 
      Hue[0.1, 0.015075376884422112`, 1.153768844221105], 
      Hue[0.1, 0.020100502512562814`, 1.153768844221105], 
      Hue[0.1, 0.02512562814070352, 1.153768844221105], 
      Hue[0.1, 0.030150753768844223`, 1.153768844221105], 
      Hue[0.1, 0.035175879396984924`, 1.153768844221105], 
      Hue[0.1, 0.04020100502512563, 1.153768844221105], 
      Hue[0.1, 0.04522613065326634, 1.153768844221105], 
      Hue[0.1, 0.050251256281407045`, 1.153768844221105], 
      Hue[0.1, 0.055276381909547756`, 1.153768844221105], 
      Hue[0.1, 0.06030150753768846, 1.153768844221105], 
      Hue[0.1, 0.06532663316582916, 1.153768844221105], 
      Hue[0.1, 0.07035175879396988, 1.153768844221105], 
      Hue[0.1, 0.07537688442211059, 1.153768844221105], 
      Hue[0.1, 0.0804020100502513, 1.153768844221105], 
      Hue[0.1, 0.085427135678392, 1.153768844221105], 
      Hue[0.1, 0.09045226130653271, 1.153768844221105], 
      Hue[0.1, 0.09547738693467342, 1.153768844221105], 
      Hue[0.1, 0.10050251256281413`, 1.153768844221105], 
      Hue[0.1, 0.10552763819095483`, 1.153768844221105], 
      Hue[0.1, 0.11055276381909554`, 1.153768844221105], 
      Hue[0.1, 0.11557788944723625`, 1.153768844221105], 
      Hue[0.1, 0.12060301507537696`, 1.153768844221105], 
      Hue[0.1, 0.12562814070351766`, 1.153768844221105], 
      Hue[0.1, 0.13065326633165839`, 1.153768844221105], 
      Hue[0.1, 0.13567839195979908`, 1.153768844221105], 
      Hue[0.1, 0.14070351758793978`, 1.153768844221105], 
      Hue[0.1, 0.1457286432160805, 1.153768844221105], 
      Hue[0.1, 0.1507537688442212, 1.153768844221105], 
      Hue[0.1, 0.1557788944723619, 1.153768844221105], 
      Hue[0.1, 0.16080402010050263`, 1.153768844221105], 
      Hue[0.1, 0.16582914572864332`, 1.153768844221105], 
      Hue[0.1, 0.170854271356784, 1.153768844221105], 
      Hue[0.1, 0.1758793969849247, 1.153768844221105], 
      Hue[0.1, 0.1809045226130654, 1.153768844221105], 
      Hue[0.1, 0.18592964824120609`, 1.153768844221105], 
      Hue[0.1, 0.19095477386934676`, 1.153768844221105], 
      Hue[0.1, 0.19597989949748745`, 1.153768844221105], 
      Hue[0.1, 0.20100502512562815`, 1.153768844221105], 
      Hue[0.1, 0.20603015075376885`, 1.153768844221105], 
      Hue[0.1, 0.21105527638190952`, 1.153768844221105], 
      Hue[0.1, 0.21608040201005022`, 1.153768844221105], 
      Hue[0.1, 0.2211055276381909, 1.153768844221105], 
      Hue[0.1, 0.2261306532663316, 1.153768844221105], 
      Hue[0.1, 0.23115577889447228`, 1.153768844221105], 
      Hue[0.1, 0.23618090452261298`, 1.153768844221105], 
      Hue[0.1, 0.24120603015075368`, 1.153768844221105], 
      Hue[0.1, 0.24623115577889435`, 1.153768844221105], 
      Hue[0.1, 0.25125628140703504`, 1.153768844221105], 
      Hue[0.1, 0.2562814070351757, 1.153768844221105], 
      Hue[0.1, 0.26130653266331644`, 1.153768844221105], 
      Hue[0.1, 0.2663316582914571, 1.153768844221105], 
      Hue[0.1, 0.27135678391959783`, 1.153768844221105], 
      Hue[0.1, 0.2763819095477385, 1.153768844221105], 
      Hue[0.1, 0.28140703517587917`, 1.153768844221105], 
      Hue[0.1, 0.2864321608040199, 1.153768844221105], 
      Hue[0.1, 0.29145728643216057`, 1.153768844221105], 
      Hue[0.1, 0.29648241206030124`, 1.153768844221105], 
      Hue[0.1, 0.30150753768844196`, 1.153768844221105], 
      Hue[0.1, 0.30653266331658263`, 1.153768844221105], 
      Hue[0.1, 0.31155778894472336`, 1.153768844221105], 
      Hue[0.1, 0.316582914572864, 1.153768844221105], 
      Hue[0.1, 0.32160804020100475`, 1.153768844221105], 
      Hue[0.1, 0.3266331658291454, 1.153768844221105], 
      Hue[0.1, 0.33165829145728615`, 1.153768844221105], 
      Hue[0.1, 0.3366834170854268, 1.153768844221105], 
      Hue[0.1, 0.3417085427135675, 1.153768844221105], 
      Hue[0.1, 0.3467336683417082, 1.153768844221105], 
      Hue[0.1, 0.3517587939698489, 1.153768844221105], 
      Hue[0.1, 0.3567839195979896, 1.153768844221105], 
      Hue[0.1, 0.3618090452261303, 1.153768844221105], 
      Hue[0.1, 0.36683417085427095`, 1.153768844221105], 
      Hue[0.1, 0.37185929648241167`, 1.153768844221105], 
      Hue[0.1, 0.37688442211055234`, 1.153768844221105], 
      Hue[0.1, 0.381909547738693, 1.153768844221105], 
      Hue[0.1, 0.38693467336683374`, 1.153768844221105], 
      Hue[0.1, 0.3919597989949744, 1.153768844221105], 
      Hue[0.1, 0.39698492462311513`, 1.153768844221105], 
      Hue[0.1, 0.4020100502512558, 1.153768844221105], 
      Hue[0.1, 0.40703517587939647`, 1.153768844221105], 
      Hue[0.1, 0.4120603015075372, 1.153768844221105], 
      Hue[0.1, 0.41708542713567787`, 1.153768844221105], 
      Hue[0.1, 0.42211055276381854`, 1.153768844221105], 
      Hue[0.1, 0.42713567839195926`, 1.153768844221105], 
      Hue[0.1, 0.43216080402009993`, 1.153768844221105], 
      Hue[0.1, 0.4371859296482406, 1.153768844221105], 
      Hue[0.1, 0.4422110552763813, 1.153768844221105], 
      Hue[0.1, 0.447236180904522, 1.153768844221105], 
      Hue[0.1, 0.4522613065326627, 1.153768844221105], 
      Hue[0.1, 0.4572864321608034, 1.153768844221105], 
      Hue[0.1, 0.46231155778894406`, 1.153768844221105], 
      Hue[0.1, 0.4673366834170848, 1.153768844221105], 
      Hue[0.1, 0.47236180904522546`, 1.153768844221105], 
      Hue[0.1, 0.4773869346733661, 1.153768844221105], 
      Hue[0.1, 0.48241206030150685`, 1.153768844221105], 
      Hue[0.1, 0.4874371859296475, 1.153768844221105], 
      Hue[0.1, 0.49246231155778825`, 1.153768844221105], 
      Hue[0.1, 0.4974874371859289, 1.153768844221105], 
      Hue[0.1, 0.5025125628140696, 1.153768844221105], 
      Hue[0.1, 0.5075376884422103, 1.153768844221105], 
      Hue[0.1, 0.512562814070351, 1.153768844221105], 
      Hue[0.1, 0.5175879396984917, 1.153768844221105], 
      Hue[0.1, 0.5226130653266323, 1.153768844221105], 
      Hue[0.1, 0.527638190954773, 1.153768844221105], 
      Hue[0.1, 0.5326633165829138, 1.153768844221105], 
      Hue[0.1, 0.5376884422110544, 1.153768844221105], 
      Hue[0.1, 0.5427135678391951, 1.153768844221105], 
      Hue[0.1, 0.5477386934673358, 1.153768844221105], 
      Hue[0.1, 0.5527638190954766, 1.153768844221105], 
      Hue[0.1, 0.5577889447236172, 1.153768844221105], 
      Hue[0.1, 0.5628140703517579, 1.153768844221105], 
      Hue[0.1, 0.5678391959798986, 1.153768844221105], 
      Hue[0.1, 0.5728643216080392, 1.153768844221105], 
      Hue[0.1, 0.57788944723618, 1.153768844221105], 
      Hue[0.1, 0.5829145728643207, 1.153768844221105], 
      Hue[0.1, 0.5879396984924613, 1.153768844221105], 
      Hue[0.1, 0.592964824120602, 1.153768844221105], 
      Hue[0.1, 0.5979899497487428, 1.153768844221105], 
      Hue[0.1, 0.6030150753768834, 1.153768844221105], 
      Hue[0.1, 0.6080402010050241, 1.153768844221105], 
      Hue[0.1, 0.6130653266331648, 1.153768844221105], 
      Hue[0.1, 0.6180904522613054, 1.153768844221105], 
      Hue[0.1, 0.6231155778894462, 1.153768844221105], 
      Hue[0.1, 0.6281407035175869, 1.153768844221105], 
      Hue[0.1, 0.6331658291457275, 1.153768844221105], 
      Hue[0.1, 0.6381909547738683, 1.153768844221105], 
      Hue[0.1, 0.6432160804020091, 1.153768844221105], 
      Hue[0.1, 0.6482412060301498, 1.153768844221105], 
      Hue[0.1, 0.6532663316582906, 1.153768844221105], 
      Hue[0.1, 0.6582914572864313, 1.153768844221105], 
      Hue[0.1, 0.6633165829145721, 1.153768844221105], 
      Hue[0.1, 0.6683417085427129, 1.153768844221105], 
      Hue[0.1, 0.6733668341708536, 1.153768844221105], 
      Hue[0.1, 0.6783919597989944, 1.153768844221105], 
      Hue[0.1, 0.6834170854271352, 1.153768844221105], 
      Hue[0.1, 0.6884422110552759, 1.153768844221105], 
      Hue[0.1, 0.6934673366834166, 1.153768844221105], 
      Hue[0.1, 0.6984924623115575, 1.153768844221105], 
      Hue[0.1, 0.7035175879396982, 1.153768844221105], 
      Hue[0.1, 0.7085427135678389, 1.153768844221105], 
      Hue[0.1, 0.7135678391959798, 1.153768844221105], 
      Hue[0.1, 0.7185929648241205, 1.153768844221105], 
      Hue[0.1, 0.7236180904522612, 1.153768844221105], 
      Hue[0.1, 0.7286432160804021, 1.153768844221105], 
      Hue[0.1, 0.7336683417085428, 1.153768844221105], 
      Hue[0.1, 0.7386934673366835, 1.153768844221105], 
      Hue[0.1, 0.7437185929648243, 1.153768844221105], 
      Hue[0.1, 0.7487437185929651, 1.153768844221105], 
      Hue[0.1, 0.7537688442211058, 1.153768844221105], 
      Hue[0.1, 0.7587939698492466, 1.153768844221105], 
      Hue[0.1, 0.7638190954773874, 1.153768844221105], 
      Hue[0.1, 0.7688442211055281, 1.153768844221105], 
      Hue[0.1, 0.7738693467336689, 1.153768844221105], 
      Hue[0.1, 0.7788944723618096, 1.153768844221105], 
      Hue[0.1, 0.7839195979899504, 1.153768844221105], 
      Hue[0.1, 0.7889447236180911, 1.153768844221105], 
      Hue[0.1, 0.7939698492462319, 1.153768844221105], 
      Hue[0.1, 0.7989949748743727, 1.153768844221105], 
      Hue[0.1, 0.8040201005025134, 1.153768844221105], 
      Hue[0.1, 0.8090452261306542, 1.153768844221105], 
      Hue[0.1, 0.8140703517587949, 1.153768844221105], 
      Hue[0.1, 0.8190954773869357, 1.153768844221105], 
      Hue[0.1, 0.8241206030150765, 1.153768844221105], 
      Hue[0.1, 0.8291457286432172, 1.153768844221105], 
      Hue[0.1, 0.834170854271358, 1.153768844221105], 
      Hue[0.1, 0.8391959798994988, 1.153768844221105], 
      Hue[0.1, 0.8442211055276395, 1.153768844221105], 
      Hue[0.1, 0.8492462311557802, 1.153768844221105], 
      Hue[0.1, 0.8542713567839211, 1.153768844221105], 
      Hue[0.1, 0.8592964824120618, 1.153768844221105], 
      Hue[0.1, 0.8643216080402025, 1.153768844221105], 
      Hue[0.1, 0.8693467336683434, 1.153768844221105], 
      Hue[0.1, 0.8743718592964841, 1.153768844221105], 
      Hue[0.1, 0.8793969849246248, 1.153768844221105], 
      Hue[0.1, 0.8844221105527657, 1.153768844221105], 
      Hue[0.1, 0.8894472361809064, 1.153768844221105], 
      Hue[0.1, 0.8944723618090471, 1.153768844221105], 
      Hue[0.1, 0.8994974874371879, 1.153768844221105], 
      Hue[0.1, 0.9045226130653287, 1.153768844221105], 
      Hue[0.1, 0.9095477386934694, 1.153768844221105], 
      Hue[0.1, 0.9145728643216102, 1.153768844221105], 
      Hue[0.1, 0.919597989949751, 1.153768844221105], 
      Hue[0.1, 0.9246231155778917, 1.153768844221105], 
      Hue[0.1, 0.9296482412060324, 1.153768844221105], 
      Hue[0.1, 0.9346733668341732, 1.153768844221105], 
      Hue[0.1, 0.939698492462314, 1.153768844221105], 
      Hue[0.1, 0.9447236180904547, 1.153768844221105], 
      Hue[0.1, 0.9497487437185955, 1.153768844221105], 
      Hue[0.1, 0.9547738693467362, 1.153768844221105], 
      Hue[0.1, 0.959798994974877, 1.153768844221105], 
      Hue[0.1, 0.9648241206030178, 1.153768844221105], 
      Hue[0.1, 0.9698492462311585, 1.153768844221105], 
      Hue[0.1, 0.9748743718592993, 1.153768844221105], 
      Hue[0.1, 0.9798994974874401, 1.153768844221105], 
      Hue[0.1, 0.9849246231155808, 1.153768844221105], 
      Hue[0.1, 0.9899497487437215, 1.153768844221105], 
      Hue[0.1, 0.9949748743718624, 1.153768844221105], 
      Hue[0.1, 1., 1.153768844221105], 
      Hue[0.1, 0., 1.1587939698492455`], 
      Hue[0.1, 0.005025125628140704, 1.1587939698492455`], 
      Hue[0.1, 0.010050251256281407`, 1.1587939698492455`], 
      Hue[0.1, 0.015075376884422112`, 1.1587939698492455`], 
      Hue[0.1, 0.020100502512562814`, 1.1587939698492455`], 
      Hue[0.1, 0.02512562814070352, 1.1587939698492455`], 
      Hue[0.1, 0.030150753768844223`, 1.1587939698492455`], 
      Hue[0.1, 0.035175879396984924`, 1.1587939698492455`], 
      Hue[0.1, 0.04020100502512563, 1.1587939698492455`], 
      Hue[0.1, 0.04522613065326634, 1.1587939698492455`], 
      Hue[0.1, 0.050251256281407045`, 1.1587939698492455`], 
      Hue[0.1, 0.055276381909547756`, 1.1587939698492455`], 
      Hue[0.1, 0.06030150753768846, 1.1587939698492455`], 
      Hue[0.1, 0.06532663316582916, 1.1587939698492455`], 
      Hue[0.1, 0.07035175879396988, 1.1587939698492455`], 
      Hue[0.1, 0.07537688442211059, 1.1587939698492455`], 
      Hue[0.1, 0.0804020100502513, 1.1587939698492455`], 
      Hue[0.1, 0.085427135678392, 1.1587939698492455`], 
      Hue[0.1, 0.09045226130653271, 1.1587939698492455`], 
      Hue[0.1, 0.09547738693467342, 1.1587939698492455`], 
      Hue[0.1, 0.10050251256281413`, 1.1587939698492455`], 
      Hue[0.1, 0.10552763819095483`, 1.1587939698492455`], 
      Hue[0.1, 0.11055276381909554`, 1.1587939698492455`], 
      Hue[0.1, 0.11557788944723625`, 1.1587939698492455`], 
      Hue[0.1, 0.12060301507537696`, 1.1587939698492455`], 
      Hue[0.1, 0.12562814070351766`, 1.1587939698492455`], 
      Hue[0.1, 0.13065326633165839`, 1.1587939698492455`], 
      Hue[0.1, 0.13567839195979908`, 1.1587939698492455`], 
      Hue[0.1, 0.14070351758793978`, 1.1587939698492455`], 
      Hue[0.1, 0.1457286432160805, 1.1587939698492455`], 
      Hue[0.1, 0.1507537688442212, 1.1587939698492455`], 
      Hue[0.1, 0.1557788944723619, 1.1587939698492455`], 
      Hue[0.1, 0.16080402010050263`, 1.1587939698492455`], 
      Hue[0.1, 0.16582914572864332`, 1.1587939698492455`], 
      Hue[0.1, 0.170854271356784, 1.1587939698492455`], 
      Hue[0.1, 0.1758793969849247, 1.1587939698492455`], 
      Hue[0.1, 0.1809045226130654, 1.1587939698492455`], 
      Hue[0.1, 0.18592964824120609`, 1.1587939698492455`], 
      Hue[0.1, 0.19095477386934676`, 1.1587939698492455`], 
      Hue[0.1, 0.19597989949748745`, 1.1587939698492455`], 
      Hue[0.1, 0.20100502512562815`, 1.1587939698492455`], 
      Hue[0.1, 0.20603015075376885`, 1.1587939698492455`], 
      Hue[0.1, 0.21105527638190952`, 1.1587939698492455`], 
      Hue[0.1, 0.21608040201005022`, 1.1587939698492455`], 
      Hue[0.1, 0.2211055276381909, 1.1587939698492455`], 
      Hue[0.1, 0.2261306532663316, 1.1587939698492455`], 
      Hue[0.1, 0.23115577889447228`, 1.1587939698492455`], 
      Hue[0.1, 0.23618090452261298`, 1.1587939698492455`], 
      Hue[0.1, 0.24120603015075368`, 1.1587939698492455`], 
      Hue[0.1, 0.24623115577889435`, 1.1587939698492455`], 
      Hue[0.1, 0.25125628140703504`, 1.1587939698492455`], 
      Hue[0.1, 0.2562814070351757, 1.1587939698492455`], 
      Hue[0.1, 0.26130653266331644`, 1.1587939698492455`], 
      Hue[0.1, 0.2663316582914571, 1.1587939698492455`], 
      Hue[0.1, 0.27135678391959783`, 1.1587939698492455`], 
      Hue[0.1, 0.2763819095477385, 1.1587939698492455`], 
      Hue[0.1, 0.28140703517587917`, 1.1587939698492455`], 
      Hue[0.1, 0.2864321608040199, 1.1587939698492455`], 
      Hue[0.1, 0.29145728643216057`, 1.1587939698492455`], 
      Hue[0.1, 0.29648241206030124`, 1.1587939698492455`], 
      Hue[0.1, 0.30150753768844196`, 1.1587939698492455`], 
      Hue[0.1, 0.30653266331658263`, 1.1587939698492455`], 
      Hue[0.1, 0.31155778894472336`, 1.1587939698492455`], 
      Hue[0.1, 0.316582914572864, 1.1587939698492455`], 
      Hue[0.1, 0.32160804020100475`, 1.1587939698492455`], 
      Hue[0.1, 0.3266331658291454, 1.1587939698492455`], 
      Hue[0.1, 0.33165829145728615`, 1.1587939698492455`], 
      Hue[0.1, 0.3366834170854268, 1.1587939698492455`], 
      Hue[0.1, 0.3417085427135675, 1.1587939698492455`], 
      Hue[0.1, 0.3467336683417082, 1.1587939698492455`], 
      Hue[0.1, 0.3517587939698489, 1.1587939698492455`], 
      Hue[0.1, 0.3567839195979896, 1.1587939698492455`], 
      Hue[0.1, 0.3618090452261303, 1.1587939698492455`], 
      Hue[0.1, 0.36683417085427095`, 1.1587939698492455`], 
      Hue[0.1, 0.37185929648241167`, 1.1587939698492455`], 
      Hue[0.1, 0.37688442211055234`, 1.1587939698492455`], 
      Hue[0.1, 0.381909547738693, 1.1587939698492455`], 
      Hue[0.1, 0.38693467336683374`, 1.1587939698492455`], 
      Hue[0.1, 0.3919597989949744, 1.1587939698492455`], 
      Hue[0.1, 0.39698492462311513`, 1.1587939698492455`], 
      Hue[0.1, 0.4020100502512558, 1.1587939698492455`], 
      Hue[0.1, 0.40703517587939647`, 1.1587939698492455`], 
      Hue[0.1, 0.4120603015075372, 1.1587939698492455`], 
      Hue[0.1, 0.41708542713567787`, 1.1587939698492455`], 
      Hue[0.1, 0.42211055276381854`, 1.1587939698492455`], 
      Hue[0.1, 0.42713567839195926`, 1.1587939698492455`], 
      Hue[0.1, 0.43216080402009993`, 1.1587939698492455`], 
      Hue[0.1, 0.4371859296482406, 1.1587939698492455`], 
      Hue[0.1, 0.4422110552763813, 1.1587939698492455`], 
      Hue[0.1, 0.447236180904522, 1.1587939698492455`], 
      Hue[0.1, 0.4522613065326627, 1.1587939698492455`], 
      Hue[0.1, 0.4572864321608034, 1.1587939698492455`], 
      Hue[0.1, 0.46231155778894406`, 1.1587939698492455`], 
      Hue[0.1, 0.4673366834170848, 1.1587939698492455`], 
      Hue[0.1, 0.47236180904522546`, 1.1587939698492455`], 
      Hue[0.1, 0.4773869346733661, 1.1587939698492455`], 
      Hue[0.1, 0.48241206030150685`, 1.1587939698492455`], 
      Hue[0.1, 0.4874371859296475, 1.1587939698492455`], 
      Hue[0.1, 0.49246231155778825`, 1.1587939698492455`], 
      Hue[0.1, 0.4974874371859289, 1.1587939698492455`], 
      Hue[0.1, 0.5025125628140696, 1.1587939698492455`], 
      Hue[0.1, 0.5075376884422103, 1.1587939698492455`], 
      Hue[0.1, 0.512562814070351, 1.1587939698492455`], 
      Hue[0.1, 0.5175879396984917, 1.1587939698492455`], 
      Hue[0.1, 0.5226130653266323, 1.1587939698492455`], 
      Hue[0.1, 0.527638190954773, 1.1587939698492455`], 
      Hue[0.1, 0.5326633165829138, 1.1587939698492455`], 
      Hue[0.1, 0.5376884422110544, 1.1587939698492455`], 
      Hue[0.1, 0.5427135678391951, 1.1587939698492455`], 
      Hue[0.1, 0.5477386934673358, 1.1587939698492455`], 
      Hue[0.1, 0.5527638190954766, 1.1587939698492455`], 
      Hue[0.1, 0.5577889447236172, 1.1587939698492455`], 
      Hue[0.1, 0.5628140703517579, 1.1587939698492455`], 
      Hue[0.1, 0.5678391959798986, 1.1587939698492455`], 
      Hue[0.1, 0.5728643216080392, 1.1587939698492455`], 
      Hue[0.1, 0.57788944723618, 1.1587939698492455`], 
      Hue[0.1, 0.5829145728643207, 1.1587939698492455`], 
      Hue[0.1, 0.5879396984924613, 1.1587939698492455`], 
      Hue[0.1, 0.592964824120602, 1.1587939698492455`], 
      Hue[0.1, 0.5979899497487428, 1.1587939698492455`], 
      Hue[0.1, 0.6030150753768834, 1.1587939698492455`], 
      Hue[0.1, 0.6080402010050241, 1.1587939698492455`], 
      Hue[0.1, 0.6130653266331648, 1.1587939698492455`], 
      Hue[0.1, 0.6180904522613054, 1.1587939698492455`], 
      Hue[0.1, 0.6231155778894462, 1.1587939698492455`], 
      Hue[0.1, 0.6281407035175869, 1.1587939698492455`], 
      Hue[0.1, 0.6331658291457275, 1.1587939698492455`], 
      Hue[0.1, 0.6381909547738683, 1.1587939698492455`], 
      Hue[0.1, 0.6432160804020091, 1.1587939698492455`], 
      Hue[0.1, 0.6482412060301498, 1.1587939698492455`], 
      Hue[0.1, 0.6532663316582906, 1.1587939698492455`], 
      Hue[0.1, 0.6582914572864313, 1.1587939698492455`], 
      Hue[0.1, 0.6633165829145721, 1.1587939698492455`], 
      Hue[0.1, 0.6683417085427129, 1.1587939698492455`], 
      Hue[0.1, 0.6733668341708536, 1.1587939698492455`], 
      Hue[0.1, 0.6783919597989944, 1.1587939698492455`], 
      Hue[0.1, 0.6834170854271352, 1.1587939698492455`], 
      Hue[0.1, 0.6884422110552759, 1.1587939698492455`], 
      Hue[0.1, 0.6934673366834166, 1.1587939698492455`], 
      Hue[0.1, 0.6984924623115575, 1.1587939698492455`], 
      Hue[0.1, 0.7035175879396982, 1.1587939698492455`], 
      Hue[0.1, 0.7085427135678389, 1.1587939698492455`], 
      Hue[0.1, 0.7135678391959798, 1.1587939698492455`], 
      Hue[0.1, 0.7185929648241205, 1.1587939698492455`], 
      Hue[0.1, 0.7236180904522612, 1.1587939698492455`], 
      Hue[0.1, 0.7286432160804021, 1.1587939698492455`], 
      Hue[0.1, 0.7336683417085428, 1.1587939698492455`], 
      Hue[0.1, 0.7386934673366835, 1.1587939698492455`], 
      Hue[0.1, 0.7437185929648243, 1.1587939698492455`], 
      Hue[0.1, 0.7487437185929651, 1.1587939698492455`], 
      Hue[0.1, 0.7537688442211058, 1.1587939698492455`], 
      Hue[0.1, 0.7587939698492466, 1.1587939698492455`], 
      Hue[0.1, 0.7638190954773874, 1.1587939698492455`], 
      Hue[0.1, 0.7688442211055281, 1.1587939698492455`], 
      Hue[0.1, 0.7738693467336689, 1.1587939698492455`], 
      Hue[0.1, 0.7788944723618096, 1.1587939698492455`], 
      Hue[0.1, 0.7839195979899504, 1.1587939698492455`], 
      Hue[0.1, 0.7889447236180911, 1.1587939698492455`], 
      Hue[0.1, 0.7939698492462319, 1.1587939698492455`], 
      Hue[0.1, 0.7989949748743727, 1.1587939698492455`], 
      Hue[0.1, 0.8040201005025134, 1.1587939698492455`], 
      Hue[0.1, 0.8090452261306542, 1.1587939698492455`], 
      Hue[0.1, 0.8140703517587949, 1.1587939698492455`], 
      Hue[0.1, 0.8190954773869357, 1.1587939698492455`], 
      Hue[0.1, 0.8241206030150765, 1.1587939698492455`], 
      Hue[0.1, 0.8291457286432172, 1.1587939698492455`], 
      Hue[0.1, 0.834170854271358, 1.1587939698492455`], 
      Hue[0.1, 0.8391959798994988, 1.1587939698492455`], 
      Hue[0.1, 0.8442211055276395, 1.1587939698492455`], 
      Hue[0.1, 0.8492462311557802, 1.1587939698492455`], 
      Hue[0.1, 0.8542713567839211, 1.1587939698492455`], 
      Hue[0.1, 0.8592964824120618, 1.1587939698492455`], 
      Hue[0.1, 0.8643216080402025, 1.1587939698492455`], 
      Hue[0.1, 0.8693467336683434, 1.1587939698492455`], 
      Hue[0.1, 0.8743718592964841, 1.1587939698492455`], 
      Hue[0.1, 0.8793969849246248, 1.1587939698492455`], 
      Hue[0.1, 0.8844221105527657, 1.1587939698492455`], 
      Hue[0.1, 0.8894472361809064, 1.1587939698492455`], 
      Hue[0.1, 0.8944723618090471, 1.1587939698492455`], 
      Hue[0.1, 0.8994974874371879, 1.1587939698492455`], 
      Hue[0.1, 0.9045226130653287, 1.1587939698492455`], 
      Hue[0.1, 0.9095477386934694, 1.1587939698492455`], 
      Hue[0.1, 0.9145728643216102, 1.1587939698492455`], 
      Hue[0.1, 0.919597989949751, 1.1587939698492455`], 
      Hue[0.1, 0.9246231155778917, 1.1587939698492455`], 
      Hue[0.1, 0.9296482412060324, 1.1587939698492455`], 
      Hue[0.1, 0.9346733668341732, 1.1587939698492455`], 
      Hue[0.1, 0.939698492462314, 1.1587939698492455`], 
      Hue[0.1, 0.9447236180904547, 1.1587939698492455`], 
      Hue[0.1, 0.9497487437185955, 1.1587939698492455`], 
      Hue[0.1, 0.9547738693467362, 1.1587939698492455`], 
      Hue[0.1, 0.959798994974877, 1.1587939698492455`], 
      Hue[0.1, 0.9648241206030178, 1.1587939698492455`], 
      Hue[0.1, 0.9698492462311585, 1.1587939698492455`], 
      Hue[0.1, 0.9748743718592993, 1.1587939698492455`], 
      Hue[0.1, 0.9798994974874401, 1.1587939698492455`], 
      Hue[0.1, 0.9849246231155808, 1.1587939698492455`], 
      Hue[0.1, 0.9899497487437215, 1.1587939698492455`], 
      Hue[0.1, 0.9949748743718624, 1.1587939698492455`], 
      Hue[0.1, 1., 1.1587939698492455`], 
      Hue[0.1, 0., 1.1638190954773862`], 
      Hue[0.1, 0.005025125628140704, 1.1638190954773862`], 
      Hue[0.1, 0.010050251256281407`, 1.1638190954773862`], 
      Hue[0.1, 0.015075376884422112`, 1.1638190954773862`], 
      Hue[0.1, 0.020100502512562814`, 1.1638190954773862`], 
      Hue[0.1, 0.02512562814070352, 1.1638190954773862`], 
      Hue[0.1, 0.030150753768844223`, 1.1638190954773862`], 
      Hue[0.1, 0.035175879396984924`, 1.1638190954773862`], 
      Hue[0.1, 0.04020100502512563, 1.1638190954773862`], 
      Hue[0.1, 0.04522613065326634, 1.1638190954773862`], 
      Hue[0.1, 0.050251256281407045`, 1.1638190954773862`], 
      Hue[0.1, 0.055276381909547756`, 1.1638190954773862`], 
      Hue[0.1, 0.06030150753768846, 1.1638190954773862`], 
      Hue[0.1, 0.06532663316582916, 1.1638190954773862`], 
      Hue[0.1, 0.07035175879396988, 1.1638190954773862`], 
      Hue[0.1, 0.07537688442211059, 1.1638190954773862`], 
      Hue[0.1, 0.0804020100502513, 1.1638190954773862`], 
      Hue[0.1, 0.085427135678392, 1.1638190954773862`], 
      Hue[0.1, 0.09045226130653271, 1.1638190954773862`], 
      Hue[0.1, 0.09547738693467342, 1.1638190954773862`], 
      Hue[0.1, 0.10050251256281413`, 1.1638190954773862`], 
      Hue[0.1, 0.10552763819095483`, 1.1638190954773862`], 
      Hue[0.1, 0.11055276381909554`, 1.1638190954773862`], 
      Hue[0.1, 0.11557788944723625`, 1.1638190954773862`], 
      Hue[0.1, 0.12060301507537696`, 1.1638190954773862`], 
      Hue[0.1, 0.12562814070351766`, 1.1638190954773862`], 
      Hue[0.1, 0.13065326633165839`, 1.1638190954773862`], 
      Hue[0.1, 0.13567839195979908`, 1.1638190954773862`], 
      Hue[0.1, 0.14070351758793978`, 1.1638190954773862`], 
      Hue[0.1, 0.1457286432160805, 1.1638190954773862`], 
      Hue[0.1, 0.1507537688442212, 1.1638190954773862`], 
      Hue[0.1, 0.1557788944723619, 1.1638190954773862`], 
      Hue[0.1, 0.16080402010050263`, 1.1638190954773862`], 
      Hue[0.1, 0.16582914572864332`, 1.1638190954773862`], 
      Hue[0.1, 0.170854271356784, 1.1638190954773862`], 
      Hue[0.1, 0.1758793969849247, 1.1638190954773862`], 
      Hue[0.1, 0.1809045226130654, 1.1638190954773862`], 
      Hue[0.1, 0.18592964824120609`, 1.1638190954773862`], 
      Hue[0.1, 0.19095477386934676`, 1.1638190954773862`], 
      Hue[0.1, 0.19597989949748745`, 1.1638190954773862`], 
      Hue[0.1, 0.20100502512562815`, 1.1638190954773862`], 
      Hue[0.1, 0.20603015075376885`, 1.1638190954773862`], 
      Hue[0.1, 0.21105527638190952`, 1.1638190954773862`], 
      Hue[0.1, 0.21608040201005022`, 1.1638190954773862`], 
      Hue[0.1, 0.2211055276381909, 1.1638190954773862`], 
      Hue[0.1, 0.2261306532663316, 1.1638190954773862`], 
      Hue[0.1, 0.23115577889447228`, 1.1638190954773862`], 
      Hue[0.1, 0.23618090452261298`, 1.1638190954773862`], 
      Hue[0.1, 0.24120603015075368`, 1.1638190954773862`], 
      Hue[0.1, 0.24623115577889435`, 1.1638190954773862`], 
      Hue[0.1, 0.25125628140703504`, 1.1638190954773862`], 
      Hue[0.1, 0.2562814070351757, 1.1638190954773862`], 
      Hue[0.1, 0.26130653266331644`, 1.1638190954773862`], 
      Hue[0.1, 0.2663316582914571, 1.1638190954773862`], 
      Hue[0.1, 0.27135678391959783`, 1.1638190954773862`], 
      Hue[0.1, 0.2763819095477385, 1.1638190954773862`], 
      Hue[0.1, 0.28140703517587917`, 1.1638190954773862`], 
      Hue[0.1, 0.2864321608040199, 1.1638190954773862`], 
      Hue[0.1, 0.29145728643216057`, 1.1638190954773862`], 
      Hue[0.1, 0.29648241206030124`, 1.1638190954773862`], 
      Hue[0.1, 0.30150753768844196`, 1.1638190954773862`], 
      Hue[0.1, 0.30653266331658263`, 1.1638190954773862`], 
      Hue[0.1, 0.31155778894472336`, 1.1638190954773862`], 
      Hue[0.1, 0.316582914572864, 1.1638190954773862`], 
      Hue[0.1, 0.32160804020100475`, 1.1638190954773862`], 
      Hue[0.1, 0.3266331658291454, 1.1638190954773862`], 
      Hue[0.1, 0.33165829145728615`, 1.1638190954773862`], 
      Hue[0.1, 0.3366834170854268, 1.1638190954773862`], 
      Hue[0.1, 0.3417085427135675, 1.1638190954773862`], 
      Hue[0.1, 0.3467336683417082, 1.1638190954773862`], 
      Hue[0.1, 0.3517587939698489, 1.1638190954773862`], 
      Hue[0.1, 0.3567839195979896, 1.1638190954773862`], 
      Hue[0.1, 0.3618090452261303, 1.1638190954773862`], 
      Hue[0.1, 0.36683417085427095`, 1.1638190954773862`], 
      Hue[0.1, 0.37185929648241167`, 1.1638190954773862`], 
      Hue[0.1, 0.37688442211055234`, 1.1638190954773862`], 
      Hue[0.1, 0.381909547738693, 1.1638190954773862`], 
      Hue[0.1, 0.38693467336683374`, 1.1638190954773862`], 
      Hue[0.1, 0.3919597989949744, 1.1638190954773862`], 
      Hue[0.1, 0.39698492462311513`, 1.1638190954773862`], 
      Hue[0.1, 0.4020100502512558, 1.1638190954773862`], 
      Hue[0.1, 0.40703517587939647`, 1.1638190954773862`], 
      Hue[0.1, 0.4120603015075372, 1.1638190954773862`], 
      Hue[0.1, 0.41708542713567787`, 1.1638190954773862`], 
      Hue[0.1, 0.42211055276381854`, 1.1638190954773862`], 
      Hue[0.1, 0.42713567839195926`, 1.1638190954773862`], 
      Hue[0.1, 0.43216080402009993`, 1.1638190954773862`], 
      Hue[0.1, 0.4371859296482406, 1.1638190954773862`], 
      Hue[0.1, 0.4422110552763813, 1.1638190954773862`], 
      Hue[0.1, 0.447236180904522, 1.1638190954773862`], 
      Hue[0.1, 0.4522613065326627, 1.1638190954773862`], 
      Hue[0.1, 0.4572864321608034, 1.1638190954773862`], 
      Hue[0.1, 0.46231155778894406`, 1.1638190954773862`], 
      Hue[0.1, 0.4673366834170848, 1.1638190954773862`], 
      Hue[0.1, 0.47236180904522546`, 1.1638190954773862`], 
      Hue[0.1, 0.4773869346733661, 1.1638190954773862`], 
      Hue[0.1, 0.48241206030150685`, 1.1638190954773862`], 
      Hue[0.1, 0.4874371859296475, 1.1638190954773862`], 
      Hue[0.1, 0.49246231155778825`, 1.1638190954773862`], 
      Hue[0.1, 0.4974874371859289, 1.1638190954773862`], 
      Hue[0.1, 0.5025125628140696, 1.1638190954773862`], 
      Hue[0.1, 0.5075376884422103, 1.1638190954773862`], 
      Hue[0.1, 0.512562814070351, 1.1638190954773862`], 
      Hue[0.1, 0.5175879396984917, 1.1638190954773862`], 
      Hue[0.1, 0.5226130653266323, 1.1638190954773862`], 
      Hue[0.1, 0.527638190954773, 1.1638190954773862`], 
      Hue[0.1, 0.5326633165829138, 1.1638190954773862`], 
      Hue[0.1, 0.5376884422110544, 1.1638190954773862`], 
      Hue[0.1, 0.5427135678391951, 1.1638190954773862`], 
      Hue[0.1, 0.5477386934673358, 1.1638190954773862`], 
      Hue[0.1, 0.5527638190954766, 1.1638190954773862`], 
      Hue[0.1, 0.5577889447236172, 1.1638190954773862`], 
      Hue[0.1, 0.5628140703517579, 1.1638190954773862`], 
      Hue[0.1, 0.5678391959798986, 1.1638190954773862`], 
      Hue[0.1, 0.5728643216080392, 1.1638190954773862`], 
      Hue[0.1, 0.57788944723618, 1.1638190954773862`], 
      Hue[0.1, 0.5829145728643207, 1.1638190954773862`], 
      Hue[0.1, 0.5879396984924613, 1.1638190954773862`], 
      Hue[0.1, 0.592964824120602, 1.1638190954773862`], 
      Hue[0.1, 0.5979899497487428, 1.1638190954773862`], 
      Hue[0.1, 0.6030150753768834, 1.1638190954773862`], 
      Hue[0.1, 0.6080402010050241, 1.1638190954773862`], 
      Hue[0.1, 0.6130653266331648, 1.1638190954773862`], 
      Hue[0.1, 0.6180904522613054, 1.1638190954773862`], 
      Hue[0.1, 0.6231155778894462, 1.1638190954773862`], 
      Hue[0.1, 0.6281407035175869, 1.1638190954773862`], 
      Hue[0.1, 0.6331658291457275, 1.1638190954773862`], 
      Hue[0.1, 0.6381909547738683, 1.1638190954773862`], 
      Hue[0.1, 0.6432160804020091, 1.1638190954773862`], 
      Hue[0.1, 0.6482412060301498, 1.1638190954773862`], 
      Hue[0.1, 0.6532663316582906, 1.1638190954773862`], 
      Hue[0.1, 0.6582914572864313, 1.1638190954773862`], 
      Hue[0.1, 0.6633165829145721, 1.1638190954773862`], 
      Hue[0.1, 0.6683417085427129, 1.1638190954773862`], 
      Hue[0.1, 0.6733668341708536, 1.1638190954773862`], 
      Hue[0.1, 0.6783919597989944, 1.1638190954773862`], 
      Hue[0.1, 0.6834170854271352, 1.1638190954773862`], 
      Hue[0.1, 0.6884422110552759, 1.1638190954773862`], 
      Hue[0.1, 0.6934673366834166, 1.1638190954773862`], 
      Hue[0.1, 0.6984924623115575, 1.1638190954773862`], 
      Hue[0.1, 0.7035175879396982, 1.1638190954773862`], 
      Hue[0.1, 0.7085427135678389, 1.1638190954773862`], 
      Hue[0.1, 0.7135678391959798, 1.1638190954773862`], 
      Hue[0.1, 0.7185929648241205, 1.1638190954773862`], 
      Hue[0.1, 0.7236180904522612, 1.1638190954773862`], 
      Hue[0.1, 0.7286432160804021, 1.1638190954773862`], 
      Hue[0.1, 0.7336683417085428, 1.1638190954773862`], 
      Hue[0.1, 0.7386934673366835, 1.1638190954773862`], 
      Hue[0.1, 0.7437185929648243, 1.1638190954773862`], 
      Hue[0.1, 0.7487437185929651, 1.1638190954773862`], 
      Hue[0.1, 0.7537688442211058, 1.1638190954773862`], 
      Hue[0.1, 0.7587939698492466, 1.1638190954773862`], 
      Hue[0.1, 0.7638190954773874, 1.1638190954773862`], 
      Hue[0.1, 0.7688442211055281, 1.1638190954773862`], 
      Hue[0.1, 0.7738693467336689, 1.1638190954773862`], 
      Hue[0.1, 0.7788944723618096, 1.1638190954773862`], 
      Hue[0.1, 0.7839195979899504, 1.1638190954773862`], 
      Hue[0.1, 0.7889447236180911, 1.1638190954773862`], 
      Hue[0.1, 0.7939698492462319, 1.1638190954773862`], 
      Hue[0.1, 0.7989949748743727, 1.1638190954773862`], 
      Hue[0.1, 0.8040201005025134, 1.1638190954773862`], 
      Hue[0.1, 0.8090452261306542, 1.1638190954773862`], 
      Hue[0.1, 0.8140703517587949, 1.1638190954773862`], 
      Hue[0.1, 0.8190954773869357, 1.1638190954773862`], 
      Hue[0.1, 0.8241206030150765, 1.1638190954773862`], 
      Hue[0.1, 0.8291457286432172, 1.1638190954773862`], 
      Hue[0.1, 0.834170854271358, 1.1638190954773862`], 
      Hue[0.1, 0.8391959798994988, 1.1638190954773862`], 
      Hue[0.1, 0.8442211055276395, 1.1638190954773862`], 
      Hue[0.1, 0.8492462311557802, 1.1638190954773862`], 
      Hue[0.1, 0.8542713567839211, 1.1638190954773862`], 
      Hue[0.1, 0.8592964824120618, 1.1638190954773862`], 
      Hue[0.1, 0.8643216080402025, 1.1638190954773862`], 
      Hue[0.1, 0.8693467336683434, 1.1638190954773862`], 
      Hue[0.1, 0.8743718592964841, 1.1638190954773862`], 
      Hue[0.1, 0.8793969849246248, 1.1638190954773862`], 
      Hue[0.1, 0.8844221105527657, 1.1638190954773862`], 
      Hue[0.1, 0.8894472361809064, 1.1638190954773862`], 
      Hue[0.1, 0.8944723618090471, 1.1638190954773862`], 
      Hue[0.1, 0.8994974874371879, 1.1638190954773862`], 
      Hue[0.1, 0.9045226130653287, 1.1638190954773862`], 
      Hue[0.1, 0.9095477386934694, 1.1638190954773862`], 
      Hue[0.1, 0.9145728643216102, 1.1638190954773862`], 
      Hue[0.1, 0.919597989949751, 1.1638190954773862`], 
      Hue[0.1, 0.9246231155778917, 1.1638190954773862`], 
      Hue[0.1, 0.9296482412060324, 1.1638190954773862`], 
      Hue[0.1, 0.9346733668341732, 1.1638190954773862`], 
      Hue[0.1, 0.939698492462314, 1.1638190954773862`], 
      Hue[0.1, 0.9447236180904547, 1.1638190954773862`], 
      Hue[0.1, 0.9497487437185955, 1.1638190954773862`], 
      Hue[0.1, 0.9547738693467362, 1.1638190954773862`], 
      Hue[0.1, 0.959798994974877, 1.1638190954773862`], 
      Hue[0.1, 0.9648241206030178, 1.1638190954773862`], 
      Hue[0.1, 0.9698492462311585, 1.1638190954773862`], 
      Hue[0.1, 0.9748743718592993, 1.1638190954773862`], 
      Hue[0.1, 0.9798994974874401, 1.1638190954773862`], 
      Hue[0.1, 0.9849246231155808, 1.1638190954773862`], 
      Hue[0.1, 0.9899497487437215, 1.1638190954773862`], 
      Hue[0.1, 0.9949748743718624, 1.1638190954773862`], 
      Hue[0.1, 1., 1.1638190954773862`], 
      Hue[0.1, 0., 1.1688442211055268`], 
      Hue[0.1, 0.005025125628140704, 1.1688442211055268`], 
      Hue[0.1, 0.010050251256281407`, 1.1688442211055268`], 
      Hue[0.1, 0.015075376884422112`, 1.1688442211055268`], 
      Hue[0.1, 0.020100502512562814`, 1.1688442211055268`], 
      Hue[0.1, 0.02512562814070352, 1.1688442211055268`], 
      Hue[0.1, 0.030150753768844223`, 1.1688442211055268`], 
      Hue[0.1, 0.035175879396984924`, 1.1688442211055268`], 
      Hue[0.1, 0.04020100502512563, 1.1688442211055268`], 
      Hue[0.1, 0.04522613065326634, 1.1688442211055268`], 
      Hue[0.1, 0.050251256281407045`, 1.1688442211055268`], 
      Hue[0.1, 0.055276381909547756`, 1.1688442211055268`], 
      Hue[0.1, 0.06030150753768846, 1.1688442211055268`], 
      Hue[0.1, 0.06532663316582916, 1.1688442211055268`], 
      Hue[0.1, 0.07035175879396988, 1.1688442211055268`], 
      Hue[0.1, 0.07537688442211059, 1.1688442211055268`], 
      Hue[0.1, 0.0804020100502513, 1.1688442211055268`], 
      Hue[0.1, 0.085427135678392, 1.1688442211055268`], 
      Hue[0.1, 0.09045226130653271, 1.1688442211055268`], 
      Hue[0.1, 0.09547738693467342, 1.1688442211055268`], 
      Hue[0.1, 0.10050251256281413`, 1.1688442211055268`], 
      Hue[0.1, 0.10552763819095483`, 1.1688442211055268`], 
      Hue[0.1, 0.11055276381909554`, 1.1688442211055268`], 
      Hue[0.1, 0.11557788944723625`, 1.1688442211055268`], 
      Hue[0.1, 0.12060301507537696`, 1.1688442211055268`], 
      Hue[0.1, 0.12562814070351766`, 1.1688442211055268`], 
      Hue[0.1, 0.13065326633165839`, 1.1688442211055268`], 
      Hue[0.1, 0.13567839195979908`, 1.1688442211055268`], 
      Hue[0.1, 0.14070351758793978`, 1.1688442211055268`], 
      Hue[0.1, 0.1457286432160805, 1.1688442211055268`], 
      Hue[0.1, 0.1507537688442212, 1.1688442211055268`], 
      Hue[0.1, 0.1557788944723619, 1.1688442211055268`], 
      Hue[0.1, 0.16080402010050263`, 1.1688442211055268`], 
      Hue[0.1, 0.16582914572864332`, 1.1688442211055268`], 
      Hue[0.1, 0.170854271356784, 1.1688442211055268`], 
      Hue[0.1, 0.1758793969849247, 1.1688442211055268`], 
      Hue[0.1, 0.1809045226130654, 1.1688442211055268`], 
      Hue[0.1, 0.18592964824120609`, 1.1688442211055268`], 
      Hue[0.1, 0.19095477386934676`, 1.1688442211055268`], 
      Hue[0.1, 0.19597989949748745`, 1.1688442211055268`], 
      Hue[0.1, 0.20100502512562815`, 1.1688442211055268`], 
      Hue[0.1, 0.20603015075376885`, 1.1688442211055268`], 
      Hue[0.1, 0.21105527638190952`, 1.1688442211055268`], 
      Hue[0.1, 0.21608040201005022`, 1.1688442211055268`], 
      Hue[0.1, 0.2211055276381909, 1.1688442211055268`], 
      Hue[0.1, 0.2261306532663316, 1.1688442211055268`], 
      Hue[0.1, 0.23115577889447228`, 1.1688442211055268`], 
      Hue[0.1, 0.23618090452261298`, 1.1688442211055268`], 
      Hue[0.1, 0.24120603015075368`, 1.1688442211055268`], 
      Hue[0.1, 0.24623115577889435`, 1.1688442211055268`], 
      Hue[0.1, 0.25125628140703504`, 1.1688442211055268`], 
      Hue[0.1, 0.2562814070351757, 1.1688442211055268`], 
      Hue[0.1, 0.26130653266331644`, 1.1688442211055268`], 
      Hue[0.1, 0.2663316582914571, 1.1688442211055268`], 
      Hue[0.1, 0.27135678391959783`, 1.1688442211055268`], 
      Hue[0.1, 0.2763819095477385, 1.1688442211055268`], 
      Hue[0.1, 0.28140703517587917`, 1.1688442211055268`], 
      Hue[0.1, 0.2864321608040199, 1.1688442211055268`], 
      Hue[0.1, 0.29145728643216057`, 1.1688442211055268`], 
      Hue[0.1, 0.29648241206030124`, 1.1688442211055268`], 
      Hue[0.1, 0.30150753768844196`, 1.1688442211055268`], 
      Hue[0.1, 0.30653266331658263`, 1.1688442211055268`], 
      Hue[0.1, 0.31155778894472336`, 1.1688442211055268`], 
      Hue[0.1, 0.316582914572864, 1.1688442211055268`], 
      Hue[0.1, 0.32160804020100475`, 1.1688442211055268`], 
      Hue[0.1, 0.3266331658291454, 1.1688442211055268`], 
      Hue[0.1, 0.33165829145728615`, 1.1688442211055268`], 
      Hue[0.1, 0.3366834170854268, 1.1688442211055268`], 
      Hue[0.1, 0.3417085427135675, 1.1688442211055268`], 
      Hue[0.1, 0.3467336683417082, 1.1688442211055268`], 
      Hue[0.1, 0.3517587939698489, 1.1688442211055268`], 
      Hue[0.1, 0.3567839195979896, 1.1688442211055268`], 
      Hue[0.1, 0.3618090452261303, 1.1688442211055268`], 
      Hue[0.1, 0.36683417085427095`, 1.1688442211055268`], 
      Hue[0.1, 0.37185929648241167`, 1.1688442211055268`], 
      Hue[0.1, 0.37688442211055234`, 1.1688442211055268`], 
      Hue[0.1, 0.381909547738693, 1.1688442211055268`], 
      Hue[0.1, 0.38693467336683374`, 1.1688442211055268`], 
      Hue[0.1, 0.3919597989949744, 1.1688442211055268`], 
      Hue[0.1, 0.39698492462311513`, 1.1688442211055268`], 
      Hue[0.1, 0.4020100502512558, 1.1688442211055268`], 
      Hue[0.1, 0.40703517587939647`, 1.1688442211055268`], 
      Hue[0.1, 0.4120603015075372, 1.1688442211055268`], 
      Hue[0.1, 0.41708542713567787`, 1.1688442211055268`], 
      Hue[0.1, 0.42211055276381854`, 1.1688442211055268`], 
      Hue[0.1, 0.42713567839195926`, 1.1688442211055268`], 
      Hue[0.1, 0.43216080402009993`, 1.1688442211055268`], 
      Hue[0.1, 0.4371859296482406, 1.1688442211055268`], 
      Hue[0.1, 0.4422110552763813, 1.1688442211055268`], 
      Hue[0.1, 0.447236180904522, 1.1688442211055268`], 
      Hue[0.1, 0.4522613065326627, 1.1688442211055268`], 
      Hue[0.1, 0.4572864321608034, 1.1688442211055268`], 
      Hue[0.1, 0.46231155778894406`, 1.1688442211055268`], 
      Hue[0.1, 0.4673366834170848, 1.1688442211055268`], 
      Hue[0.1, 0.47236180904522546`, 1.1688442211055268`], 
      Hue[0.1, 0.4773869346733661, 1.1688442211055268`], 
      Hue[0.1, 0.48241206030150685`, 1.1688442211055268`], 
      Hue[0.1, 0.4874371859296475, 1.1688442211055268`], 
      Hue[0.1, 0.49246231155778825`, 1.1688442211055268`], 
      Hue[0.1, 0.4974874371859289, 1.1688442211055268`], 
      Hue[0.1, 0.5025125628140696, 1.1688442211055268`], 
      Hue[0.1, 0.5075376884422103, 1.1688442211055268`], 
      Hue[0.1, 0.512562814070351, 1.1688442211055268`], 
      Hue[0.1, 0.5175879396984917, 1.1688442211055268`], 
      Hue[0.1, 0.5226130653266323, 1.1688442211055268`], 
      Hue[0.1, 0.527638190954773, 1.1688442211055268`], 
      Hue[0.1, 0.5326633165829138, 1.1688442211055268`], 
      Hue[0.1, 0.5376884422110544, 1.1688442211055268`], 
      Hue[0.1, 0.5427135678391951, 1.1688442211055268`], 
      Hue[0.1, 0.5477386934673358, 1.1688442211055268`], 
      Hue[0.1, 0.5527638190954766, 1.1688442211055268`], 
      Hue[0.1, 0.5577889447236172, 1.1688442211055268`], 
      Hue[0.1, 0.5628140703517579, 1.1688442211055268`], 
      Hue[0.1, 0.5678391959798986, 1.1688442211055268`], 
      Hue[0.1, 0.5728643216080392, 1.1688442211055268`], 
      Hue[0.1, 0.57788944723618, 1.1688442211055268`], 
      Hue[0.1, 0.5829145728643207, 1.1688442211055268`], 
      Hue[0.1, 0.5879396984924613, 1.1688442211055268`], 
      Hue[0.1, 0.592964824120602, 1.1688442211055268`], 
      Hue[0.1, 0.5979899497487428, 1.1688442211055268`], 
      Hue[0.1, 0.6030150753768834, 1.1688442211055268`], 
      Hue[0.1, 0.6080402010050241, 1.1688442211055268`], 
      Hue[0.1, 0.6130653266331648, 1.1688442211055268`], 
      Hue[0.1, 0.6180904522613054, 1.1688442211055268`], 
      Hue[0.1, 0.6231155778894462, 1.1688442211055268`], 
      Hue[0.1, 0.6281407035175869, 1.1688442211055268`], 
      Hue[0.1, 0.6331658291457275, 1.1688442211055268`], 
      Hue[0.1, 0.6381909547738683, 1.1688442211055268`], 
      Hue[0.1, 0.6432160804020091, 1.1688442211055268`], 
      Hue[0.1, 0.6482412060301498, 1.1688442211055268`], 
      Hue[0.1, 0.6532663316582906, 1.1688442211055268`], 
      Hue[0.1, 0.6582914572864313, 1.1688442211055268`], 
      Hue[0.1, 0.6633165829145721, 1.1688442211055268`], 
      Hue[0.1, 0.6683417085427129, 1.1688442211055268`], 
      Hue[0.1, 0.6733668341708536, 1.1688442211055268`], 
      Hue[0.1, 0.6783919597989944, 1.1688442211055268`], 
      Hue[0.1, 0.6834170854271352, 1.1688442211055268`], 
      Hue[0.1, 0.6884422110552759, 1.1688442211055268`], 
      Hue[0.1, 0.6934673366834166, 1.1688442211055268`], 
      Hue[0.1, 0.6984924623115575, 1.1688442211055268`], 
      Hue[0.1, 0.7035175879396982, 1.1688442211055268`], 
      Hue[0.1, 0.7085427135678389, 1.1688442211055268`], 
      Hue[0.1, 0.7135678391959798, 1.1688442211055268`], 
      Hue[0.1, 0.7185929648241205, 1.1688442211055268`], 
      Hue[0.1, 0.7236180904522612, 1.1688442211055268`], 
      Hue[0.1, 0.7286432160804021, 1.1688442211055268`], 
      Hue[0.1, 0.7336683417085428, 1.1688442211055268`], 
      Hue[0.1, 0.7386934673366835, 1.1688442211055268`], 
      Hue[0.1, 0.7437185929648243, 1.1688442211055268`], 
      Hue[0.1, 0.7487437185929651, 1.1688442211055268`], 
      Hue[0.1, 0.7537688442211058, 1.1688442211055268`], 
      Hue[0.1, 0.7587939698492466, 1.1688442211055268`], 
      Hue[0.1, 0.7638190954773874, 1.1688442211055268`], 
      Hue[0.1, 0.7688442211055281, 1.1688442211055268`], 
      Hue[0.1, 0.7738693467336689, 1.1688442211055268`], 
      Hue[0.1, 0.7788944723618096, 1.1688442211055268`], 
      Hue[0.1, 0.7839195979899504, 1.1688442211055268`], 
      Hue[0.1, 0.7889447236180911, 1.1688442211055268`], 
      Hue[0.1, 0.7939698492462319, 1.1688442211055268`], 
      Hue[0.1, 0.7989949748743727, 1.1688442211055268`], 
      Hue[0.1, 0.8040201005025134, 1.1688442211055268`], 
      Hue[0.1, 0.8090452261306542, 1.1688442211055268`], 
      Hue[0.1, 0.8140703517587949, 1.1688442211055268`], 
      Hue[0.1, 0.8190954773869357, 1.1688442211055268`], 
      Hue[0.1, 0.8241206030150765, 1.1688442211055268`], 
      Hue[0.1, 0.8291457286432172, 1.1688442211055268`], 
      Hue[0.1, 0.834170854271358, 1.1688442211055268`], 
      Hue[0.1, 0.8391959798994988, 1.1688442211055268`], 
      Hue[0.1, 0.8442211055276395, 1.1688442211055268`], 
      Hue[0.1, 0.8492462311557802, 1.1688442211055268`], 
      Hue[0.1, 0.8542713567839211, 1.1688442211055268`], 
      Hue[0.1, 0.8592964824120618, 1.1688442211055268`], 
      Hue[0.1, 0.8643216080402025, 1.1688442211055268`], 
      Hue[0.1, 0.8693467336683434, 1.1688442211055268`], 
      Hue[0.1, 0.8743718592964841, 1.1688442211055268`], 
      Hue[0.1, 0.8793969849246248, 1.1688442211055268`], 
      Hue[0.1, 0.8844221105527657, 1.1688442211055268`], 
      Hue[0.1, 0.8894472361809064, 1.1688442211055268`], 
      Hue[0.1, 0.8944723618090471, 1.1688442211055268`], 
      Hue[0.1, 0.8994974874371879, 1.1688442211055268`], 
      Hue[0.1, 0.9045226130653287, 1.1688442211055268`], 
      Hue[0.1, 0.9095477386934694, 1.1688442211055268`], 
      Hue[0.1, 0.9145728643216102, 1.1688442211055268`], 
      Hue[0.1, 0.919597989949751, 1.1688442211055268`], 
      Hue[0.1, 0.9246231155778917, 1.1688442211055268`], 
      Hue[0.1, 0.9296482412060324, 1.1688442211055268`], 
      Hue[0.1, 0.9346733668341732, 1.1688442211055268`], 
      Hue[0.1, 0.939698492462314, 1.1688442211055268`], 
      Hue[0.1, 0.9447236180904547, 1.1688442211055268`], 
      Hue[0.1, 0.9497487437185955, 1.1688442211055268`], 
      Hue[0.1, 0.9547738693467362, 1.1688442211055268`], 
      Hue[0.1, 0.959798994974877, 1.1688442211055268`], 
      Hue[0.1, 0.9648241206030178, 1.1688442211055268`], 
      Hue[0.1, 0.9698492462311585, 1.1688442211055268`], 
      Hue[0.1, 0.9748743718592993, 1.1688442211055268`], 
      Hue[0.1, 0.9798994974874401, 1.1688442211055268`], 
      Hue[0.1, 0.9849246231155808, 1.1688442211055268`], 
      Hue[0.1, 0.9899497487437215, 1.1688442211055268`], 
      Hue[0.1, 0.9949748743718624, 1.1688442211055268`], 
      Hue[0.1, 1., 1.1688442211055268`], 
      Hue[0.1, 0., 1.1738693467336676`], 
      Hue[0.1, 0.005025125628140704, 1.1738693467336676`], 
      Hue[0.1, 0.010050251256281407`, 1.1738693467336676`], 
      Hue[0.1, 0.015075376884422112`, 1.1738693467336676`], 
      Hue[0.1, 0.020100502512562814`, 1.1738693467336676`], 
      Hue[0.1, 0.02512562814070352, 1.1738693467336676`], 
      Hue[0.1, 0.030150753768844223`, 1.1738693467336676`], 
      Hue[0.1, 0.035175879396984924`, 1.1738693467336676`], 
      Hue[0.1, 0.04020100502512563, 1.1738693467336676`], 
      Hue[0.1, 0.04522613065326634, 1.1738693467336676`], 
      Hue[0.1, 0.050251256281407045`, 1.1738693467336676`], 
      Hue[0.1, 0.055276381909547756`, 1.1738693467336676`], 
      Hue[0.1, 0.06030150753768846, 1.1738693467336676`], 
      Hue[0.1, 0.06532663316582916, 1.1738693467336676`], 
      Hue[0.1, 0.07035175879396988, 1.1738693467336676`], 
      Hue[0.1, 0.07537688442211059, 1.1738693467336676`], 
      Hue[0.1, 0.0804020100502513, 1.1738693467336676`], 
      Hue[0.1, 0.085427135678392, 1.1738693467336676`], 
      Hue[0.1, 0.09045226130653271, 1.1738693467336676`], 
      Hue[0.1, 0.09547738693467342, 1.1738693467336676`], 
      Hue[0.1, 0.10050251256281413`, 1.1738693467336676`], 
      Hue[0.1, 0.10552763819095483`, 1.1738693467336676`], 
      Hue[0.1, 0.11055276381909554`, 1.1738693467336676`], 
      Hue[0.1, 0.11557788944723625`, 1.1738693467336676`], 
      Hue[0.1, 0.12060301507537696`, 1.1738693467336676`], 
      Hue[0.1, 0.12562814070351766`, 1.1738693467336676`], 
      Hue[0.1, 0.13065326633165839`, 1.1738693467336676`], 
      Hue[0.1, 0.13567839195979908`, 1.1738693467336676`], 
      Hue[0.1, 0.14070351758793978`, 1.1738693467336676`], 
      Hue[0.1, 0.1457286432160805, 1.1738693467336676`], 
      Hue[0.1, 0.1507537688442212, 1.1738693467336676`], 
      Hue[0.1, 0.1557788944723619, 1.1738693467336676`], 
      Hue[0.1, 0.16080402010050263`, 1.1738693467336676`], 
      Hue[0.1, 0.16582914572864332`, 1.1738693467336676`], 
      Hue[0.1, 0.170854271356784, 1.1738693467336676`], 
      Hue[0.1, 0.1758793969849247, 1.1738693467336676`], 
      Hue[0.1, 0.1809045226130654, 1.1738693467336676`], 
      Hue[0.1, 0.18592964824120609`, 1.1738693467336676`], 
      Hue[0.1, 0.19095477386934676`, 1.1738693467336676`], 
      Hue[0.1, 0.19597989949748745`, 1.1738693467336676`], 
      Hue[0.1, 0.20100502512562815`, 1.1738693467336676`], 
      Hue[0.1, 0.20603015075376885`, 1.1738693467336676`], 
      Hue[0.1, 0.21105527638190952`, 1.1738693467336676`], 
      Hue[0.1, 0.21608040201005022`, 1.1738693467336676`], 
      Hue[0.1, 0.2211055276381909, 1.1738693467336676`], 
      Hue[0.1, 0.2261306532663316, 1.1738693467336676`], 
      Hue[0.1, 0.23115577889447228`, 1.1738693467336676`], 
      Hue[0.1, 0.23618090452261298`, 1.1738693467336676`], 
      Hue[0.1, 0.24120603015075368`, 1.1738693467336676`], 
      Hue[0.1, 0.24623115577889435`, 1.1738693467336676`], 
      Hue[0.1, 0.25125628140703504`, 1.1738693467336676`], 
      Hue[0.1, 0.2562814070351757, 1.1738693467336676`], 
      Hue[0.1, 0.26130653266331644`, 1.1738693467336676`], 
      Hue[0.1, 0.2663316582914571, 1.1738693467336676`], 
      Hue[0.1, 0.27135678391959783`, 1.1738693467336676`], 
      Hue[0.1, 0.2763819095477385, 1.1738693467336676`], 
      Hue[0.1, 0.28140703517587917`, 1.1738693467336676`], 
      Hue[0.1, 0.2864321608040199, 1.1738693467336676`], 
      Hue[0.1, 0.29145728643216057`, 1.1738693467336676`], 
      Hue[0.1, 0.29648241206030124`, 1.1738693467336676`], 
      Hue[0.1, 0.30150753768844196`, 1.1738693467336676`], 
      Hue[0.1, 0.30653266331658263`, 1.1738693467336676`], 
      Hue[0.1, 0.31155778894472336`, 1.1738693467336676`], 
      Hue[0.1, 0.316582914572864, 1.1738693467336676`], 
      Hue[0.1, 0.32160804020100475`, 1.1738693467336676`], 
      Hue[0.1, 0.3266331658291454, 1.1738693467336676`], 
      Hue[0.1, 0.33165829145728615`, 1.1738693467336676`], 
      Hue[0.1, 0.3366834170854268, 1.1738693467336676`], 
      Hue[0.1, 0.3417085427135675, 1.1738693467336676`], 
      Hue[0.1, 0.3467336683417082, 1.1738693467336676`], 
      Hue[0.1, 0.3517587939698489, 1.1738693467336676`], 
      Hue[0.1, 0.3567839195979896, 1.1738693467336676`], 
      Hue[0.1, 0.3618090452261303, 1.1738693467336676`], 
      Hue[0.1, 0.36683417085427095`, 1.1738693467336676`], 
      Hue[0.1, 0.37185929648241167`, 1.1738693467336676`], 
      Hue[0.1, 0.37688442211055234`, 1.1738693467336676`], 
      Hue[0.1, 0.381909547738693, 1.1738693467336676`], 
      Hue[0.1, 0.38693467336683374`, 1.1738693467336676`], 
      Hue[0.1, 0.3919597989949744, 1.1738693467336676`], 
      Hue[0.1, 0.39698492462311513`, 1.1738693467336676`], 
      Hue[0.1, 0.4020100502512558, 1.1738693467336676`], 
      Hue[0.1, 0.40703517587939647`, 1.1738693467336676`], 
      Hue[0.1, 0.4120603015075372, 1.1738693467336676`], 
      Hue[0.1, 0.41708542713567787`, 1.1738693467336676`], 
      Hue[0.1, 0.42211055276381854`, 1.1738693467336676`], 
      Hue[0.1, 0.42713567839195926`, 1.1738693467336676`], 
      Hue[0.1, 0.43216080402009993`, 1.1738693467336676`], 
      Hue[0.1, 0.4371859296482406, 1.1738693467336676`], 
      Hue[0.1, 0.4422110552763813, 1.1738693467336676`], 
      Hue[0.1, 0.447236180904522, 1.1738693467336676`], 
      Hue[0.1, 0.4522613065326627, 1.1738693467336676`], 
      Hue[0.1, 0.4572864321608034, 1.1738693467336676`], 
      Hue[0.1, 0.46231155778894406`, 1.1738693467336676`], 
      Hue[0.1, 0.4673366834170848, 1.1738693467336676`], 
      Hue[0.1, 0.47236180904522546`, 1.1738693467336676`], 
      Hue[0.1, 0.4773869346733661, 1.1738693467336676`], 
      Hue[0.1, 0.48241206030150685`, 1.1738693467336676`], 
      Hue[0.1, 0.4874371859296475, 1.1738693467336676`], 
      Hue[0.1, 0.49246231155778825`, 1.1738693467336676`], 
      Hue[0.1, 0.4974874371859289, 1.1738693467336676`], 
      Hue[0.1, 0.5025125628140696, 1.1738693467336676`], 
      Hue[0.1, 0.5075376884422103, 1.1738693467336676`], 
      Hue[0.1, 0.512562814070351, 1.1738693467336676`], 
      Hue[0.1, 0.5175879396984917, 1.1738693467336676`], 
      Hue[0.1, 0.5226130653266323, 1.1738693467336676`], 
      Hue[0.1, 0.527638190954773, 1.1738693467336676`], 
      Hue[0.1, 0.5326633165829138, 1.1738693467336676`], 
      Hue[0.1, 0.5376884422110544, 1.1738693467336676`], 
      Hue[0.1, 0.5427135678391951, 1.1738693467336676`], 
      Hue[0.1, 0.5477386934673358, 1.1738693467336676`], 
      Hue[0.1, 0.5527638190954766, 1.1738693467336676`], 
      Hue[0.1, 0.5577889447236172, 1.1738693467336676`], 
      Hue[0.1, 0.5628140703517579, 1.1738693467336676`], 
      Hue[0.1, 0.5678391959798986, 1.1738693467336676`], 
      Hue[0.1, 0.5728643216080392, 1.1738693467336676`], 
      Hue[0.1, 0.57788944723618, 1.1738693467336676`], 
      Hue[0.1, 0.5829145728643207, 1.1738693467336676`], 
      Hue[0.1, 0.5879396984924613, 1.1738693467336676`], 
      Hue[0.1, 0.592964824120602, 1.1738693467336676`], 
      Hue[0.1, 0.5979899497487428, 1.1738693467336676`], 
      Hue[0.1, 0.6030150753768834, 1.1738693467336676`], 
      Hue[0.1, 0.6080402010050241, 1.1738693467336676`], 
      Hue[0.1, 0.6130653266331648, 1.1738693467336676`], 
      Hue[0.1, 0.6180904522613054, 1.1738693467336676`], 
      Hue[0.1, 0.6231155778894462, 1.1738693467336676`], 
      Hue[0.1, 0.6281407035175869, 1.1738693467336676`], 
      Hue[0.1, 0.6331658291457275, 1.1738693467336676`], 
      Hue[0.1, 0.6381909547738683, 1.1738693467336676`], 
      Hue[0.1, 0.6432160804020091, 1.1738693467336676`], 
      Hue[0.1, 0.6482412060301498, 1.1738693467336676`], 
      Hue[0.1, 0.6532663316582906, 1.1738693467336676`], 
      Hue[0.1, 0.6582914572864313, 1.1738693467336676`], 
      Hue[0.1, 0.6633165829145721, 1.1738693467336676`], 
      Hue[0.1, 0.6683417085427129, 1.1738693467336676`], 
      Hue[0.1, 0.6733668341708536, 1.1738693467336676`], 
      Hue[0.1, 0.6783919597989944, 1.1738693467336676`], 
      Hue[0.1, 0.6834170854271352, 1.1738693467336676`], 
      Hue[0.1, 0.6884422110552759, 1.1738693467336676`], 
      Hue[0.1, 0.6934673366834166, 1.1738693467336676`], 
      Hue[0.1, 0.6984924623115575, 1.1738693467336676`], 
      Hue[0.1, 0.7035175879396982, 1.1738693467336676`], 
      Hue[0.1, 0.7085427135678389, 1.1738693467336676`], 
      Hue[0.1, 0.7135678391959798, 1.1738693467336676`], 
      Hue[0.1, 0.7185929648241205, 1.1738693467336676`], 
      Hue[0.1, 0.7236180904522612, 1.1738693467336676`], 
      Hue[0.1, 0.7286432160804021, 1.1738693467336676`], 
      Hue[0.1, 0.7336683417085428, 1.1738693467336676`], 
      Hue[0.1, 0.7386934673366835, 1.1738693467336676`], 
      Hue[0.1, 0.7437185929648243, 1.1738693467336676`], 
      Hue[0.1, 0.7487437185929651, 1.1738693467336676`], 
      Hue[0.1, 0.7537688442211058, 1.1738693467336676`], 
      Hue[0.1, 0.7587939698492466, 1.1738693467336676`], 
      Hue[0.1, 0.7638190954773874, 1.1738693467336676`], 
      Hue[0.1, 0.7688442211055281, 1.1738693467336676`], 
      Hue[0.1, 0.7738693467336689, 1.1738693467336676`], 
      Hue[0.1, 0.7788944723618096, 1.1738693467336676`], 
      Hue[0.1, 0.7839195979899504, 1.1738693467336676`], 
      Hue[0.1, 0.7889447236180911, 1.1738693467336676`], 
      Hue[0.1, 0.7939698492462319, 1.1738693467336676`], 
      Hue[0.1, 0.7989949748743727, 1.1738693467336676`], 
      Hue[0.1, 0.8040201005025134, 1.1738693467336676`], 
      Hue[0.1, 0.8090452261306542, 1.1738693467336676`], 
      Hue[0.1, 0.8140703517587949, 1.1738693467336676`], 
      Hue[0.1, 0.8190954773869357, 1.1738693467336676`], 
      Hue[0.1, 0.8241206030150765, 1.1738693467336676`], 
      Hue[0.1, 0.8291457286432172, 1.1738693467336676`], 
      Hue[0.1, 0.834170854271358, 1.1738693467336676`], 
      Hue[0.1, 0.8391959798994988, 1.1738693467336676`], 
      Hue[0.1, 0.8442211055276395, 1.1738693467336676`], 
      Hue[0.1, 0.8492462311557802, 1.1738693467336676`], 
      Hue[0.1, 0.8542713567839211, 1.1738693467336676`], 
      Hue[0.1, 0.8592964824120618, 1.1738693467336676`], 
      Hue[0.1, 0.8643216080402025, 1.1738693467336676`], 
      Hue[0.1, 0.8693467336683434, 1.1738693467336676`], 
      Hue[0.1, 0.8743718592964841, 1.1738693467336676`], 
      Hue[0.1, 0.8793969849246248, 1.1738693467336676`], 
      Hue[0.1, 0.8844221105527657, 1.1738693467336676`], 
      Hue[0.1, 0.8894472361809064, 1.1738693467336676`], 
      Hue[0.1, 0.8944723618090471, 1.1738693467336676`], 
      Hue[0.1, 0.8994974874371879, 1.1738693467336676`], 
      Hue[0.1, 0.9045226130653287, 1.1738693467336676`], 
      Hue[0.1, 0.9095477386934694, 1.1738693467336676`], 
      Hue[0.1, 0.9145728643216102, 1.1738693467336676`], 
      Hue[0.1, 0.919597989949751, 1.1738693467336676`], 
      Hue[0.1, 0.9246231155778917, 1.1738693467336676`], 
      Hue[0.1, 0.9296482412060324, 1.1738693467336676`], 
      Hue[0.1, 0.9346733668341732, 1.1738693467336676`], 
      Hue[0.1, 0.939698492462314, 1.1738693467336676`], 
      Hue[0.1, 0.9447236180904547, 1.1738693467336676`], 
      Hue[0.1, 0.9497487437185955, 1.1738693467336676`], 
      Hue[0.1, 0.9547738693467362, 1.1738693467336676`], 
      Hue[0.1, 0.959798994974877, 1.1738693467336676`], 
      Hue[0.1, 0.9648241206030178, 1.1738693467336676`], 
      Hue[0.1, 0.9698492462311585, 1.1738693467336676`], 
      Hue[0.1, 0.9748743718592993, 1.1738693467336676`], 
      Hue[0.1, 0.9798994974874401, 1.1738693467336676`], 
      Hue[0.1, 0.9849246231155808, 1.1738693467336676`], 
      Hue[0.1, 0.9899497487437215, 1.1738693467336676`], 
      Hue[0.1, 0.9949748743718624, 1.1738693467336676`], 
      Hue[0.1, 1., 1.1738693467336676`], 
      Hue[0.1, 0., 1.1788944723618084`], 
      Hue[0.1, 0.005025125628140704, 1.1788944723618084`], 
      Hue[0.1, 0.010050251256281407`, 1.1788944723618084`], 
      Hue[0.1, 0.015075376884422112`, 1.1788944723618084`], 
      Hue[0.1, 0.020100502512562814`, 1.1788944723618084`], 
      Hue[0.1, 0.02512562814070352, 1.1788944723618084`], 
      Hue[0.1, 0.030150753768844223`, 1.1788944723618084`], 
      Hue[0.1, 0.035175879396984924`, 1.1788944723618084`], 
      Hue[0.1, 0.04020100502512563, 1.1788944723618084`], 
      Hue[0.1, 0.04522613065326634, 1.1788944723618084`], 
      Hue[0.1, 0.050251256281407045`, 1.1788944723618084`], 
      Hue[0.1, 0.055276381909547756`, 1.1788944723618084`], 
      Hue[0.1, 0.06030150753768846, 1.1788944723618084`], 
      Hue[0.1, 0.06532663316582916, 1.1788944723618084`], 
      Hue[0.1, 0.07035175879396988, 1.1788944723618084`], 
      Hue[0.1, 0.07537688442211059, 1.1788944723618084`], 
      Hue[0.1, 0.0804020100502513, 1.1788944723618084`], 
      Hue[0.1, 0.085427135678392, 1.1788944723618084`], 
      Hue[0.1, 0.09045226130653271, 1.1788944723618084`], 
      Hue[0.1, 0.09547738693467342, 1.1788944723618084`], 
      Hue[0.1, 0.10050251256281413`, 1.1788944723618084`], 
      Hue[0.1, 0.10552763819095483`, 1.1788944723618084`], 
      Hue[0.1, 0.11055276381909554`, 1.1788944723618084`], 
      Hue[0.1, 0.11557788944723625`, 1.1788944723618084`], 
      Hue[0.1, 0.12060301507537696`, 1.1788944723618084`], 
      Hue[0.1, 0.12562814070351766`, 1.1788944723618084`], 
      Hue[0.1, 0.13065326633165839`, 1.1788944723618084`], 
      Hue[0.1, 0.13567839195979908`, 1.1788944723618084`], 
      Hue[0.1, 0.14070351758793978`, 1.1788944723618084`], 
      Hue[0.1, 0.1457286432160805, 1.1788944723618084`], 
      Hue[0.1, 0.1507537688442212, 1.1788944723618084`], 
      Hue[0.1, 0.1557788944723619, 1.1788944723618084`], 
      Hue[0.1, 0.16080402010050263`, 1.1788944723618084`], 
      Hue[0.1, 0.16582914572864332`, 1.1788944723618084`], 
      Hue[0.1, 0.170854271356784, 1.1788944723618084`], 
      Hue[0.1, 0.1758793969849247, 1.1788944723618084`], 
      Hue[0.1, 0.1809045226130654, 1.1788944723618084`], 
      Hue[0.1, 0.18592964824120609`, 1.1788944723618084`], 
      Hue[0.1, 0.19095477386934676`, 1.1788944723618084`], 
      Hue[0.1, 0.19597989949748745`, 1.1788944723618084`], 
      Hue[0.1, 0.20100502512562815`, 1.1788944723618084`], 
      Hue[0.1, 0.20603015075376885`, 1.1788944723618084`], 
      Hue[0.1, 0.21105527638190952`, 1.1788944723618084`], 
      Hue[0.1, 0.21608040201005022`, 1.1788944723618084`], 
      Hue[0.1, 0.2211055276381909, 1.1788944723618084`], 
      Hue[0.1, 0.2261306532663316, 1.1788944723618084`], 
      Hue[0.1, 0.23115577889447228`, 1.1788944723618084`], 
      Hue[0.1, 0.23618090452261298`, 1.1788944723618084`], 
      Hue[0.1, 0.24120603015075368`, 1.1788944723618084`], 
      Hue[0.1, 0.24623115577889435`, 1.1788944723618084`], 
      Hue[0.1, 0.25125628140703504`, 1.1788944723618084`], 
      Hue[0.1, 0.2562814070351757, 1.1788944723618084`], 
      Hue[0.1, 0.26130653266331644`, 1.1788944723618084`], 
      Hue[0.1, 0.2663316582914571, 1.1788944723618084`], 
      Hue[0.1, 0.27135678391959783`, 1.1788944723618084`], 
      Hue[0.1, 0.2763819095477385, 1.1788944723618084`], 
      Hue[0.1, 0.28140703517587917`, 1.1788944723618084`], 
      Hue[0.1, 0.2864321608040199, 1.1788944723618084`], 
      Hue[0.1, 0.29145728643216057`, 1.1788944723618084`], 
      Hue[0.1, 0.29648241206030124`, 1.1788944723618084`], 
      Hue[0.1, 0.30150753768844196`, 1.1788944723618084`], 
      Hue[0.1, 0.30653266331658263`, 1.1788944723618084`], 
      Hue[0.1, 0.31155778894472336`, 1.1788944723618084`], 
      Hue[0.1, 0.316582914572864, 1.1788944723618084`], 
      Hue[0.1, 0.32160804020100475`, 1.1788944723618084`], 
      Hue[0.1, 0.3266331658291454, 1.1788944723618084`], 
      Hue[0.1, 0.33165829145728615`, 1.1788944723618084`], 
      Hue[0.1, 0.3366834170854268, 1.1788944723618084`], 
      Hue[0.1, 0.3417085427135675, 1.1788944723618084`], 
      Hue[0.1, 0.3467336683417082, 1.1788944723618084`], 
      Hue[0.1, 0.3517587939698489, 1.1788944723618084`], 
      Hue[0.1, 0.3567839195979896, 1.1788944723618084`], 
      Hue[0.1, 0.3618090452261303, 1.1788944723618084`], 
      Hue[0.1, 0.36683417085427095`, 1.1788944723618084`], 
      Hue[0.1, 0.37185929648241167`, 1.1788944723618084`], 
      Hue[0.1, 0.37688442211055234`, 1.1788944723618084`], 
      Hue[0.1, 0.381909547738693, 1.1788944723618084`], 
      Hue[0.1, 0.38693467336683374`, 1.1788944723618084`], 
      Hue[0.1, 0.3919597989949744, 1.1788944723618084`], 
      Hue[0.1, 0.39698492462311513`, 1.1788944723618084`], 
      Hue[0.1, 0.4020100502512558, 1.1788944723618084`], 
      Hue[0.1, 0.40703517587939647`, 1.1788944723618084`], 
      Hue[0.1, 0.4120603015075372, 1.1788944723618084`], 
      Hue[0.1, 0.41708542713567787`, 1.1788944723618084`], 
      Hue[0.1, 0.42211055276381854`, 1.1788944723618084`], 
      Hue[0.1, 0.42713567839195926`, 1.1788944723618084`], 
      Hue[0.1, 0.43216080402009993`, 1.1788944723618084`], 
      Hue[0.1, 0.4371859296482406, 1.1788944723618084`], 
      Hue[0.1, 0.4422110552763813, 1.1788944723618084`], 
      Hue[0.1, 0.447236180904522, 1.1788944723618084`], 
      Hue[0.1, 0.4522613065326627, 1.1788944723618084`], 
      Hue[0.1, 0.4572864321608034, 1.1788944723618084`], 
      Hue[0.1, 0.46231155778894406`, 1.1788944723618084`], 
      Hue[0.1, 0.4673366834170848, 1.1788944723618084`], 
      Hue[0.1, 0.47236180904522546`, 1.1788944723618084`], 
      Hue[0.1, 0.4773869346733661, 1.1788944723618084`], 
      Hue[0.1, 0.48241206030150685`, 1.1788944723618084`], 
      Hue[0.1, 0.4874371859296475, 1.1788944723618084`], 
      Hue[0.1, 0.49246231155778825`, 1.1788944723618084`], 
      Hue[0.1, 0.4974874371859289, 1.1788944723618084`], 
      Hue[0.1, 0.5025125628140696, 1.1788944723618084`], 
      Hue[0.1, 0.5075376884422103, 1.1788944723618084`], 
      Hue[0.1, 0.512562814070351, 1.1788944723618084`], 
      Hue[0.1, 0.5175879396984917, 1.1788944723618084`], 
      Hue[0.1, 0.5226130653266323, 1.1788944723618084`], 
      Hue[0.1, 0.527638190954773, 1.1788944723618084`], 
      Hue[0.1, 0.5326633165829138, 1.1788944723618084`], 
      Hue[0.1, 0.5376884422110544, 1.1788944723618084`], 
      Hue[0.1, 0.5427135678391951, 1.1788944723618084`], 
      Hue[0.1, 0.5477386934673358, 1.1788944723618084`], 
      Hue[0.1, 0.5527638190954766, 1.1788944723618084`], 
      Hue[0.1, 0.5577889447236172, 1.1788944723618084`], 
      Hue[0.1, 0.5628140703517579, 1.1788944723618084`], 
      Hue[0.1, 0.5678391959798986, 1.1788944723618084`], 
      Hue[0.1, 0.5728643216080392, 1.1788944723618084`], 
      Hue[0.1, 0.57788944723618, 1.1788944723618084`], 
      Hue[0.1, 0.5829145728643207, 1.1788944723618084`], 
      Hue[0.1, 0.5879396984924613, 1.1788944723618084`], 
      Hue[0.1, 0.592964824120602, 1.1788944723618084`], 
      Hue[0.1, 0.5979899497487428, 1.1788944723618084`], 
      Hue[0.1, 0.6030150753768834, 1.1788944723618084`], 
      Hue[0.1, 0.6080402010050241, 1.1788944723618084`], 
      Hue[0.1, 0.6130653266331648, 1.1788944723618084`], 
      Hue[0.1, 0.6180904522613054, 1.1788944723618084`], 
      Hue[0.1, 0.6231155778894462, 1.1788944723618084`], 
      Hue[0.1, 0.6281407035175869, 1.1788944723618084`], 
      Hue[0.1, 0.6331658291457275, 1.1788944723618084`], 
      Hue[0.1, 0.6381909547738683, 1.1788944723618084`], 
      Hue[0.1, 0.6432160804020091, 1.1788944723618084`], 
      Hue[0.1, 0.6482412060301498, 1.1788944723618084`], 
      Hue[0.1, 0.6532663316582906, 1.1788944723618084`], 
      Hue[0.1, 0.6582914572864313, 1.1788944723618084`], 
      Hue[0.1, 0.6633165829145721, 1.1788944723618084`], 
      Hue[0.1, 0.6683417085427129, 1.1788944723618084`], 
      Hue[0.1, 0.6733668341708536, 1.1788944723618084`], 
      Hue[0.1, 0.6783919597989944, 1.1788944723618084`], 
      Hue[0.1, 0.6834170854271352, 1.1788944723618084`], 
      Hue[0.1, 0.6884422110552759, 1.1788944723618084`], 
      Hue[0.1, 0.6934673366834166, 1.1788944723618084`], 
      Hue[0.1, 0.6984924623115575, 1.1788944723618084`], 
      Hue[0.1, 0.7035175879396982, 1.1788944723618084`], 
      Hue[0.1, 0.7085427135678389, 1.1788944723618084`], 
      Hue[0.1, 0.7135678391959798, 1.1788944723618084`], 
      Hue[0.1, 0.7185929648241205, 1.1788944723618084`], 
      Hue[0.1, 0.7236180904522612, 1.1788944723618084`], 
      Hue[0.1, 0.7286432160804021, 1.1788944723618084`], 
      Hue[0.1, 0.7336683417085428, 1.1788944723618084`], 
      Hue[0.1, 0.7386934673366835, 1.1788944723618084`], 
      Hue[0.1, 0.7437185929648243, 1.1788944723618084`], 
      Hue[0.1, 0.7487437185929651, 1.1788944723618084`], 
      Hue[0.1, 0.7537688442211058, 1.1788944723618084`], 
      Hue[0.1, 0.7587939698492466, 1.1788944723618084`], 
      Hue[0.1, 0.7638190954773874, 1.1788944723618084`], 
      Hue[0.1, 0.7688442211055281, 1.1788944723618084`], 
      Hue[0.1, 0.7738693467336689, 1.1788944723618084`], 
      Hue[0.1, 0.7788944723618096, 1.1788944723618084`], 
      Hue[0.1, 0.7839195979899504, 1.1788944723618084`], 
      Hue[0.1, 0.7889447236180911, 1.1788944723618084`], 
      Hue[0.1, 0.7939698492462319, 1.1788944723618084`], 
      Hue[0.1, 0.7989949748743727, 1.1788944723618084`], 
      Hue[0.1, 0.8040201005025134, 1.1788944723618084`], 
      Hue[0.1, 0.8090452261306542, 1.1788944723618084`], 
      Hue[0.1, 0.8140703517587949, 1.1788944723618084`], 
      Hue[0.1, 0.8190954773869357, 1.1788944723618084`], 
      Hue[0.1, 0.8241206030150765, 1.1788944723618084`], 
      Hue[0.1, 0.8291457286432172, 1.1788944723618084`], 
      Hue[0.1, 0.834170854271358, 1.1788944723618084`], 
      Hue[0.1, 0.8391959798994988, 1.1788944723618084`], 
      Hue[0.1, 0.8442211055276395, 1.1788944723618084`], 
      Hue[0.1, 0.8492462311557802, 1.1788944723618084`], 
      Hue[0.1, 0.8542713567839211, 1.1788944723618084`], 
      Hue[0.1, 0.8592964824120618, 1.1788944723618084`], 
      Hue[0.1, 0.8643216080402025, 1.1788944723618084`], 
      Hue[0.1, 0.8693467336683434, 1.1788944723618084`], 
      Hue[0.1, 0.8743718592964841, 1.1788944723618084`], 
      Hue[0.1, 0.8793969849246248, 1.1788944723618084`], 
      Hue[0.1, 0.8844221105527657, 1.1788944723618084`], 
      Hue[0.1, 0.8894472361809064, 1.1788944723618084`], 
      Hue[0.1, 0.8944723618090471, 1.1788944723618084`], 
      Hue[0.1, 0.8994974874371879, 1.1788944723618084`], 
      Hue[0.1, 0.9045226130653287, 1.1788944723618084`], 
      Hue[0.1, 0.9095477386934694, 1.1788944723618084`], 
      Hue[0.1, 0.9145728643216102, 1.1788944723618084`], 
      Hue[0.1, 0.919597989949751, 1.1788944723618084`], 
      Hue[0.1, 0.9246231155778917, 1.1788944723618084`], 
      Hue[0.1, 0.9296482412060324, 1.1788944723618084`], 
      Hue[0.1, 0.9346733668341732, 1.1788944723618084`], 
      Hue[0.1, 0.939698492462314, 1.1788944723618084`], 
      Hue[0.1, 0.9447236180904547, 1.1788944723618084`], 
      Hue[0.1, 0.9497487437185955, 1.1788944723618084`], 
      Hue[0.1, 0.9547738693467362, 1.1788944723618084`], 
      Hue[0.1, 0.959798994974877, 1.1788944723618084`], 
      Hue[0.1, 0.9648241206030178, 1.1788944723618084`], 
      Hue[0.1, 0.9698492462311585, 1.1788944723618084`], 
      Hue[0.1, 0.9748743718592993, 1.1788944723618084`], 
      Hue[0.1, 0.9798994974874401, 1.1788944723618084`], 
      Hue[0.1, 0.9849246231155808, 1.1788944723618084`], 
      Hue[0.1, 0.9899497487437215, 1.1788944723618084`], 
      Hue[0.1, 0.9949748743718624, 1.1788944723618084`], 
      Hue[0.1, 1., 1.1788944723618084`], 
      Hue[0.1, 0., 1.183919597989949], 
      Hue[0.1, 0.005025125628140704, 1.183919597989949], 
      Hue[0.1, 0.010050251256281407`, 1.183919597989949], 
      Hue[0.1, 0.015075376884422112`, 1.183919597989949], 
      Hue[0.1, 0.020100502512562814`, 1.183919597989949], 
      Hue[0.1, 0.02512562814070352, 1.183919597989949], 
      Hue[0.1, 0.030150753768844223`, 1.183919597989949], 
      Hue[0.1, 0.035175879396984924`, 1.183919597989949], 
      Hue[0.1, 0.04020100502512563, 1.183919597989949], 
      Hue[0.1, 0.04522613065326634, 1.183919597989949], 
      Hue[0.1, 0.050251256281407045`, 1.183919597989949], 
      Hue[0.1, 0.055276381909547756`, 1.183919597989949], 
      Hue[0.1, 0.06030150753768846, 1.183919597989949], 
      Hue[0.1, 0.06532663316582916, 1.183919597989949], 
      Hue[0.1, 0.07035175879396988, 1.183919597989949], 
      Hue[0.1, 0.07537688442211059, 1.183919597989949], 
      Hue[0.1, 0.0804020100502513, 1.183919597989949], 
      Hue[0.1, 0.085427135678392, 1.183919597989949], 
      Hue[0.1, 0.09045226130653271, 1.183919597989949], 
      Hue[0.1, 0.09547738693467342, 1.183919597989949], 
      Hue[0.1, 0.10050251256281413`, 1.183919597989949], 
      Hue[0.1, 0.10552763819095483`, 1.183919597989949], 
      Hue[0.1, 0.11055276381909554`, 1.183919597989949], 
      Hue[0.1, 0.11557788944723625`, 1.183919597989949], 
      Hue[0.1, 0.12060301507537696`, 1.183919597989949], 
      Hue[0.1, 0.12562814070351766`, 1.183919597989949], 
      Hue[0.1, 0.13065326633165839`, 1.183919597989949], 
      Hue[0.1, 0.13567839195979908`, 1.183919597989949], 
      Hue[0.1, 0.14070351758793978`, 1.183919597989949], 
      Hue[0.1, 0.1457286432160805, 1.183919597989949], 
      Hue[0.1, 0.1507537688442212, 1.183919597989949], 
      Hue[0.1, 0.1557788944723619, 1.183919597989949], 
      Hue[0.1, 0.16080402010050263`, 1.183919597989949], 
      Hue[0.1, 0.16582914572864332`, 1.183919597989949], 
      Hue[0.1, 0.170854271356784, 1.183919597989949], 
      Hue[0.1, 0.1758793969849247, 1.183919597989949], 
      Hue[0.1, 0.1809045226130654, 1.183919597989949], 
      Hue[0.1, 0.18592964824120609`, 1.183919597989949], 
      Hue[0.1, 0.19095477386934676`, 1.183919597989949], 
      Hue[0.1, 0.19597989949748745`, 1.183919597989949], 
      Hue[0.1, 0.20100502512562815`, 1.183919597989949], 
      Hue[0.1, 0.20603015075376885`, 1.183919597989949], 
      Hue[0.1, 0.21105527638190952`, 1.183919597989949], 
      Hue[0.1, 0.21608040201005022`, 1.183919597989949], 
      Hue[0.1, 0.2211055276381909, 1.183919597989949], 
      Hue[0.1, 0.2261306532663316, 1.183919597989949], 
      Hue[0.1, 0.23115577889447228`, 1.183919597989949], 
      Hue[0.1, 0.23618090452261298`, 1.183919597989949], 
      Hue[0.1, 0.24120603015075368`, 1.183919597989949], 
      Hue[0.1, 0.24623115577889435`, 1.183919597989949], 
      Hue[0.1, 0.25125628140703504`, 1.183919597989949], 
      Hue[0.1, 0.2562814070351757, 1.183919597989949], 
      Hue[0.1, 0.26130653266331644`, 1.183919597989949], 
      Hue[0.1, 0.2663316582914571, 1.183919597989949], 
      Hue[0.1, 0.27135678391959783`, 1.183919597989949], 
      Hue[0.1, 0.2763819095477385, 1.183919597989949], 
      Hue[0.1, 0.28140703517587917`, 1.183919597989949], 
      Hue[0.1, 0.2864321608040199, 1.183919597989949], 
      Hue[0.1, 0.29145728643216057`, 1.183919597989949], 
      Hue[0.1, 0.29648241206030124`, 1.183919597989949], 
      Hue[0.1, 0.30150753768844196`, 1.183919597989949], 
      Hue[0.1, 0.30653266331658263`, 1.183919597989949], 
      Hue[0.1, 0.31155778894472336`, 1.183919597989949], 
      Hue[0.1, 0.316582914572864, 1.183919597989949], 
      Hue[0.1, 0.32160804020100475`, 1.183919597989949], 
      Hue[0.1, 0.3266331658291454, 1.183919597989949], 
      Hue[0.1, 0.33165829145728615`, 1.183919597989949], 
      Hue[0.1, 0.3366834170854268, 1.183919597989949], 
      Hue[0.1, 0.3417085427135675, 1.183919597989949], 
      Hue[0.1, 0.3467336683417082, 1.183919597989949], 
      Hue[0.1, 0.3517587939698489, 1.183919597989949], 
      Hue[0.1, 0.3567839195979896, 1.183919597989949], 
      Hue[0.1, 0.3618090452261303, 1.183919597989949], 
      Hue[0.1, 0.36683417085427095`, 1.183919597989949], 
      Hue[0.1, 0.37185929648241167`, 1.183919597989949], 
      Hue[0.1, 0.37688442211055234`, 1.183919597989949], 
      Hue[0.1, 0.381909547738693, 1.183919597989949], 
      Hue[0.1, 0.38693467336683374`, 1.183919597989949], 
      Hue[0.1, 0.3919597989949744, 1.183919597989949], 
      Hue[0.1, 0.39698492462311513`, 1.183919597989949], 
      Hue[0.1, 0.4020100502512558, 1.183919597989949], 
      Hue[0.1, 0.40703517587939647`, 1.183919597989949], 
      Hue[0.1, 0.4120603015075372, 1.183919597989949], 
      Hue[0.1, 0.41708542713567787`, 1.183919597989949], 
      Hue[0.1, 0.42211055276381854`, 1.183919597989949], 
      Hue[0.1, 0.42713567839195926`, 1.183919597989949], 
      Hue[0.1, 0.43216080402009993`, 1.183919597989949], 
      Hue[0.1, 0.4371859296482406, 1.183919597989949], 
      Hue[0.1, 0.4422110552763813, 1.183919597989949], 
      Hue[0.1, 0.447236180904522, 1.183919597989949], 
      Hue[0.1, 0.4522613065326627, 1.183919597989949], 
      Hue[0.1, 0.4572864321608034, 1.183919597989949], 
      Hue[0.1, 0.46231155778894406`, 1.183919597989949], 
      Hue[0.1, 0.4673366834170848, 1.183919597989949], 
      Hue[0.1, 0.47236180904522546`, 1.183919597989949], 
      Hue[0.1, 0.4773869346733661, 1.183919597989949], 
      Hue[0.1, 0.48241206030150685`, 1.183919597989949], 
      Hue[0.1, 0.4874371859296475, 1.183919597989949], 
      Hue[0.1, 0.49246231155778825`, 1.183919597989949], 
      Hue[0.1, 0.4974874371859289, 1.183919597989949], 
      Hue[0.1, 0.5025125628140696, 1.183919597989949], 
      Hue[0.1, 0.5075376884422103, 1.183919597989949], 
      Hue[0.1, 0.512562814070351, 1.183919597989949], 
      Hue[0.1, 0.5175879396984917, 1.183919597989949], 
      Hue[0.1, 0.5226130653266323, 1.183919597989949], 
      Hue[0.1, 0.527638190954773, 1.183919597989949], 
      Hue[0.1, 0.5326633165829138, 1.183919597989949], 
      Hue[0.1, 0.5376884422110544, 1.183919597989949], 
      Hue[0.1, 0.5427135678391951, 1.183919597989949], 
      Hue[0.1, 0.5477386934673358, 1.183919597989949], 
      Hue[0.1, 0.5527638190954766, 1.183919597989949], 
      Hue[0.1, 0.5577889447236172, 1.183919597989949], 
      Hue[0.1, 0.5628140703517579, 1.183919597989949], 
      Hue[0.1, 0.5678391959798986, 1.183919597989949], 
      Hue[0.1, 0.5728643216080392, 1.183919597989949], 
      Hue[0.1, 0.57788944723618, 1.183919597989949], 
      Hue[0.1, 0.5829145728643207, 1.183919597989949], 
      Hue[0.1, 0.5879396984924613, 1.183919597989949], 
      Hue[0.1, 0.592964824120602, 1.183919597989949], 
      Hue[0.1, 0.5979899497487428, 1.183919597989949], 
      Hue[0.1, 0.6030150753768834, 1.183919597989949], 
      Hue[0.1, 0.6080402010050241, 1.183919597989949], 
      Hue[0.1, 0.6130653266331648, 1.183919597989949], 
      Hue[0.1, 0.6180904522613054, 1.183919597989949], 
      Hue[0.1, 0.6231155778894462, 1.183919597989949], 
      Hue[0.1, 0.6281407035175869, 1.183919597989949], 
      Hue[0.1, 0.6331658291457275, 1.183919597989949], 
      Hue[0.1, 0.6381909547738683, 1.183919597989949], 
      Hue[0.1, 0.6432160804020091, 1.183919597989949], 
      Hue[0.1, 0.6482412060301498, 1.183919597989949], 
      Hue[0.1, 0.6532663316582906, 1.183919597989949], 
      Hue[0.1, 0.6582914572864313, 1.183919597989949], 
      Hue[0.1, 0.6633165829145721, 1.183919597989949], 
      Hue[0.1, 0.6683417085427129, 1.183919597989949], 
      Hue[0.1, 0.6733668341708536, 1.183919597989949], 
      Hue[0.1, 0.6783919597989944, 1.183919597989949], 
      Hue[0.1, 0.6834170854271352, 1.183919597989949], 
      Hue[0.1, 0.6884422110552759, 1.183919597989949], 
      Hue[0.1, 0.6934673366834166, 1.183919597989949], 
      Hue[0.1, 0.6984924623115575, 1.183919597989949], 
      Hue[0.1, 0.7035175879396982, 1.183919597989949], 
      Hue[0.1, 0.7085427135678389, 1.183919597989949], 
      Hue[0.1, 0.7135678391959798, 1.183919597989949], 
      Hue[0.1, 0.7185929648241205, 1.183919597989949], 
      Hue[0.1, 0.7236180904522612, 1.183919597989949], 
      Hue[0.1, 0.7286432160804021, 1.183919597989949], 
      Hue[0.1, 0.7336683417085428, 1.183919597989949], 
      Hue[0.1, 0.7386934673366835, 1.183919597989949], 
      Hue[0.1, 0.7437185929648243, 1.183919597989949], 
      Hue[0.1, 0.7487437185929651, 1.183919597989949], 
      Hue[0.1, 0.7537688442211058, 1.183919597989949], 
      Hue[0.1, 0.7587939698492466, 1.183919597989949], 
      Hue[0.1, 0.7638190954773874, 1.183919597989949], 
      Hue[0.1, 0.7688442211055281, 1.183919597989949], 
      Hue[0.1, 0.7738693467336689, 1.183919597989949], 
      Hue[0.1, 0.7788944723618096, 1.183919597989949], 
      Hue[0.1, 0.7839195979899504, 1.183919597989949], 
      Hue[0.1, 0.7889447236180911, 1.183919597989949], 
      Hue[0.1, 0.7939698492462319, 1.183919597989949], 
      Hue[0.1, 0.7989949748743727, 1.183919597989949], 
      Hue[0.1, 0.8040201005025134, 1.183919597989949], 
      Hue[0.1, 0.8090452261306542, 1.183919597989949], 
      Hue[0.1, 0.8140703517587949, 1.183919597989949], 
      Hue[0.1, 0.8190954773869357, 1.183919597989949], 
      Hue[0.1, 0.8241206030150765, 1.183919597989949], 
      Hue[0.1, 0.8291457286432172, 1.183919597989949], 
      Hue[0.1, 0.834170854271358, 1.183919597989949], 
      Hue[0.1, 0.8391959798994988, 1.183919597989949], 
      Hue[0.1, 0.8442211055276395, 1.183919597989949], 
      Hue[0.1, 0.8492462311557802, 1.183919597989949], 
      Hue[0.1, 0.8542713567839211, 1.183919597989949], 
      Hue[0.1, 0.8592964824120618, 1.183919597989949], 
      Hue[0.1, 0.8643216080402025, 1.183919597989949], 
      Hue[0.1, 0.8693467336683434, 1.183919597989949], 
      Hue[0.1, 0.8743718592964841, 1.183919597989949], 
      Hue[0.1, 0.8793969849246248, 1.183919597989949], 
      Hue[0.1, 0.8844221105527657, 1.183919597989949], 
      Hue[0.1, 0.8894472361809064, 1.183919597989949], 
      Hue[0.1, 0.8944723618090471, 1.183919597989949], 
      Hue[0.1, 0.8994974874371879, 1.183919597989949], 
      Hue[0.1, 0.9045226130653287, 1.183919597989949], 
      Hue[0.1, 0.9095477386934694, 1.183919597989949], 
      Hue[0.1, 0.9145728643216102, 1.183919597989949], 
      Hue[0.1, 0.919597989949751, 1.183919597989949], 
      Hue[0.1, 0.9246231155778917, 1.183919597989949], 
      Hue[0.1, 0.9296482412060324, 1.183919597989949], 
      Hue[0.1, 0.9346733668341732, 1.183919597989949], 
      Hue[0.1, 0.939698492462314, 1.183919597989949], 
      Hue[0.1, 0.9447236180904547, 1.183919597989949], 
      Hue[0.1, 0.9497487437185955, 1.183919597989949], 
      Hue[0.1, 0.9547738693467362, 1.183919597989949], 
      Hue[0.1, 0.959798994974877, 1.183919597989949], 
      Hue[0.1, 0.9648241206030178, 1.183919597989949], 
      Hue[0.1, 0.9698492462311585, 1.183919597989949], 
      Hue[0.1, 0.9748743718592993, 1.183919597989949], 
      Hue[0.1, 0.9798994974874401, 1.183919597989949], 
      Hue[0.1, 0.9849246231155808, 1.183919597989949], 
      Hue[0.1, 0.9899497487437215, 1.183919597989949], 
      Hue[0.1, 0.9949748743718624, 1.183919597989949], 
      Hue[0.1, 1., 1.183919597989949], 
      Hue[0.1, 0., 1.1889447236180897`], 
      Hue[0.1, 0.005025125628140704, 1.1889447236180897`], 
      Hue[0.1, 0.010050251256281407`, 1.1889447236180897`], 
      Hue[0.1, 0.015075376884422112`, 1.1889447236180897`], 
      Hue[0.1, 0.020100502512562814`, 1.1889447236180897`], 
      Hue[0.1, 0.02512562814070352, 1.1889447236180897`], 
      Hue[0.1, 0.030150753768844223`, 1.1889447236180897`], 
      Hue[0.1, 0.035175879396984924`, 1.1889447236180897`], 
      Hue[0.1, 0.04020100502512563, 1.1889447236180897`], 
      Hue[0.1, 0.04522613065326634, 1.1889447236180897`], 
      Hue[0.1, 0.050251256281407045`, 1.1889447236180897`], 
      Hue[0.1, 0.055276381909547756`, 1.1889447236180897`], 
      Hue[0.1, 0.06030150753768846, 1.1889447236180897`], 
      Hue[0.1, 0.06532663316582916, 1.1889447236180897`], 
      Hue[0.1, 0.07035175879396988, 1.1889447236180897`], 
      Hue[0.1, 0.07537688442211059, 1.1889447236180897`], 
      Hue[0.1, 0.0804020100502513, 1.1889447236180897`], 
      Hue[0.1, 0.085427135678392, 1.1889447236180897`], 
      Hue[0.1, 0.09045226130653271, 1.1889447236180897`], 
      Hue[0.1, 0.09547738693467342, 1.1889447236180897`], 
      Hue[0.1, 0.10050251256281413`, 1.1889447236180897`], 
      Hue[0.1, 0.10552763819095483`, 1.1889447236180897`], 
      Hue[0.1, 0.11055276381909554`, 1.1889447236180897`], 
      Hue[0.1, 0.11557788944723625`, 1.1889447236180897`], 
      Hue[0.1, 0.12060301507537696`, 1.1889447236180897`], 
      Hue[0.1, 0.12562814070351766`, 1.1889447236180897`], 
      Hue[0.1, 0.13065326633165839`, 1.1889447236180897`], 
      Hue[0.1, 0.13567839195979908`, 1.1889447236180897`], 
      Hue[0.1, 0.14070351758793978`, 1.1889447236180897`], 
      Hue[0.1, 0.1457286432160805, 1.1889447236180897`], 
      Hue[0.1, 0.1507537688442212, 1.1889447236180897`], 
      Hue[0.1, 0.1557788944723619, 1.1889447236180897`], 
      Hue[0.1, 0.16080402010050263`, 1.1889447236180897`], 
      Hue[0.1, 0.16582914572864332`, 1.1889447236180897`], 
      Hue[0.1, 0.170854271356784, 1.1889447236180897`], 
      Hue[0.1, 0.1758793969849247, 1.1889447236180897`], 
      Hue[0.1, 0.1809045226130654, 1.1889447236180897`], 
      Hue[0.1, 0.18592964824120609`, 1.1889447236180897`], 
      Hue[0.1, 0.19095477386934676`, 1.1889447236180897`], 
      Hue[0.1, 0.19597989949748745`, 1.1889447236180897`], 
      Hue[0.1, 0.20100502512562815`, 1.1889447236180897`], 
      Hue[0.1, 0.20603015075376885`, 1.1889447236180897`], 
      Hue[0.1, 0.21105527638190952`, 1.1889447236180897`], 
      Hue[0.1, 0.21608040201005022`, 1.1889447236180897`], 
      Hue[0.1, 0.2211055276381909, 1.1889447236180897`], 
      Hue[0.1, 0.2261306532663316, 1.1889447236180897`], 
      Hue[0.1, 0.23115577889447228`, 1.1889447236180897`], 
      Hue[0.1, 0.23618090452261298`, 1.1889447236180897`], 
      Hue[0.1, 0.24120603015075368`, 1.1889447236180897`], 
      Hue[0.1, 0.24623115577889435`, 1.1889447236180897`], 
      Hue[0.1, 0.25125628140703504`, 1.1889447236180897`], 
      Hue[0.1, 0.2562814070351757, 1.1889447236180897`], 
      Hue[0.1, 0.26130653266331644`, 1.1889447236180897`], 
      Hue[0.1, 0.2663316582914571, 1.1889447236180897`], 
      Hue[0.1, 0.27135678391959783`, 1.1889447236180897`], 
      Hue[0.1, 0.2763819095477385, 1.1889447236180897`], 
      Hue[0.1, 0.28140703517587917`, 1.1889447236180897`], 
      Hue[0.1, 0.2864321608040199, 1.1889447236180897`], 
      Hue[0.1, 0.29145728643216057`, 1.1889447236180897`], 
      Hue[0.1, 0.29648241206030124`, 1.1889447236180897`], 
      Hue[0.1, 0.30150753768844196`, 1.1889447236180897`], 
      Hue[0.1, 0.30653266331658263`, 1.1889447236180897`], 
      Hue[0.1, 0.31155778894472336`, 1.1889447236180897`], 
      Hue[0.1, 0.316582914572864, 1.1889447236180897`], 
      Hue[0.1, 0.32160804020100475`, 1.1889447236180897`], 
      Hue[0.1, 0.3266331658291454, 1.1889447236180897`], 
      Hue[0.1, 0.33165829145728615`, 1.1889447236180897`], 
      Hue[0.1, 0.3366834170854268, 1.1889447236180897`], 
      Hue[0.1, 0.3417085427135675, 1.1889447236180897`], 
      Hue[0.1, 0.3467336683417082, 1.1889447236180897`], 
      Hue[0.1, 0.3517587939698489, 1.1889447236180897`], 
      Hue[0.1, 0.3567839195979896, 1.1889447236180897`], 
      Hue[0.1, 0.3618090452261303, 1.1889447236180897`], 
      Hue[0.1, 0.36683417085427095`, 1.1889447236180897`], 
      Hue[0.1, 0.37185929648241167`, 1.1889447236180897`], 
      Hue[0.1, 0.37688442211055234`, 1.1889447236180897`], 
      Hue[0.1, 0.381909547738693, 1.1889447236180897`], 
      Hue[0.1, 0.38693467336683374`, 1.1889447236180897`], 
      Hue[0.1, 0.3919597989949744, 1.1889447236180897`], 
      Hue[0.1, 0.39698492462311513`, 1.1889447236180897`], 
      Hue[0.1, 0.4020100502512558, 1.1889447236180897`], 
      Hue[0.1, 0.40703517587939647`, 1.1889447236180897`], 
      Hue[0.1, 0.4120603015075372, 1.1889447236180897`], 
      Hue[0.1, 0.41708542713567787`, 1.1889447236180897`], 
      Hue[0.1, 0.42211055276381854`, 1.1889447236180897`], 
      Hue[0.1, 0.42713567839195926`, 1.1889447236180897`], 
      Hue[0.1, 0.43216080402009993`, 1.1889447236180897`], 
      Hue[0.1, 0.4371859296482406, 1.1889447236180897`], 
      Hue[0.1, 0.4422110552763813, 1.1889447236180897`], 
      Hue[0.1, 0.447236180904522, 1.1889447236180897`], 
      Hue[0.1, 0.4522613065326627, 1.1889447236180897`], 
      Hue[0.1, 0.4572864321608034, 1.1889447236180897`], 
      Hue[0.1, 0.46231155778894406`, 1.1889447236180897`], 
      Hue[0.1, 0.4673366834170848, 1.1889447236180897`], 
      Hue[0.1, 0.47236180904522546`, 1.1889447236180897`], 
      Hue[0.1, 0.4773869346733661, 1.1889447236180897`], 
      Hue[0.1, 0.48241206030150685`, 1.1889447236180897`], 
      Hue[0.1, 0.4874371859296475, 1.1889447236180897`], 
      Hue[0.1, 0.49246231155778825`, 1.1889447236180897`], 
      Hue[0.1, 0.4974874371859289, 1.1889447236180897`], 
      Hue[0.1, 0.5025125628140696, 1.1889447236180897`], 
      Hue[0.1, 0.5075376884422103, 1.1889447236180897`], 
      Hue[0.1, 0.512562814070351, 1.1889447236180897`], 
      Hue[0.1, 0.5175879396984917, 1.1889447236180897`], 
      Hue[0.1, 0.5226130653266323, 1.1889447236180897`], 
      Hue[0.1, 0.527638190954773, 1.1889447236180897`], 
      Hue[0.1, 0.5326633165829138, 1.1889447236180897`], 
      Hue[0.1, 0.5376884422110544, 1.1889447236180897`], 
      Hue[0.1, 0.5427135678391951, 1.1889447236180897`], 
      Hue[0.1, 0.5477386934673358, 1.1889447236180897`], 
      Hue[0.1, 0.5527638190954766, 1.1889447236180897`], 
      Hue[0.1, 0.5577889447236172, 1.1889447236180897`], 
      Hue[0.1, 0.5628140703517579, 1.1889447236180897`], 
      Hue[0.1, 0.5678391959798986, 1.1889447236180897`], 
      Hue[0.1, 0.5728643216080392, 1.1889447236180897`], 
      Hue[0.1, 0.57788944723618, 1.1889447236180897`], 
      Hue[0.1, 0.5829145728643207, 1.1889447236180897`], 
      Hue[0.1, 0.5879396984924613, 1.1889447236180897`], 
      Hue[0.1, 0.592964824120602, 1.1889447236180897`], 
      Hue[0.1, 0.5979899497487428, 1.1889447236180897`], 
      Hue[0.1, 0.6030150753768834, 1.1889447236180897`], 
      Hue[0.1, 0.6080402010050241, 1.1889447236180897`], 
      Hue[0.1, 0.6130653266331648, 1.1889447236180897`], 
      Hue[0.1, 0.6180904522613054, 1.1889447236180897`], 
      Hue[0.1, 0.6231155778894462, 1.1889447236180897`], 
      Hue[0.1, 0.6281407035175869, 1.1889447236180897`], 
      Hue[0.1, 0.6331658291457275, 1.1889447236180897`], 
      Hue[0.1, 0.6381909547738683, 1.1889447236180897`], 
      Hue[0.1, 0.6432160804020091, 1.1889447236180897`], 
      Hue[0.1, 0.6482412060301498, 1.1889447236180897`], 
      Hue[0.1, 0.6532663316582906, 1.1889447236180897`], 
      Hue[0.1, 0.6582914572864313, 1.1889447236180897`], 
      Hue[0.1, 0.6633165829145721, 1.1889447236180897`], 
      Hue[0.1, 0.6683417085427129, 1.1889447236180897`], 
      Hue[0.1, 0.6733668341708536, 1.1889447236180897`], 
      Hue[0.1, 0.6783919597989944, 1.1889447236180897`], 
      Hue[0.1, 0.6834170854271352, 1.1889447236180897`], 
      Hue[0.1, 0.6884422110552759, 1.1889447236180897`], 
      Hue[0.1, 0.6934673366834166, 1.1889447236180897`], 
      Hue[0.1, 0.6984924623115575, 1.1889447236180897`], 
      Hue[0.1, 0.7035175879396982, 1.1889447236180897`], 
      Hue[0.1, 0.7085427135678389, 1.1889447236180897`], 
      Hue[0.1, 0.7135678391959798, 1.1889447236180897`], 
      Hue[0.1, 0.7185929648241205, 1.1889447236180897`], 
      Hue[0.1, 0.7236180904522612, 1.1889447236180897`], 
      Hue[0.1, 0.7286432160804021, 1.1889447236180897`], 
      Hue[0.1, 0.7336683417085428, 1.1889447236180897`], 
      Hue[0.1, 0.7386934673366835, 1.1889447236180897`], 
      Hue[0.1, 0.7437185929648243, 1.1889447236180897`], 
      Hue[0.1, 0.7487437185929651, 1.1889447236180897`], 
      Hue[0.1, 0.7537688442211058, 1.1889447236180897`], 
      Hue[0.1, 0.7587939698492466, 1.1889447236180897`], 
      Hue[0.1, 0.7638190954773874, 1.1889447236180897`], 
      Hue[0.1, 0.7688442211055281, 1.1889447236180897`], 
      Hue[0.1, 0.7738693467336689, 1.1889447236180897`], 
      Hue[0.1, 0.7788944723618096, 1.1889447236180897`], 
      Hue[0.1, 0.7839195979899504, 1.1889447236180897`], 
      Hue[0.1, 0.7889447236180911, 1.1889447236180897`], 
      Hue[0.1, 0.7939698492462319, 1.1889447236180897`], 
      Hue[0.1, 0.7989949748743727, 1.1889447236180897`], 
      Hue[0.1, 0.8040201005025134, 1.1889447236180897`], 
      Hue[0.1, 0.8090452261306542, 1.1889447236180897`], 
      Hue[0.1, 0.8140703517587949, 1.1889447236180897`], 
      Hue[0.1, 0.8190954773869357, 1.1889447236180897`], 
      Hue[0.1, 0.8241206030150765, 1.1889447236180897`], 
      Hue[0.1, 0.8291457286432172, 1.1889447236180897`], 
      Hue[0.1, 0.834170854271358, 1.1889447236180897`], 
      Hue[0.1, 0.8391959798994988, 1.1889447236180897`], 
      Hue[0.1, 0.8442211055276395, 1.1889447236180897`], 
      Hue[0.1, 0.8492462311557802, 1.1889447236180897`], 
      Hue[0.1, 0.8542713567839211, 1.1889447236180897`], 
      Hue[0.1, 0.8592964824120618, 1.1889447236180897`], 
      Hue[0.1, 0.8643216080402025, 1.1889447236180897`], 
      Hue[0.1, 0.8693467336683434, 1.1889447236180897`], 
      Hue[0.1, 0.8743718592964841, 1.1889447236180897`], 
      Hue[0.1, 0.8793969849246248, 1.1889447236180897`], 
      Hue[0.1, 0.8844221105527657, 1.1889447236180897`], 
      Hue[0.1, 0.8894472361809064, 1.1889447236180897`], 
      Hue[0.1, 0.8944723618090471, 1.1889447236180897`], 
      Hue[0.1, 0.8994974874371879, 1.1889447236180897`], 
      Hue[0.1, 0.9045226130653287, 1.1889447236180897`], 
      Hue[0.1, 0.9095477386934694, 1.1889447236180897`], 
      Hue[0.1, 0.9145728643216102, 1.1889447236180897`], 
      Hue[0.1, 0.919597989949751, 1.1889447236180897`], 
      Hue[0.1, 0.9246231155778917, 1.1889447236180897`], 
      Hue[0.1, 0.9296482412060324, 1.1889447236180897`], 
      Hue[0.1, 0.9346733668341732, 1.1889447236180897`], 
      Hue[0.1, 0.939698492462314, 1.1889447236180897`], 
      Hue[0.1, 0.9447236180904547, 1.1889447236180897`], 
      Hue[0.1, 0.9497487437185955, 1.1889447236180897`], 
      Hue[0.1, 0.9547738693467362, 1.1889447236180897`], 
      Hue[0.1, 0.959798994974877, 1.1889447236180897`], 
      Hue[0.1, 0.9648241206030178, 1.1889447236180897`], 
      Hue[0.1, 0.9698492462311585, 1.1889447236180897`], 
      Hue[0.1, 0.9748743718592993, 1.1889447236180897`], 
      Hue[0.1, 0.9798994974874401, 1.1889447236180897`], 
      Hue[0.1, 0.9849246231155808, 1.1889447236180897`], 
      Hue[0.1, 0.9899497487437215, 1.1889447236180897`], 
      Hue[0.1, 0.9949748743718624, 1.1889447236180897`], 
      Hue[0.1, 1., 1.1889447236180897`], 
      Hue[0.1, 0., 1.1939698492462303`], 
      Hue[0.1, 0.005025125628140704, 1.1939698492462303`], 
      Hue[0.1, 0.010050251256281407`, 1.1939698492462303`], 
      Hue[0.1, 0.015075376884422112`, 1.1939698492462303`], 
      Hue[0.1, 0.020100502512562814`, 1.1939698492462303`], 
      Hue[0.1, 0.02512562814070352, 1.1939698492462303`], 
      Hue[0.1, 0.030150753768844223`, 1.1939698492462303`], 
      Hue[0.1, 0.035175879396984924`, 1.1939698492462303`], 
      Hue[0.1, 0.04020100502512563, 1.1939698492462303`], 
      Hue[0.1, 0.04522613065326634, 1.1939698492462303`], 
      Hue[0.1, 0.050251256281407045`, 1.1939698492462303`], 
      Hue[0.1, 0.055276381909547756`, 1.1939698492462303`], 
      Hue[0.1, 0.06030150753768846, 1.1939698492462303`], 
      Hue[0.1, 0.06532663316582916, 1.1939698492462303`], 
      Hue[0.1, 0.07035175879396988, 1.1939698492462303`], 
      Hue[0.1, 0.07537688442211059, 1.1939698492462303`], 
      Hue[0.1, 0.0804020100502513, 1.1939698492462303`], 
      Hue[0.1, 0.085427135678392, 1.1939698492462303`], 
      Hue[0.1, 0.09045226130653271, 1.1939698492462303`], 
      Hue[0.1, 0.09547738693467342, 1.1939698492462303`], 
      Hue[0.1, 0.10050251256281413`, 1.1939698492462303`], 
      Hue[0.1, 0.10552763819095483`, 1.1939698492462303`], 
      Hue[0.1, 0.11055276381909554`, 1.1939698492462303`], 
      Hue[0.1, 0.11557788944723625`, 1.1939698492462303`], 
      Hue[0.1, 0.12060301507537696`, 1.1939698492462303`], 
      Hue[0.1, 0.12562814070351766`, 1.1939698492462303`], 
      Hue[0.1, 0.13065326633165839`, 1.1939698492462303`], 
      Hue[0.1, 0.13567839195979908`, 1.1939698492462303`], 
      Hue[0.1, 0.14070351758793978`, 1.1939698492462303`], 
      Hue[0.1, 0.1457286432160805, 1.1939698492462303`], 
      Hue[0.1, 0.1507537688442212, 1.1939698492462303`], 
      Hue[0.1, 0.1557788944723619, 1.1939698492462303`], 
      Hue[0.1, 0.16080402010050263`, 1.1939698492462303`], 
      Hue[0.1, 0.16582914572864332`, 1.1939698492462303`], 
      Hue[0.1, 0.170854271356784, 1.1939698492462303`], 
      Hue[0.1, 0.1758793969849247, 1.1939698492462303`], 
      Hue[0.1, 0.1809045226130654, 1.1939698492462303`], 
      Hue[0.1, 0.18592964824120609`, 1.1939698492462303`], 
      Hue[0.1, 0.19095477386934676`, 1.1939698492462303`], 
      Hue[0.1, 0.19597989949748745`, 1.1939698492462303`], 
      Hue[0.1, 0.20100502512562815`, 1.1939698492462303`], 
      Hue[0.1, 0.20603015075376885`, 1.1939698492462303`], 
      Hue[0.1, 0.21105527638190952`, 1.1939698492462303`], 
      Hue[0.1, 0.21608040201005022`, 1.1939698492462303`], 
      Hue[0.1, 0.2211055276381909, 1.1939698492462303`], 
      Hue[0.1, 0.2261306532663316, 1.1939698492462303`], 
      Hue[0.1, 0.23115577889447228`, 1.1939698492462303`], 
      Hue[0.1, 0.23618090452261298`, 1.1939698492462303`], 
      Hue[0.1, 0.24120603015075368`, 1.1939698492462303`], 
      Hue[0.1, 0.24623115577889435`, 1.1939698492462303`], 
      Hue[0.1, 0.25125628140703504`, 1.1939698492462303`], 
      Hue[0.1, 0.2562814070351757, 1.1939698492462303`], 
      Hue[0.1, 0.26130653266331644`, 1.1939698492462303`], 
      Hue[0.1, 0.2663316582914571, 1.1939698492462303`], 
      Hue[0.1, 0.27135678391959783`, 1.1939698492462303`], 
      Hue[0.1, 0.2763819095477385, 1.1939698492462303`], 
      Hue[0.1, 0.28140703517587917`, 1.1939698492462303`], 
      Hue[0.1, 0.2864321608040199, 1.1939698492462303`], 
      Hue[0.1, 0.29145728643216057`, 1.1939698492462303`], 
      Hue[0.1, 0.29648241206030124`, 1.1939698492462303`], 
      Hue[0.1, 0.30150753768844196`, 1.1939698492462303`], 
      Hue[0.1, 0.30653266331658263`, 1.1939698492462303`], 
      Hue[0.1, 0.31155778894472336`, 1.1939698492462303`], 
      Hue[0.1, 0.316582914572864, 1.1939698492462303`], 
      Hue[0.1, 0.32160804020100475`, 1.1939698492462303`], 
      Hue[0.1, 0.3266331658291454, 1.1939698492462303`], 
      Hue[0.1, 0.33165829145728615`, 1.1939698492462303`], 
      Hue[0.1, 0.3366834170854268, 1.1939698492462303`], 
      Hue[0.1, 0.3417085427135675, 1.1939698492462303`], 
      Hue[0.1, 0.3467336683417082, 1.1939698492462303`], 
      Hue[0.1, 0.3517587939698489, 1.1939698492462303`], 
      Hue[0.1, 0.3567839195979896, 1.1939698492462303`], 
      Hue[0.1, 0.3618090452261303, 1.1939698492462303`], 
      Hue[0.1, 0.36683417085427095`, 1.1939698492462303`], 
      Hue[0.1, 0.37185929648241167`, 1.1939698492462303`], 
      Hue[0.1, 0.37688442211055234`, 1.1939698492462303`], 
      Hue[0.1, 0.381909547738693, 1.1939698492462303`], 
      Hue[0.1, 0.38693467336683374`, 1.1939698492462303`], 
      Hue[0.1, 0.3919597989949744, 1.1939698492462303`], 
      Hue[0.1, 0.39698492462311513`, 1.1939698492462303`], 
      Hue[0.1, 0.4020100502512558, 1.1939698492462303`], 
      Hue[0.1, 0.40703517587939647`, 1.1939698492462303`], 
      Hue[0.1, 0.4120603015075372, 1.1939698492462303`], 
      Hue[0.1, 0.41708542713567787`, 1.1939698492462303`], 
      Hue[0.1, 0.42211055276381854`, 1.1939698492462303`], 
      Hue[0.1, 0.42713567839195926`, 1.1939698492462303`], 
      Hue[0.1, 0.43216080402009993`, 1.1939698492462303`], 
      Hue[0.1, 0.4371859296482406, 1.1939698492462303`], 
      Hue[0.1, 0.4422110552763813, 1.1939698492462303`], 
      Hue[0.1, 0.447236180904522, 1.1939698492462303`], 
      Hue[0.1, 0.4522613065326627, 1.1939698492462303`], 
      Hue[0.1, 0.4572864321608034, 1.1939698492462303`], 
      Hue[0.1, 0.46231155778894406`, 1.1939698492462303`], 
      Hue[0.1, 0.4673366834170848, 1.1939698492462303`], 
      Hue[0.1, 0.47236180904522546`, 1.1939698492462303`], 
      Hue[0.1, 0.4773869346733661, 1.1939698492462303`], 
      Hue[0.1, 0.48241206030150685`, 1.1939698492462303`], 
      Hue[0.1, 0.4874371859296475, 1.1939698492462303`], 
      Hue[0.1, 0.49246231155778825`, 1.1939698492462303`], 
      Hue[0.1, 0.4974874371859289, 1.1939698492462303`], 
      Hue[0.1, 0.5025125628140696, 1.1939698492462303`], 
      Hue[0.1, 0.5075376884422103, 1.1939698492462303`], 
      Hue[0.1, 0.512562814070351, 1.1939698492462303`], 
      Hue[0.1, 0.5175879396984917, 1.1939698492462303`], 
      Hue[0.1, 0.5226130653266323, 1.1939698492462303`], 
      Hue[0.1, 0.527638190954773, 1.1939698492462303`], 
      Hue[0.1, 0.5326633165829138, 1.1939698492462303`], 
      Hue[0.1, 0.5376884422110544, 1.1939698492462303`], 
      Hue[0.1, 0.5427135678391951, 1.1939698492462303`], 
      Hue[0.1, 0.5477386934673358, 1.1939698492462303`], 
      Hue[0.1, 0.5527638190954766, 1.1939698492462303`], 
      Hue[0.1, 0.5577889447236172, 1.1939698492462303`], 
      Hue[0.1, 0.5628140703517579, 1.1939698492462303`], 
      Hue[0.1, 0.5678391959798986, 1.1939698492462303`], 
      Hue[0.1, 0.5728643216080392, 1.1939698492462303`], 
      Hue[0.1, 0.57788944723618, 1.1939698492462303`], 
      Hue[0.1, 0.5829145728643207, 1.1939698492462303`], 
      Hue[0.1, 0.5879396984924613, 1.1939698492462303`], 
      Hue[0.1, 0.592964824120602, 1.1939698492462303`], 
      Hue[0.1, 0.5979899497487428, 1.1939698492462303`], 
      Hue[0.1, 0.6030150753768834, 1.1939698492462303`], 
      Hue[0.1, 0.6080402010050241, 1.1939698492462303`], 
      Hue[0.1, 0.6130653266331648, 1.1939698492462303`], 
      Hue[0.1, 0.6180904522613054, 1.1939698492462303`], 
      Hue[0.1, 0.6231155778894462, 1.1939698492462303`], 
      Hue[0.1, 0.6281407035175869, 1.1939698492462303`], 
      Hue[0.1, 0.6331658291457275, 1.1939698492462303`], 
      Hue[0.1, 0.6381909547738683, 1.1939698492462303`], 
      Hue[0.1, 0.6432160804020091, 1.1939698492462303`], 
      Hue[0.1, 0.6482412060301498, 1.1939698492462303`], 
      Hue[0.1, 0.6532663316582906, 1.1939698492462303`], 
      Hue[0.1, 0.6582914572864313, 1.1939698492462303`], 
      Hue[0.1, 0.6633165829145721, 1.1939698492462303`], 
      Hue[0.1, 0.6683417085427129, 1.1939698492462303`], 
      Hue[0.1, 0.6733668341708536, 1.1939698492462303`], 
      Hue[0.1, 0.6783919597989944, 1.1939698492462303`], 
      Hue[0.1, 0.6834170854271352, 1.1939698492462303`], 
      Hue[0.1, 0.6884422110552759, 1.1939698492462303`], 
      Hue[0.1, 0.6934673366834166, 1.1939698492462303`], 
      Hue[0.1, 0.6984924623115575, 1.1939698492462303`], 
      Hue[0.1, 0.7035175879396982, 1.1939698492462303`], 
      Hue[0.1, 0.7085427135678389, 1.1939698492462303`], 
      Hue[0.1, 0.7135678391959798, 1.1939698492462303`], 
      Hue[0.1, 0.7185929648241205, 1.1939698492462303`], 
      Hue[0.1, 0.7236180904522612, 1.1939698492462303`], 
      Hue[0.1, 0.7286432160804021, 1.1939698492462303`], 
      Hue[0.1, 0.7336683417085428, 1.1939698492462303`], 
      Hue[0.1, 0.7386934673366835, 1.1939698492462303`], 
      Hue[0.1, 0.7437185929648243, 1.1939698492462303`], 
      Hue[0.1, 0.7487437185929651, 1.1939698492462303`], 
      Hue[0.1, 0.7537688442211058, 1.1939698492462303`], 
      Hue[0.1, 0.7587939698492466, 1.1939698492462303`], 
      Hue[0.1, 0.7638190954773874, 1.1939698492462303`], 
      Hue[0.1, 0.7688442211055281, 1.1939698492462303`], 
      Hue[0.1, 0.7738693467336689, 1.1939698492462303`], 
      Hue[0.1, 0.7788944723618096, 1.1939698492462303`], 
      Hue[0.1, 0.7839195979899504, 1.1939698492462303`], 
      Hue[0.1, 0.7889447236180911, 1.1939698492462303`], 
      Hue[0.1, 0.7939698492462319, 1.1939698492462303`], 
      Hue[0.1, 0.7989949748743727, 1.1939698492462303`], 
      Hue[0.1, 0.8040201005025134, 1.1939698492462303`], 
      Hue[0.1, 0.8090452261306542, 1.1939698492462303`], 
      Hue[0.1, 0.8140703517587949, 1.1939698492462303`], 
      Hue[0.1, 0.8190954773869357, 1.1939698492462303`], 
      Hue[0.1, 0.8241206030150765, 1.1939698492462303`], 
      Hue[0.1, 0.8291457286432172, 1.1939698492462303`], 
      Hue[0.1, 0.834170854271358, 1.1939698492462303`], 
      Hue[0.1, 0.8391959798994988, 1.1939698492462303`], 
      Hue[0.1, 0.8442211055276395, 1.1939698492462303`], 
      Hue[0.1, 0.8492462311557802, 1.1939698492462303`], 
      Hue[0.1, 0.8542713567839211, 1.1939698492462303`], 
      Hue[0.1, 0.8592964824120618, 1.1939698492462303`], 
      Hue[0.1, 0.8643216080402025, 1.1939698492462303`], 
      Hue[0.1, 0.8693467336683434, 1.1939698492462303`], 
      Hue[0.1, 0.8743718592964841, 1.1939698492462303`], 
      Hue[0.1, 0.8793969849246248, 1.1939698492462303`], 
      Hue[0.1, 0.8844221105527657, 1.1939698492462303`], 
      Hue[0.1, 0.8894472361809064, 1.1939698492462303`], 
      Hue[0.1, 0.8944723618090471, 1.1939698492462303`], 
      Hue[0.1, 0.8994974874371879, 1.1939698492462303`], 
      Hue[0.1, 0.9045226130653287, 1.1939698492462303`], 
      Hue[0.1, 0.9095477386934694, 1.1939698492462303`], 
      Hue[0.1, 0.9145728643216102, 1.1939698492462303`], 
      Hue[0.1, 0.919597989949751, 1.1939698492462303`], 
      Hue[0.1, 0.9246231155778917, 1.1939698492462303`], 
      Hue[0.1, 0.9296482412060324, 1.1939698492462303`], 
      Hue[0.1, 0.9346733668341732, 1.1939698492462303`], 
      Hue[0.1, 0.939698492462314, 1.1939698492462303`], 
      Hue[0.1, 0.9447236180904547, 1.1939698492462303`], 
      Hue[0.1, 0.9497487437185955, 1.1939698492462303`], 
      Hue[0.1, 0.9547738693467362, 1.1939698492462303`], 
      Hue[0.1, 0.959798994974877, 1.1939698492462303`], 
      Hue[0.1, 0.9648241206030178, 1.1939698492462303`], 
      Hue[0.1, 0.9698492462311585, 1.1939698492462303`], 
      Hue[0.1, 0.9748743718592993, 1.1939698492462303`], 
      Hue[0.1, 0.9798994974874401, 1.1939698492462303`], 
      Hue[0.1, 0.9849246231155808, 1.1939698492462303`], 
      Hue[0.1, 0.9899497487437215, 1.1939698492462303`], 
      Hue[0.1, 0.9949748743718624, 1.1939698492462303`], 
      Hue[0.1, 1., 1.1939698492462303`], 
      Hue[0.1, 0., 1.1989949748743711`], 
      Hue[0.1, 0.005025125628140704, 1.1989949748743711`], 
      Hue[0.1, 0.010050251256281407`, 1.1989949748743711`], 
      Hue[0.1, 0.015075376884422112`, 1.1989949748743711`], 
      Hue[0.1, 0.020100502512562814`, 1.1989949748743711`], 
      Hue[0.1, 0.02512562814070352, 1.1989949748743711`], 
      Hue[0.1, 0.030150753768844223`, 1.1989949748743711`], 
      Hue[0.1, 0.035175879396984924`, 1.1989949748743711`], 
      Hue[0.1, 0.04020100502512563, 1.1989949748743711`], 
      Hue[0.1, 0.04522613065326634, 1.1989949748743711`], 
      Hue[0.1, 0.050251256281407045`, 1.1989949748743711`], 
      Hue[0.1, 0.055276381909547756`, 1.1989949748743711`], 
      Hue[0.1, 0.06030150753768846, 1.1989949748743711`], 
      Hue[0.1, 0.06532663316582916, 1.1989949748743711`], 
      Hue[0.1, 0.07035175879396988, 1.1989949748743711`], 
      Hue[0.1, 0.07537688442211059, 1.1989949748743711`], 
      Hue[0.1, 0.0804020100502513, 1.1989949748743711`], 
      Hue[0.1, 0.085427135678392, 1.1989949748743711`], 
      Hue[0.1, 0.09045226130653271, 1.1989949748743711`], 
      Hue[0.1, 0.09547738693467342, 1.1989949748743711`], 
      Hue[0.1, 0.10050251256281413`, 1.1989949748743711`], 
      Hue[0.1, 0.10552763819095483`, 1.1989949748743711`], 
      Hue[0.1, 0.11055276381909554`, 1.1989949748743711`], 
      Hue[0.1, 0.11557788944723625`, 1.1989949748743711`], 
      Hue[0.1, 0.12060301507537696`, 1.1989949748743711`], 
      Hue[0.1, 0.12562814070351766`, 1.1989949748743711`], 
      Hue[0.1, 0.13065326633165839`, 1.1989949748743711`], 
      Hue[0.1, 0.13567839195979908`, 1.1989949748743711`], 
      Hue[0.1, 0.14070351758793978`, 1.1989949748743711`], 
      Hue[0.1, 0.1457286432160805, 1.1989949748743711`], 
      Hue[0.1, 0.1507537688442212, 1.1989949748743711`], 
      Hue[0.1, 0.1557788944723619, 1.1989949748743711`], 
      Hue[0.1, 0.16080402010050263`, 1.1989949748743711`], 
      Hue[0.1, 0.16582914572864332`, 1.1989949748743711`], 
      Hue[0.1, 0.170854271356784, 1.1989949748743711`], 
      Hue[0.1, 0.1758793969849247, 1.1989949748743711`], 
      Hue[0.1, 0.1809045226130654, 1.1989949748743711`], 
      Hue[0.1, 0.18592964824120609`, 1.1989949748743711`], 
      Hue[0.1, 0.19095477386934676`, 1.1989949748743711`], 
      Hue[0.1, 0.19597989949748745`, 1.1989949748743711`], 
      Hue[0.1, 0.20100502512562815`, 1.1989949748743711`], 
      Hue[0.1, 0.20603015075376885`, 1.1989949748743711`], 
      Hue[0.1, 0.21105527638190952`, 1.1989949748743711`], 
      Hue[0.1, 0.21608040201005022`, 1.1989949748743711`], 
      Hue[0.1, 0.2211055276381909, 1.1989949748743711`], 
      Hue[0.1, 0.2261306532663316, 1.1989949748743711`], 
      Hue[0.1, 0.23115577889447228`, 1.1989949748743711`], 
      Hue[0.1, 0.23618090452261298`, 1.1989949748743711`], 
      Hue[0.1, 0.24120603015075368`, 1.1989949748743711`], 
      Hue[0.1, 0.24623115577889435`, 1.1989949748743711`], 
      Hue[0.1, 0.25125628140703504`, 1.1989949748743711`], 
      Hue[0.1, 0.2562814070351757, 1.1989949748743711`], 
      Hue[0.1, 0.26130653266331644`, 1.1989949748743711`], 
      Hue[0.1, 0.2663316582914571, 1.1989949748743711`], 
      Hue[0.1, 0.27135678391959783`, 1.1989949748743711`], 
      Hue[0.1, 0.2763819095477385, 1.1989949748743711`], 
      Hue[0.1, 0.28140703517587917`, 1.1989949748743711`], 
      Hue[0.1, 0.2864321608040199, 1.1989949748743711`], 
      Hue[0.1, 0.29145728643216057`, 1.1989949748743711`], 
      Hue[0.1, 0.29648241206030124`, 1.1989949748743711`], 
      Hue[0.1, 0.30150753768844196`, 1.1989949748743711`], 
      Hue[0.1, 0.30653266331658263`, 1.1989949748743711`], 
      Hue[0.1, 0.31155778894472336`, 1.1989949748743711`], 
      Hue[0.1, 0.316582914572864, 1.1989949748743711`], 
      Hue[0.1, 0.32160804020100475`, 1.1989949748743711`], 
      Hue[0.1, 0.3266331658291454, 1.1989949748743711`], 
      Hue[0.1, 0.33165829145728615`, 1.1989949748743711`], 
      Hue[0.1, 0.3366834170854268, 1.1989949748743711`], 
      Hue[0.1, 0.3417085427135675, 1.1989949748743711`], 
      Hue[0.1, 0.3467336683417082, 1.1989949748743711`], 
      Hue[0.1, 0.3517587939698489, 1.1989949748743711`], 
      Hue[0.1, 0.3567839195979896, 1.1989949748743711`], 
      Hue[0.1, 0.3618090452261303, 1.1989949748743711`], 
      Hue[0.1, 0.36683417085427095`, 1.1989949748743711`], 
      Hue[0.1, 0.37185929648241167`, 1.1989949748743711`], 
      Hue[0.1, 0.37688442211055234`, 1.1989949748743711`], 
      Hue[0.1, 0.381909547738693, 1.1989949748743711`], 
      Hue[0.1, 0.38693467336683374`, 1.1989949748743711`], 
      Hue[0.1, 0.3919597989949744, 1.1989949748743711`], 
      Hue[0.1, 0.39698492462311513`, 1.1989949748743711`], 
      Hue[0.1, 0.4020100502512558, 1.1989949748743711`], 
      Hue[0.1, 0.40703517587939647`, 1.1989949748743711`], 
      Hue[0.1, 0.4120603015075372, 1.1989949748743711`], 
      Hue[0.1, 0.41708542713567787`, 1.1989949748743711`], 
      Hue[0.1, 0.42211055276381854`, 1.1989949748743711`], 
      Hue[0.1, 0.42713567839195926`, 1.1989949748743711`], 
      Hue[0.1, 0.43216080402009993`, 1.1989949748743711`], 
      Hue[0.1, 0.4371859296482406, 1.1989949748743711`], 
      Hue[0.1, 0.4422110552763813, 1.1989949748743711`], 
      Hue[0.1, 0.447236180904522, 1.1989949748743711`], 
      Hue[0.1, 0.4522613065326627, 1.1989949748743711`], 
      Hue[0.1, 0.4572864321608034, 1.1989949748743711`], 
      Hue[0.1, 0.46231155778894406`, 1.1989949748743711`], 
      Hue[0.1, 0.4673366834170848, 1.1989949748743711`], 
      Hue[0.1, 0.47236180904522546`, 1.1989949748743711`], 
      Hue[0.1, 0.4773869346733661, 1.1989949748743711`], 
      Hue[0.1, 0.48241206030150685`, 1.1989949748743711`], 
      Hue[0.1, 0.4874371859296475, 1.1989949748743711`], 
      Hue[0.1, 0.49246231155778825`, 1.1989949748743711`], 
      Hue[0.1, 0.4974874371859289, 1.1989949748743711`], 
      Hue[0.1, 0.5025125628140696, 1.1989949748743711`], 
      Hue[0.1, 0.5075376884422103, 1.1989949748743711`], 
      Hue[0.1, 0.512562814070351, 1.1989949748743711`], 
      Hue[0.1, 0.5175879396984917, 1.1989949748743711`], 
      Hue[0.1, 0.5226130653266323, 1.1989949748743711`], 
      Hue[0.1, 0.527638190954773, 1.1989949748743711`], 
      Hue[0.1, 0.5326633165829138, 1.1989949748743711`], 
      Hue[0.1, 0.5376884422110544, 1.1989949748743711`], 
      Hue[0.1, 0.5427135678391951, 1.1989949748743711`], 
      Hue[0.1, 0.5477386934673358, 1.1989949748743711`], 
      Hue[0.1, 0.5527638190954766, 1.1989949748743711`], 
      Hue[0.1, 0.5577889447236172, 1.1989949748743711`], 
      Hue[0.1, 0.5628140703517579, 1.1989949748743711`], 
      Hue[0.1, 0.5678391959798986, 1.1989949748743711`], 
      Hue[0.1, 0.5728643216080392, 1.1989949748743711`], 
      Hue[0.1, 0.57788944723618, 1.1989949748743711`], 
      Hue[0.1, 0.5829145728643207, 1.1989949748743711`], 
      Hue[0.1, 0.5879396984924613, 1.1989949748743711`], 
      Hue[0.1, 0.592964824120602, 1.1989949748743711`], 
      Hue[0.1, 0.5979899497487428, 1.1989949748743711`], 
      Hue[0.1, 0.6030150753768834, 1.1989949748743711`], 
      Hue[0.1, 0.6080402010050241, 1.1989949748743711`], 
      Hue[0.1, 0.6130653266331648, 1.1989949748743711`], 
      Hue[0.1, 0.6180904522613054, 1.1989949748743711`], 
      Hue[0.1, 0.6231155778894462, 1.1989949748743711`], 
      Hue[0.1, 0.6281407035175869, 1.1989949748743711`], 
      Hue[0.1, 0.6331658291457275, 1.1989949748743711`], 
      Hue[0.1, 0.6381909547738683, 1.1989949748743711`], 
      Hue[0.1, 0.6432160804020091, 1.1989949748743711`], 
      Hue[0.1, 0.6482412060301498, 1.1989949748743711`], 
      Hue[0.1, 0.6532663316582906, 1.1989949748743711`], 
      Hue[0.1, 0.6582914572864313, 1.1989949748743711`], 
      Hue[0.1, 0.6633165829145721, 1.1989949748743711`], 
      Hue[0.1, 0.6683417085427129, 1.1989949748743711`], 
      Hue[0.1, 0.6733668341708536, 1.1989949748743711`], 
      Hue[0.1, 0.6783919597989944, 1.1989949748743711`], 
      Hue[0.1, 0.6834170854271352, 1.1989949748743711`], 
      Hue[0.1, 0.6884422110552759, 1.1989949748743711`], 
      Hue[0.1, 0.6934673366834166, 1.1989949748743711`], 
      Hue[0.1, 0.6984924623115575, 1.1989949748743711`], 
      Hue[0.1, 0.7035175879396982, 1.1989949748743711`], 
      Hue[0.1, 0.7085427135678389, 1.1989949748743711`], 
      Hue[0.1, 0.7135678391959798, 1.1989949748743711`], 
      Hue[0.1, 0.7185929648241205, 1.1989949748743711`], 
      Hue[0.1, 0.7236180904522612, 1.1989949748743711`], 
      Hue[0.1, 0.7286432160804021, 1.1989949748743711`], 
      Hue[0.1, 0.7336683417085428, 1.1989949748743711`], 
      Hue[0.1, 0.7386934673366835, 1.1989949748743711`], 
      Hue[0.1, 0.7437185929648243, 1.1989949748743711`], 
      Hue[0.1, 0.7487437185929651, 1.1989949748743711`], 
      Hue[0.1, 0.7537688442211058, 1.1989949748743711`], 
      Hue[0.1, 0.7587939698492466, 1.1989949748743711`], 
      Hue[0.1, 0.7638190954773874, 1.1989949748743711`], 
      Hue[0.1, 0.7688442211055281, 1.1989949748743711`], 
      Hue[0.1, 0.7738693467336689, 1.1989949748743711`], 
      Hue[0.1, 0.7788944723618096, 1.1989949748743711`], 
      Hue[0.1, 0.7839195979899504, 1.1989949748743711`], 
      Hue[0.1, 0.7889447236180911, 1.1989949748743711`], 
      Hue[0.1, 0.7939698492462319, 1.1989949748743711`], 
      Hue[0.1, 0.7989949748743727, 1.1989949748743711`], 
      Hue[0.1, 0.8040201005025134, 1.1989949748743711`], 
      Hue[0.1, 0.8090452261306542, 1.1989949748743711`], 
      Hue[0.1, 0.8140703517587949, 1.1989949748743711`], 
      Hue[0.1, 0.8190954773869357, 1.1989949748743711`], 
      Hue[0.1, 0.8241206030150765, 1.1989949748743711`], 
      Hue[0.1, 0.8291457286432172, 1.1989949748743711`], 
      Hue[0.1, 0.834170854271358, 1.1989949748743711`], 
      Hue[0.1, 0.8391959798994988, 1.1989949748743711`], 
      Hue[0.1, 0.8442211055276395, 1.1989949748743711`], 
      Hue[0.1, 0.8492462311557802, 1.1989949748743711`], 
      Hue[0.1, 0.8542713567839211, 1.1989949748743711`], 
      Hue[0.1, 0.8592964824120618, 1.1989949748743711`], 
      Hue[0.1, 0.8643216080402025, 1.1989949748743711`], 
      Hue[0.1, 0.8693467336683434, 1.1989949748743711`], 
      Hue[0.1, 0.8743718592964841, 1.1989949748743711`], 
      Hue[0.1, 0.8793969849246248, 1.1989949748743711`], 
      Hue[0.1, 0.8844221105527657, 1.1989949748743711`], 
      Hue[0.1, 0.8894472361809064, 1.1989949748743711`], 
      Hue[0.1, 0.8944723618090471, 1.1989949748743711`], 
      Hue[0.1, 0.8994974874371879, 1.1989949748743711`], 
      Hue[0.1, 0.9045226130653287, 1.1989949748743711`], 
      Hue[0.1, 0.9095477386934694, 1.1989949748743711`], 
      Hue[0.1, 0.9145728643216102, 1.1989949748743711`], 
      Hue[0.1, 0.919597989949751, 1.1989949748743711`], 
      Hue[0.1, 0.9246231155778917, 1.1989949748743711`], 
      Hue[0.1, 0.9296482412060324, 1.1989949748743711`], 
      Hue[0.1, 0.9346733668341732, 1.1989949748743711`], 
      Hue[0.1, 0.939698492462314, 1.1989949748743711`], 
      Hue[0.1, 0.9447236180904547, 1.1989949748743711`], 
      Hue[0.1, 0.9497487437185955, 1.1989949748743711`], 
      Hue[0.1, 0.9547738693467362, 1.1989949748743711`], 
      Hue[0.1, 0.959798994974877, 1.1989949748743711`], 
      Hue[0.1, 0.9648241206030178, 1.1989949748743711`], 
      Hue[0.1, 0.9698492462311585, 1.1989949748743711`], 
      Hue[0.1, 0.9748743718592993, 1.1989949748743711`], 
      Hue[0.1, 0.9798994974874401, 1.1989949748743711`], 
      Hue[0.1, 0.9849246231155808, 1.1989949748743711`], 
      Hue[0.1, 0.9899497487437215, 1.1989949748743711`], 
      Hue[0.1, 0.9949748743718624, 1.1989949748743711`], 
      Hue[0.1, 1., 1.1989949748743711`], 
      Hue[0.1, 0., 1.2040201005025117`], 
      Hue[0.1, 0.005025125628140704, 1.2040201005025117`], 
      Hue[0.1, 0.010050251256281407`, 1.2040201005025117`], 
      Hue[0.1, 0.015075376884422112`, 1.2040201005025117`], 
      Hue[0.1, 0.020100502512562814`, 1.2040201005025117`], 
      Hue[0.1, 0.02512562814070352, 1.2040201005025117`], 
      Hue[0.1, 0.030150753768844223`, 1.2040201005025117`], 
      Hue[0.1, 0.035175879396984924`, 1.2040201005025117`], 
      Hue[0.1, 0.04020100502512563, 1.2040201005025117`], 
      Hue[0.1, 0.04522613065326634, 1.2040201005025117`], 
      Hue[0.1, 0.050251256281407045`, 1.2040201005025117`], 
      Hue[0.1, 0.055276381909547756`, 1.2040201005025117`], 
      Hue[0.1, 0.06030150753768846, 1.2040201005025117`], 
      Hue[0.1, 0.06532663316582916, 1.2040201005025117`], 
      Hue[0.1, 0.07035175879396988, 1.2040201005025117`], 
      Hue[0.1, 0.07537688442211059, 1.2040201005025117`], 
      Hue[0.1, 0.0804020100502513, 1.2040201005025117`], 
      Hue[0.1, 0.085427135678392, 1.2040201005025117`], 
      Hue[0.1, 0.09045226130653271, 1.2040201005025117`], 
      Hue[0.1, 0.09547738693467342, 1.2040201005025117`], 
      Hue[0.1, 0.10050251256281413`, 1.2040201005025117`], 
      Hue[0.1, 0.10552763819095483`, 1.2040201005025117`], 
      Hue[0.1, 0.11055276381909554`, 1.2040201005025117`], 
      Hue[0.1, 0.11557788944723625`, 1.2040201005025117`], 
      Hue[0.1, 0.12060301507537696`, 1.2040201005025117`], 
      Hue[0.1, 0.12562814070351766`, 1.2040201005025117`], 
      Hue[0.1, 0.13065326633165839`, 1.2040201005025117`], 
      Hue[0.1, 0.13567839195979908`, 1.2040201005025117`], 
      Hue[0.1, 0.14070351758793978`, 1.2040201005025117`], 
      Hue[0.1, 0.1457286432160805, 1.2040201005025117`], 
      Hue[0.1, 0.1507537688442212, 1.2040201005025117`], 
      Hue[0.1, 0.1557788944723619, 1.2040201005025117`], 
      Hue[0.1, 0.16080402010050263`, 1.2040201005025117`], 
      Hue[0.1, 0.16582914572864332`, 1.2040201005025117`], 
      Hue[0.1, 0.170854271356784, 1.2040201005025117`], 
      Hue[0.1, 0.1758793969849247, 1.2040201005025117`], 
      Hue[0.1, 0.1809045226130654, 1.2040201005025117`], 
      Hue[0.1, 0.18592964824120609`, 1.2040201005025117`], 
      Hue[0.1, 0.19095477386934676`, 1.2040201005025117`], 
      Hue[0.1, 0.19597989949748745`, 1.2040201005025117`], 
      Hue[0.1, 0.20100502512562815`, 1.2040201005025117`], 
      Hue[0.1, 0.20603015075376885`, 1.2040201005025117`], 
      Hue[0.1, 0.21105527638190952`, 1.2040201005025117`], 
      Hue[0.1, 0.21608040201005022`, 1.2040201005025117`], 
      Hue[0.1, 0.2211055276381909, 1.2040201005025117`], 
      Hue[0.1, 0.2261306532663316, 1.2040201005025117`], 
      Hue[0.1, 0.23115577889447228`, 1.2040201005025117`], 
      Hue[0.1, 0.23618090452261298`, 1.2040201005025117`], 
      Hue[0.1, 0.24120603015075368`, 1.2040201005025117`], 
      Hue[0.1, 0.24623115577889435`, 1.2040201005025117`], 
      Hue[0.1, 0.25125628140703504`, 1.2040201005025117`], 
      Hue[0.1, 0.2562814070351757, 1.2040201005025117`], 
      Hue[0.1, 0.26130653266331644`, 1.2040201005025117`], 
      Hue[0.1, 0.2663316582914571, 1.2040201005025117`], 
      Hue[0.1, 0.27135678391959783`, 1.2040201005025117`], 
      Hue[0.1, 0.2763819095477385, 1.2040201005025117`], 
      Hue[0.1, 0.28140703517587917`, 1.2040201005025117`], 
      Hue[0.1, 0.2864321608040199, 1.2040201005025117`], 
      Hue[0.1, 0.29145728643216057`, 1.2040201005025117`], 
      Hue[0.1, 0.29648241206030124`, 1.2040201005025117`], 
      Hue[0.1, 0.30150753768844196`, 1.2040201005025117`], 
      Hue[0.1, 0.30653266331658263`, 1.2040201005025117`], 
      Hue[0.1, 0.31155778894472336`, 1.2040201005025117`], 
      Hue[0.1, 0.316582914572864, 1.2040201005025117`], 
      Hue[0.1, 0.32160804020100475`, 1.2040201005025117`], 
      Hue[0.1, 0.3266331658291454, 1.2040201005025117`], 
      Hue[0.1, 0.33165829145728615`, 1.2040201005025117`], 
      Hue[0.1, 0.3366834170854268, 1.2040201005025117`], 
      Hue[0.1, 0.3417085427135675, 1.2040201005025117`], 
      Hue[0.1, 0.3467336683417082, 1.2040201005025117`], 
      Hue[0.1, 0.3517587939698489, 1.2040201005025117`], 
      Hue[0.1, 0.3567839195979896, 1.2040201005025117`], 
      Hue[0.1, 0.3618090452261303, 1.2040201005025117`], 
      Hue[0.1, 0.36683417085427095`, 1.2040201005025117`], 
      Hue[0.1, 0.37185929648241167`, 1.2040201005025117`], 
      Hue[0.1, 0.37688442211055234`, 1.2040201005025117`], 
      Hue[0.1, 0.381909547738693, 1.2040201005025117`], 
      Hue[0.1, 0.38693467336683374`, 1.2040201005025117`], 
      Hue[0.1, 0.3919597989949744, 1.2040201005025117`], 
      Hue[0.1, 0.39698492462311513`, 1.2040201005025117`], 
      Hue[0.1, 0.4020100502512558, 1.2040201005025117`], 
      Hue[0.1, 0.40703517587939647`, 1.2040201005025117`], 
      Hue[0.1, 0.4120603015075372, 1.2040201005025117`], 
      Hue[0.1, 0.41708542713567787`, 1.2040201005025117`], 
      Hue[0.1, 0.42211055276381854`, 1.2040201005025117`], 
      Hue[0.1, 0.42713567839195926`, 1.2040201005025117`], 
      Hue[0.1, 0.43216080402009993`, 1.2040201005025117`], 
      Hue[0.1, 0.4371859296482406, 1.2040201005025117`], 
      Hue[0.1, 0.4422110552763813, 1.2040201005025117`], 
      Hue[0.1, 0.447236180904522, 1.2040201005025117`], 
      Hue[0.1, 0.4522613065326627, 1.2040201005025117`], 
      Hue[0.1, 0.4572864321608034, 1.2040201005025117`], 
      Hue[0.1, 0.46231155778894406`, 1.2040201005025117`], 
      Hue[0.1, 0.4673366834170848, 1.2040201005025117`], 
      Hue[0.1, 0.47236180904522546`, 1.2040201005025117`], 
      Hue[0.1, 0.4773869346733661, 1.2040201005025117`], 
      Hue[0.1, 0.48241206030150685`, 1.2040201005025117`], 
      Hue[0.1, 0.4874371859296475, 1.2040201005025117`], 
      Hue[0.1, 0.49246231155778825`, 1.2040201005025117`], 
      Hue[0.1, 0.4974874371859289, 1.2040201005025117`], 
      Hue[0.1, 0.5025125628140696, 1.2040201005025117`], 
      Hue[0.1, 0.5075376884422103, 1.2040201005025117`], 
      Hue[0.1, 0.512562814070351, 1.2040201005025117`], 
      Hue[0.1, 0.5175879396984917, 1.2040201005025117`], 
      Hue[0.1, 0.5226130653266323, 1.2040201005025117`], 
      Hue[0.1, 0.527638190954773, 1.2040201005025117`], 
      Hue[0.1, 0.5326633165829138, 1.2040201005025117`], 
      Hue[0.1, 0.5376884422110544, 1.2040201005025117`], 
      Hue[0.1, 0.5427135678391951, 1.2040201005025117`], 
      Hue[0.1, 0.5477386934673358, 1.2040201005025117`], 
      Hue[0.1, 0.5527638190954766, 1.2040201005025117`], 
      Hue[0.1, 0.5577889447236172, 1.2040201005025117`], 
      Hue[0.1, 0.5628140703517579, 1.2040201005025117`], 
      Hue[0.1, 0.5678391959798986, 1.2040201005025117`], 
      Hue[0.1, 0.5728643216080392, 1.2040201005025117`], 
      Hue[0.1, 0.57788944723618, 1.2040201005025117`], 
      Hue[0.1, 0.5829145728643207, 1.2040201005025117`], 
      Hue[0.1, 0.5879396984924613, 1.2040201005025117`], 
      Hue[0.1, 0.592964824120602, 1.2040201005025117`], 
      Hue[0.1, 0.5979899497487428, 1.2040201005025117`], 
      Hue[0.1, 0.6030150753768834, 1.2040201005025117`], 
      Hue[0.1, 0.6080402010050241, 1.2040201005025117`], 
      Hue[0.1, 0.6130653266331648, 1.2040201005025117`], 
      Hue[0.1, 0.6180904522613054, 1.2040201005025117`], 
      Hue[0.1, 0.6231155778894462, 1.2040201005025117`], 
      Hue[0.1, 0.6281407035175869, 1.2040201005025117`], 
      Hue[0.1, 0.6331658291457275, 1.2040201005025117`], 
      Hue[0.1, 0.6381909547738683, 1.2040201005025117`], 
      Hue[0.1, 0.6432160804020091, 1.2040201005025117`], 
      Hue[0.1, 0.6482412060301498, 1.2040201005025117`], 
      Hue[0.1, 0.6532663316582906, 1.2040201005025117`], 
      Hue[0.1, 0.6582914572864313, 1.2040201005025117`], 
      Hue[0.1, 0.6633165829145721, 1.2040201005025117`], 
      Hue[0.1, 0.6683417085427129, 1.2040201005025117`], 
      Hue[0.1, 0.6733668341708536, 1.2040201005025117`], 
      Hue[0.1, 0.6783919597989944, 1.2040201005025117`], 
      Hue[0.1, 0.6834170854271352, 1.2040201005025117`], 
      Hue[0.1, 0.6884422110552759, 1.2040201005025117`], 
      Hue[0.1, 0.6934673366834166, 1.2040201005025117`], 
      Hue[0.1, 0.6984924623115575, 1.2040201005025117`], 
      Hue[0.1, 0.7035175879396982, 1.2040201005025117`], 
      Hue[0.1, 0.7085427135678389, 1.2040201005025117`], 
      Hue[0.1, 0.7135678391959798, 1.2040201005025117`], 
      Hue[0.1, 0.7185929648241205, 1.2040201005025117`], 
      Hue[0.1, 0.7236180904522612, 1.2040201005025117`], 
      Hue[0.1, 0.7286432160804021, 1.2040201005025117`], 
      Hue[0.1, 0.7336683417085428, 1.2040201005025117`], 
      Hue[0.1, 0.7386934673366835, 1.2040201005025117`], 
      Hue[0.1, 0.7437185929648243, 1.2040201005025117`], 
      Hue[0.1, 0.7487437185929651, 1.2040201005025117`], 
      Hue[0.1, 0.7537688442211058, 1.2040201005025117`], 
      Hue[0.1, 0.7587939698492466, 1.2040201005025117`], 
      Hue[0.1, 0.7638190954773874, 1.2040201005025117`], 
      Hue[0.1, 0.7688442211055281, 1.2040201005025117`], 
      Hue[0.1, 0.7738693467336689, 1.2040201005025117`], 
      Hue[0.1, 0.7788944723618096, 1.2040201005025117`], 
      Hue[0.1, 0.7839195979899504, 1.2040201005025117`], 
      Hue[0.1, 0.7889447236180911, 1.2040201005025117`], 
      Hue[0.1, 0.7939698492462319, 1.2040201005025117`], 
      Hue[0.1, 0.7989949748743727, 1.2040201005025117`], 
      Hue[0.1, 0.8040201005025134, 1.2040201005025117`], 
      Hue[0.1, 0.8090452261306542, 1.2040201005025117`], 
      Hue[0.1, 0.8140703517587949, 1.2040201005025117`], 
      Hue[0.1, 0.8190954773869357, 1.2040201005025117`], 
      Hue[0.1, 0.8241206030150765, 1.2040201005025117`], 
      Hue[0.1, 0.8291457286432172, 1.2040201005025117`], 
      Hue[0.1, 0.834170854271358, 1.2040201005025117`], 
      Hue[0.1, 0.8391959798994988, 1.2040201005025117`], 
      Hue[0.1, 0.8442211055276395, 1.2040201005025117`], 
      Hue[0.1, 0.8492462311557802, 1.2040201005025117`], 
      Hue[0.1, 0.8542713567839211, 1.2040201005025117`], 
      Hue[0.1, 0.8592964824120618, 1.2040201005025117`], 
      Hue[0.1, 0.8643216080402025, 1.2040201005025117`], 
      Hue[0.1, 0.8693467336683434, 1.2040201005025117`], 
      Hue[0.1, 0.8743718592964841, 1.2040201005025117`], 
      Hue[0.1, 0.8793969849246248, 1.2040201005025117`], 
      Hue[0.1, 0.8844221105527657, 1.2040201005025117`], 
      Hue[0.1, 0.8894472361809064, 1.2040201005025117`], 
      Hue[0.1, 0.8944723618090471, 1.2040201005025117`], 
      Hue[0.1, 0.8994974874371879, 1.2040201005025117`], 
      Hue[0.1, 0.9045226130653287, 1.2040201005025117`], 
      Hue[0.1, 0.9095477386934694, 1.2040201005025117`], 
      Hue[0.1, 0.9145728643216102, 1.2040201005025117`], 
      Hue[0.1, 0.919597989949751, 1.2040201005025117`], 
      Hue[0.1, 0.9246231155778917, 1.2040201005025117`], 
      Hue[0.1, 0.9296482412060324, 1.2040201005025117`], 
      Hue[0.1, 0.9346733668341732, 1.2040201005025117`], 
      Hue[0.1, 0.939698492462314, 1.2040201005025117`], 
      Hue[0.1, 0.9447236180904547, 1.2040201005025117`], 
      Hue[0.1, 0.9497487437185955, 1.2040201005025117`], 
      Hue[0.1, 0.9547738693467362, 1.2040201005025117`], 
      Hue[0.1, 0.959798994974877, 1.2040201005025117`], 
      Hue[0.1, 0.9648241206030178, 1.2040201005025117`], 
      Hue[0.1, 0.9698492462311585, 1.2040201005025117`], 
      Hue[0.1, 0.9748743718592993, 1.2040201005025117`], 
      Hue[0.1, 0.9798994974874401, 1.2040201005025117`], 
      Hue[0.1, 0.9849246231155808, 1.2040201005025117`], 
      Hue[0.1, 0.9899497487437215, 1.2040201005025117`], 
      Hue[0.1, 0.9949748743718624, 1.2040201005025117`], 
      Hue[0.1, 1., 1.2040201005025117`], 
      Hue[0.1, 0., 1.2090452261306526`], 
      Hue[0.1, 0.005025125628140704, 1.2090452261306526`], 
      Hue[0.1, 0.010050251256281407`, 1.2090452261306526`], 
      Hue[0.1, 0.015075376884422112`, 1.2090452261306526`], 
      Hue[0.1, 0.020100502512562814`, 1.2090452261306526`], 
      Hue[0.1, 0.02512562814070352, 1.2090452261306526`], 
      Hue[0.1, 0.030150753768844223`, 1.2090452261306526`], 
      Hue[0.1, 0.035175879396984924`, 1.2090452261306526`], 
      Hue[0.1, 0.04020100502512563, 1.2090452261306526`], 
      Hue[0.1, 0.04522613065326634, 1.2090452261306526`], 
      Hue[0.1, 0.050251256281407045`, 1.2090452261306526`], 
      Hue[0.1, 0.055276381909547756`, 1.2090452261306526`], 
      Hue[0.1, 0.06030150753768846, 1.2090452261306526`], 
      Hue[0.1, 0.06532663316582916, 1.2090452261306526`], 
      Hue[0.1, 0.07035175879396988, 1.2090452261306526`], 
      Hue[0.1, 0.07537688442211059, 1.2090452261306526`], 
      Hue[0.1, 0.0804020100502513, 1.2090452261306526`], 
      Hue[0.1, 0.085427135678392, 1.2090452261306526`], 
      Hue[0.1, 0.09045226130653271, 1.2090452261306526`], 
      Hue[0.1, 0.09547738693467342, 1.2090452261306526`], 
      Hue[0.1, 0.10050251256281413`, 1.2090452261306526`], 
      Hue[0.1, 0.10552763819095483`, 1.2090452261306526`], 
      Hue[0.1, 0.11055276381909554`, 1.2090452261306526`], 
      Hue[0.1, 0.11557788944723625`, 1.2090452261306526`], 
      Hue[0.1, 0.12060301507537696`, 1.2090452261306526`], 
      Hue[0.1, 0.12562814070351766`, 1.2090452261306526`], 
      Hue[0.1, 0.13065326633165839`, 1.2090452261306526`], 
      Hue[0.1, 0.13567839195979908`, 1.2090452261306526`], 
      Hue[0.1, 0.14070351758793978`, 1.2090452261306526`], 
      Hue[0.1, 0.1457286432160805, 1.2090452261306526`], 
      Hue[0.1, 0.1507537688442212, 1.2090452261306526`], 
      Hue[0.1, 0.1557788944723619, 1.2090452261306526`], 
      Hue[0.1, 0.16080402010050263`, 1.2090452261306526`], 
      Hue[0.1, 0.16582914572864332`, 1.2090452261306526`], 
      Hue[0.1, 0.170854271356784, 1.2090452261306526`], 
      Hue[0.1, 0.1758793969849247, 1.2090452261306526`], 
      Hue[0.1, 0.1809045226130654, 1.2090452261306526`], 
      Hue[0.1, 0.18592964824120609`, 1.2090452261306526`], 
      Hue[0.1, 0.19095477386934676`, 1.2090452261306526`], 
      Hue[0.1, 0.19597989949748745`, 1.2090452261306526`], 
      Hue[0.1, 0.20100502512562815`, 1.2090452261306526`], 
      Hue[0.1, 0.20603015075376885`, 1.2090452261306526`], 
      Hue[0.1, 0.21105527638190952`, 1.2090452261306526`], 
      Hue[0.1, 0.21608040201005022`, 1.2090452261306526`], 
      Hue[0.1, 0.2211055276381909, 1.2090452261306526`], 
      Hue[0.1, 0.2261306532663316, 1.2090452261306526`], 
      Hue[0.1, 0.23115577889447228`, 1.2090452261306526`], 
      Hue[0.1, 0.23618090452261298`, 1.2090452261306526`], 
      Hue[0.1, 0.24120603015075368`, 1.2090452261306526`], 
      Hue[0.1, 0.24623115577889435`, 1.2090452261306526`], 
      Hue[0.1, 0.25125628140703504`, 1.2090452261306526`], 
      Hue[0.1, 0.2562814070351757, 1.2090452261306526`], 
      Hue[0.1, 0.26130653266331644`, 1.2090452261306526`], 
      Hue[0.1, 0.2663316582914571, 1.2090452261306526`], 
      Hue[0.1, 0.27135678391959783`, 1.2090452261306526`], 
      Hue[0.1, 0.2763819095477385, 1.2090452261306526`], 
      Hue[0.1, 0.28140703517587917`, 1.2090452261306526`], 
      Hue[0.1, 0.2864321608040199, 1.2090452261306526`], 
      Hue[0.1, 0.29145728643216057`, 1.2090452261306526`], 
      Hue[0.1, 0.29648241206030124`, 1.2090452261306526`], 
      Hue[0.1, 0.30150753768844196`, 1.2090452261306526`], 
      Hue[0.1, 0.30653266331658263`, 1.2090452261306526`], 
      Hue[0.1, 0.31155778894472336`, 1.2090452261306526`], 
      Hue[0.1, 0.316582914572864, 1.2090452261306526`], 
      Hue[0.1, 0.32160804020100475`, 1.2090452261306526`], 
      Hue[0.1, 0.3266331658291454, 1.2090452261306526`], 
      Hue[0.1, 0.33165829145728615`, 1.2090452261306526`], 
      Hue[0.1, 0.3366834170854268, 1.2090452261306526`], 
      Hue[0.1, 0.3417085427135675, 1.2090452261306526`], 
      Hue[0.1, 0.3467336683417082, 1.2090452261306526`], 
      Hue[0.1, 0.3517587939698489, 1.2090452261306526`], 
      Hue[0.1, 0.3567839195979896, 1.2090452261306526`], 
      Hue[0.1, 0.3618090452261303, 1.2090452261306526`], 
      Hue[0.1, 0.36683417085427095`, 1.2090452261306526`], 
      Hue[0.1, 0.37185929648241167`, 1.2090452261306526`], 
      Hue[0.1, 0.37688442211055234`, 1.2090452261306526`], 
      Hue[0.1, 0.381909547738693, 1.2090452261306526`], 
      Hue[0.1, 0.38693467336683374`, 1.2090452261306526`], 
      Hue[0.1, 0.3919597989949744, 1.2090452261306526`], 
      Hue[0.1, 0.39698492462311513`, 1.2090452261306526`], 
      Hue[0.1, 0.4020100502512558, 1.2090452261306526`], 
      Hue[0.1, 0.40703517587939647`, 1.2090452261306526`], 
      Hue[0.1, 0.4120603015075372, 1.2090452261306526`], 
      Hue[0.1, 0.41708542713567787`, 1.2090452261306526`], 
      Hue[0.1, 0.42211055276381854`, 1.2090452261306526`], 
      Hue[0.1, 0.42713567839195926`, 1.2090452261306526`], 
      Hue[0.1, 0.43216080402009993`, 1.2090452261306526`], 
      Hue[0.1, 0.4371859296482406, 1.2090452261306526`], 
      Hue[0.1, 0.4422110552763813, 1.2090452261306526`], 
      Hue[0.1, 0.447236180904522, 1.2090452261306526`], 
      Hue[0.1, 0.4522613065326627, 1.2090452261306526`], 
      Hue[0.1, 0.4572864321608034, 1.2090452261306526`], 
      Hue[0.1, 0.46231155778894406`, 1.2090452261306526`], 
      Hue[0.1, 0.4673366834170848, 1.2090452261306526`], 
      Hue[0.1, 0.47236180904522546`, 1.2090452261306526`], 
      Hue[0.1, 0.4773869346733661, 1.2090452261306526`], 
      Hue[0.1, 0.48241206030150685`, 1.2090452261306526`], 
      Hue[0.1, 0.4874371859296475, 1.2090452261306526`], 
      Hue[0.1, 0.49246231155778825`, 1.2090452261306526`], 
      Hue[0.1, 0.4974874371859289, 1.2090452261306526`], 
      Hue[0.1, 0.5025125628140696, 1.2090452261306526`], 
      Hue[0.1, 0.5075376884422103, 1.2090452261306526`], 
      Hue[0.1, 0.512562814070351, 1.2090452261306526`], 
      Hue[0.1, 0.5175879396984917, 1.2090452261306526`], 
      Hue[0.1, 0.5226130653266323, 1.2090452261306526`], 
      Hue[0.1, 0.527638190954773, 1.2090452261306526`], 
      Hue[0.1, 0.5326633165829138, 1.2090452261306526`], 
      Hue[0.1, 0.5376884422110544, 1.2090452261306526`], 
      Hue[0.1, 0.5427135678391951, 1.2090452261306526`], 
      Hue[0.1, 0.5477386934673358, 1.2090452261306526`], 
      Hue[0.1, 0.5527638190954766, 1.2090452261306526`], 
      Hue[0.1, 0.5577889447236172, 1.2090452261306526`], 
      Hue[0.1, 0.5628140703517579, 1.2090452261306526`], 
      Hue[0.1, 0.5678391959798986, 1.2090452261306526`], 
      Hue[0.1, 0.5728643216080392, 1.2090452261306526`], 
      Hue[0.1, 0.57788944723618, 1.2090452261306526`], 
      Hue[0.1, 0.5829145728643207, 1.2090452261306526`], 
      Hue[0.1, 0.5879396984924613, 1.2090452261306526`], 
      Hue[0.1, 0.592964824120602, 1.2090452261306526`], 
      Hue[0.1, 0.5979899497487428, 1.2090452261306526`], 
      Hue[0.1, 0.6030150753768834, 1.2090452261306526`], 
      Hue[0.1, 0.6080402010050241, 1.2090452261306526`], 
      Hue[0.1, 0.6130653266331648, 1.2090452261306526`], 
      Hue[0.1, 0.6180904522613054, 1.2090452261306526`], 
      Hue[0.1, 0.6231155778894462, 1.2090452261306526`], 
      Hue[0.1, 0.6281407035175869, 1.2090452261306526`], 
      Hue[0.1, 0.6331658291457275, 1.2090452261306526`], 
      Hue[0.1, 0.6381909547738683, 1.2090452261306526`], 
      Hue[0.1, 0.6432160804020091, 1.2090452261306526`], 
      Hue[0.1, 0.6482412060301498, 1.2090452261306526`], 
      Hue[0.1, 0.6532663316582906, 1.2090452261306526`], 
      Hue[0.1, 0.6582914572864313, 1.2090452261306526`], 
      Hue[0.1, 0.6633165829145721, 1.2090452261306526`], 
      Hue[0.1, 0.6683417085427129, 1.2090452261306526`], 
      Hue[0.1, 0.6733668341708536, 1.2090452261306526`], 
      Hue[0.1, 0.6783919597989944, 1.2090452261306526`], 
      Hue[0.1, 0.6834170854271352, 1.2090452261306526`], 
      Hue[0.1, 0.6884422110552759, 1.2090452261306526`], 
      Hue[0.1, 0.6934673366834166, 1.2090452261306526`], 
      Hue[0.1, 0.6984924623115575, 1.2090452261306526`], 
      Hue[0.1, 0.7035175879396982, 1.2090452261306526`], 
      Hue[0.1, 0.7085427135678389, 1.2090452261306526`], 
      Hue[0.1, 0.7135678391959798, 1.2090452261306526`], 
      Hue[0.1, 0.7185929648241205, 1.2090452261306526`], 
      Hue[0.1, 0.7236180904522612, 1.2090452261306526`], 
      Hue[0.1, 0.7286432160804021, 1.2090452261306526`], 
      Hue[0.1, 0.7336683417085428, 1.2090452261306526`], 
      Hue[0.1, 0.7386934673366835, 1.2090452261306526`], 
      Hue[0.1, 0.7437185929648243, 1.2090452261306526`], 
      Hue[0.1, 0.7487437185929651, 1.2090452261306526`], 
      Hue[0.1, 0.7537688442211058, 1.2090452261306526`], 
      Hue[0.1, 0.7587939698492466, 1.2090452261306526`], 
      Hue[0.1, 0.7638190954773874, 1.2090452261306526`], 
      Hue[0.1, 0.7688442211055281, 1.2090452261306526`], 
      Hue[0.1, 0.7738693467336689, 1.2090452261306526`], 
      Hue[0.1, 0.7788944723618096, 1.2090452261306526`], 
      Hue[0.1, 0.7839195979899504, 1.2090452261306526`], 
      Hue[0.1, 0.7889447236180911, 1.2090452261306526`], 
      Hue[0.1, 0.7939698492462319, 1.2090452261306526`], 
      Hue[0.1, 0.7989949748743727, 1.2090452261306526`], 
      Hue[0.1, 0.8040201005025134, 1.2090452261306526`], 
      Hue[0.1, 0.8090452261306542, 1.2090452261306526`], 
      Hue[0.1, 0.8140703517587949, 1.2090452261306526`], 
      Hue[0.1, 0.8190954773869357, 1.2090452261306526`], 
      Hue[0.1, 0.8241206030150765, 1.2090452261306526`], 
      Hue[0.1, 0.8291457286432172, 1.2090452261306526`], 
      Hue[0.1, 0.834170854271358, 1.2090452261306526`], 
      Hue[0.1, 0.8391959798994988, 1.2090452261306526`], 
      Hue[0.1, 0.8442211055276395, 1.2090452261306526`], 
      Hue[0.1, 0.8492462311557802, 1.2090452261306526`], 
      Hue[0.1, 0.8542713567839211, 1.2090452261306526`], 
      Hue[0.1, 0.8592964824120618, 1.2090452261306526`], 
      Hue[0.1, 0.8643216080402025, 1.2090452261306526`], 
      Hue[0.1, 0.8693467336683434, 1.2090452261306526`], 
      Hue[0.1, 0.8743718592964841, 1.2090452261306526`], 
      Hue[0.1, 0.8793969849246248, 1.2090452261306526`], 
      Hue[0.1, 0.8844221105527657, 1.2090452261306526`], 
      Hue[0.1, 0.8894472361809064, 1.2090452261306526`], 
      Hue[0.1, 0.8944723618090471, 1.2090452261306526`], 
      Hue[0.1, 0.8994974874371879, 1.2090452261306526`], 
      Hue[0.1, 0.9045226130653287, 1.2090452261306526`], 
      Hue[0.1, 0.9095477386934694, 1.2090452261306526`], 
      Hue[0.1, 0.9145728643216102, 1.2090452261306526`], 
      Hue[0.1, 0.919597989949751, 1.2090452261306526`], 
      Hue[0.1, 0.9246231155778917, 1.2090452261306526`], 
      Hue[0.1, 0.9296482412060324, 1.2090452261306526`], 
      Hue[0.1, 0.9346733668341732, 1.2090452261306526`], 
      Hue[0.1, 0.939698492462314, 1.2090452261306526`], 
      Hue[0.1, 0.9447236180904547, 1.2090452261306526`], 
      Hue[0.1, 0.9497487437185955, 1.2090452261306526`], 
      Hue[0.1, 0.9547738693467362, 1.2090452261306526`], 
      Hue[0.1, 0.959798994974877, 1.2090452261306526`], 
      Hue[0.1, 0.9648241206030178, 1.2090452261306526`], 
      Hue[0.1, 0.9698492462311585, 1.2090452261306526`], 
      Hue[0.1, 0.9748743718592993, 1.2090452261306526`], 
      Hue[0.1, 0.9798994974874401, 1.2090452261306526`], 
      Hue[0.1, 0.9849246231155808, 1.2090452261306526`], 
      Hue[0.1, 0.9899497487437215, 1.2090452261306526`], 
      Hue[0.1, 0.9949748743718624, 1.2090452261306526`], 
      Hue[0.1, 1., 1.2090452261306526`], 
      Hue[0.1, 0., 1.2140703517587932`], 
      Hue[0.1, 0.005025125628140704, 1.2140703517587932`], 
      Hue[0.1, 0.010050251256281407`, 1.2140703517587932`], 
      Hue[0.1, 0.015075376884422112`, 1.2140703517587932`], 
      Hue[0.1, 0.020100502512562814`, 1.2140703517587932`], 
      Hue[0.1, 0.02512562814070352, 1.2140703517587932`], 
      Hue[0.1, 0.030150753768844223`, 1.2140703517587932`], 
      Hue[0.1, 0.035175879396984924`, 1.2140703517587932`], 
      Hue[0.1, 0.04020100502512563, 1.2140703517587932`], 
      Hue[0.1, 0.04522613065326634, 1.2140703517587932`], 
      Hue[0.1, 0.050251256281407045`, 1.2140703517587932`], 
      Hue[0.1, 0.055276381909547756`, 1.2140703517587932`], 
      Hue[0.1, 0.06030150753768846, 1.2140703517587932`], 
      Hue[0.1, 0.06532663316582916, 1.2140703517587932`], 
      Hue[0.1, 0.07035175879396988, 1.2140703517587932`], 
      Hue[0.1, 0.07537688442211059, 1.2140703517587932`], 
      Hue[0.1, 0.0804020100502513, 1.2140703517587932`], 
      Hue[0.1, 0.085427135678392, 1.2140703517587932`], 
      Hue[0.1, 0.09045226130653271, 1.2140703517587932`], 
      Hue[0.1, 0.09547738693467342, 1.2140703517587932`], 
      Hue[0.1, 0.10050251256281413`, 1.2140703517587932`], 
      Hue[0.1, 0.10552763819095483`, 1.2140703517587932`], 
      Hue[0.1, 0.11055276381909554`, 1.2140703517587932`], 
      Hue[0.1, 0.11557788944723625`, 1.2140703517587932`], 
      Hue[0.1, 0.12060301507537696`, 1.2140703517587932`], 
      Hue[0.1, 0.12562814070351766`, 1.2140703517587932`], 
      Hue[0.1, 0.13065326633165839`, 1.2140703517587932`], 
      Hue[0.1, 0.13567839195979908`, 1.2140703517587932`], 
      Hue[0.1, 0.14070351758793978`, 1.2140703517587932`], 
      Hue[0.1, 0.1457286432160805, 1.2140703517587932`], 
      Hue[0.1, 0.1507537688442212, 1.2140703517587932`], 
      Hue[0.1, 0.1557788944723619, 1.2140703517587932`], 
      Hue[0.1, 0.16080402010050263`, 1.2140703517587932`], 
      Hue[0.1, 0.16582914572864332`, 1.2140703517587932`], 
      Hue[0.1, 0.170854271356784, 1.2140703517587932`], 
      Hue[0.1, 0.1758793969849247, 1.2140703517587932`], 
      Hue[0.1, 0.1809045226130654, 1.2140703517587932`], 
      Hue[0.1, 0.18592964824120609`, 1.2140703517587932`], 
      Hue[0.1, 0.19095477386934676`, 1.2140703517587932`], 
      Hue[0.1, 0.19597989949748745`, 1.2140703517587932`], 
      Hue[0.1, 0.20100502512562815`, 1.2140703517587932`], 
      Hue[0.1, 0.20603015075376885`, 1.2140703517587932`], 
      Hue[0.1, 0.21105527638190952`, 1.2140703517587932`], 
      Hue[0.1, 0.21608040201005022`, 1.2140703517587932`], 
      Hue[0.1, 0.2211055276381909, 1.2140703517587932`], 
      Hue[0.1, 0.2261306532663316, 1.2140703517587932`], 
      Hue[0.1, 0.23115577889447228`, 1.2140703517587932`], 
      Hue[0.1, 0.23618090452261298`, 1.2140703517587932`], 
      Hue[0.1, 0.24120603015075368`, 1.2140703517587932`], 
      Hue[0.1, 0.24623115577889435`, 1.2140703517587932`], 
      Hue[0.1, 0.25125628140703504`, 1.2140703517587932`], 
      Hue[0.1, 0.2562814070351757, 1.2140703517587932`], 
      Hue[0.1, 0.26130653266331644`, 1.2140703517587932`], 
      Hue[0.1, 0.2663316582914571, 1.2140703517587932`], 
      Hue[0.1, 0.27135678391959783`, 1.2140703517587932`], 
      Hue[0.1, 0.2763819095477385, 1.2140703517587932`], 
      Hue[0.1, 0.28140703517587917`, 1.2140703517587932`], 
      Hue[0.1, 0.2864321608040199, 1.2140703517587932`], 
      Hue[0.1, 0.29145728643216057`, 1.2140703517587932`], 
      Hue[0.1, 0.29648241206030124`, 1.2140703517587932`], 
      Hue[0.1, 0.30150753768844196`, 1.2140703517587932`], 
      Hue[0.1, 0.30653266331658263`, 1.2140703517587932`], 
      Hue[0.1, 0.31155778894472336`, 1.2140703517587932`], 
      Hue[0.1, 0.316582914572864, 1.2140703517587932`], 
      Hue[0.1, 0.32160804020100475`, 1.2140703517587932`], 
      Hue[0.1, 0.3266331658291454, 1.2140703517587932`], 
      Hue[0.1, 0.33165829145728615`, 1.2140703517587932`], 
      Hue[0.1, 0.3366834170854268, 1.2140703517587932`], 
      Hue[0.1, 0.3417085427135675, 1.2140703517587932`], 
      Hue[0.1, 0.3467336683417082, 1.2140703517587932`], 
      Hue[0.1, 0.3517587939698489, 1.2140703517587932`], 
      Hue[0.1, 0.3567839195979896, 1.2140703517587932`], 
      Hue[0.1, 0.3618090452261303, 1.2140703517587932`], 
      Hue[0.1, 0.36683417085427095`, 1.2140703517587932`], 
      Hue[0.1, 0.37185929648241167`, 1.2140703517587932`], 
      Hue[0.1, 0.37688442211055234`, 1.2140703517587932`], 
      Hue[0.1, 0.381909547738693, 1.2140703517587932`], 
      Hue[0.1, 0.38693467336683374`, 1.2140703517587932`], 
      Hue[0.1, 0.3919597989949744, 1.2140703517587932`], 
      Hue[0.1, 0.39698492462311513`, 1.2140703517587932`], 
      Hue[0.1, 0.4020100502512558, 1.2140703517587932`], 
      Hue[0.1, 0.40703517587939647`, 1.2140703517587932`], 
      Hue[0.1, 0.4120603015075372, 1.2140703517587932`], 
      Hue[0.1, 0.41708542713567787`, 1.2140703517587932`], 
      Hue[0.1, 0.42211055276381854`, 1.2140703517587932`], 
      Hue[0.1, 0.42713567839195926`, 1.2140703517587932`], 
      Hue[0.1, 0.43216080402009993`, 1.2140703517587932`], 
      Hue[0.1, 0.4371859296482406, 1.2140703517587932`], 
      Hue[0.1, 0.4422110552763813, 1.2140703517587932`], 
      Hue[0.1, 0.447236180904522, 1.2140703517587932`], 
      Hue[0.1, 0.4522613065326627, 1.2140703517587932`], 
      Hue[0.1, 0.4572864321608034, 1.2140703517587932`], 
      Hue[0.1, 0.46231155778894406`, 1.2140703517587932`], 
      Hue[0.1, 0.4673366834170848, 1.2140703517587932`], 
      Hue[0.1, 0.47236180904522546`, 1.2140703517587932`], 
      Hue[0.1, 0.4773869346733661, 1.2140703517587932`], 
      Hue[0.1, 0.48241206030150685`, 1.2140703517587932`], 
      Hue[0.1, 0.4874371859296475, 1.2140703517587932`], 
      Hue[0.1, 0.49246231155778825`, 1.2140703517587932`], 
      Hue[0.1, 0.4974874371859289, 1.2140703517587932`], 
      Hue[0.1, 0.5025125628140696, 1.2140703517587932`], 
      Hue[0.1, 0.5075376884422103, 1.2140703517587932`], 
      Hue[0.1, 0.512562814070351, 1.2140703517587932`], 
      Hue[0.1, 0.5175879396984917, 1.2140703517587932`], 
      Hue[0.1, 0.5226130653266323, 1.2140703517587932`], 
      Hue[0.1, 0.527638190954773, 1.2140703517587932`], 
      Hue[0.1, 0.5326633165829138, 1.2140703517587932`], 
      Hue[0.1, 0.5376884422110544, 1.2140703517587932`], 
      Hue[0.1, 0.5427135678391951, 1.2140703517587932`], 
      Hue[0.1, 0.5477386934673358, 1.2140703517587932`], 
      Hue[0.1, 0.5527638190954766, 1.2140703517587932`], 
      Hue[0.1, 0.5577889447236172, 1.2140703517587932`], 
      Hue[0.1, 0.5628140703517579, 1.2140703517587932`], 
      Hue[0.1, 0.5678391959798986, 1.2140703517587932`], 
      Hue[0.1, 0.5728643216080392, 1.2140703517587932`], 
      Hue[0.1, 0.57788944723618, 1.2140703517587932`], 
      Hue[0.1, 0.5829145728643207, 1.2140703517587932`], 
      Hue[0.1, 0.5879396984924613, 1.2140703517587932`], 
      Hue[0.1, 0.592964824120602, 1.2140703517587932`], 
      Hue[0.1, 0.5979899497487428, 1.2140703517587932`], 
      Hue[0.1, 0.6030150753768834, 1.2140703517587932`], 
      Hue[0.1, 0.6080402010050241, 1.2140703517587932`], 
      Hue[0.1, 0.6130653266331648, 1.2140703517587932`], 
      Hue[0.1, 0.6180904522613054, 1.2140703517587932`], 
      Hue[0.1, 0.6231155778894462, 1.2140703517587932`], 
      Hue[0.1, 0.6281407035175869, 1.2140703517587932`], 
      Hue[0.1, 0.6331658291457275, 1.2140703517587932`], 
      Hue[0.1, 0.6381909547738683, 1.2140703517587932`], 
      Hue[0.1, 0.6432160804020091, 1.2140703517587932`], 
      Hue[0.1, 0.6482412060301498, 1.2140703517587932`], 
      Hue[0.1, 0.6532663316582906, 1.2140703517587932`], 
      Hue[0.1, 0.6582914572864313, 1.2140703517587932`], 
      Hue[0.1, 0.6633165829145721, 1.2140703517587932`], 
      Hue[0.1, 0.6683417085427129, 1.2140703517587932`], 
      Hue[0.1, 0.6733668341708536, 1.2140703517587932`], 
      Hue[0.1, 0.6783919597989944, 1.2140703517587932`], 
      Hue[0.1, 0.6834170854271352, 1.2140703517587932`], 
      Hue[0.1, 0.6884422110552759, 1.2140703517587932`], 
      Hue[0.1, 0.6934673366834166, 1.2140703517587932`], 
      Hue[0.1, 0.6984924623115575, 1.2140703517587932`], 
      Hue[0.1, 0.7035175879396982, 1.2140703517587932`], 
      Hue[0.1, 0.7085427135678389, 1.2140703517587932`], 
      Hue[0.1, 0.7135678391959798, 1.2140703517587932`], 
      Hue[0.1, 0.7185929648241205, 1.2140703517587932`], 
      Hue[0.1, 0.7236180904522612, 1.2140703517587932`], 
      Hue[0.1, 0.7286432160804021, 1.2140703517587932`], 
      Hue[0.1, 0.7336683417085428, 1.2140703517587932`], 
      Hue[0.1, 0.7386934673366835, 1.2140703517587932`], 
      Hue[0.1, 0.7437185929648243, 1.2140703517587932`], 
      Hue[0.1, 0.7487437185929651, 1.2140703517587932`], 
      Hue[0.1, 0.7537688442211058, 1.2140703517587932`], 
      Hue[0.1, 0.7587939698492466, 1.2140703517587932`], 
      Hue[0.1, 0.7638190954773874, 1.2140703517587932`], 
      Hue[0.1, 0.7688442211055281, 1.2140703517587932`], 
      Hue[0.1, 0.7738693467336689, 1.2140703517587932`], 
      Hue[0.1, 0.7788944723618096, 1.2140703517587932`], 
      Hue[0.1, 0.7839195979899504, 1.2140703517587932`], 
      Hue[0.1, 0.7889447236180911, 1.2140703517587932`], 
      Hue[0.1, 0.7939698492462319, 1.2140703517587932`], 
      Hue[0.1, 0.7989949748743727, 1.2140703517587932`], 
      Hue[0.1, 0.8040201005025134, 1.2140703517587932`], 
      Hue[0.1, 0.8090452261306542, 1.2140703517587932`], 
      Hue[0.1, 0.8140703517587949, 1.2140703517587932`], 
      Hue[0.1, 0.8190954773869357, 1.2140703517587932`], 
      Hue[0.1, 0.8241206030150765, 1.2140703517587932`], 
      Hue[0.1, 0.8291457286432172, 1.2140703517587932`], 
      Hue[0.1, 0.834170854271358, 1.2140703517587932`], 
      Hue[0.1, 0.8391959798994988, 1.2140703517587932`], 
      Hue[0.1, 0.8442211055276395, 1.2140703517587932`], 
      Hue[0.1, 0.8492462311557802, 1.2140703517587932`], 
      Hue[0.1, 0.8542713567839211, 1.2140703517587932`], 
      Hue[0.1, 0.8592964824120618, 1.2140703517587932`], 
      Hue[0.1, 0.8643216080402025, 1.2140703517587932`], 
      Hue[0.1, 0.8693467336683434, 1.2140703517587932`], 
      Hue[0.1, 0.8743718592964841, 1.2140703517587932`], 
      Hue[0.1, 0.8793969849246248, 1.2140703517587932`], 
      Hue[0.1, 0.8844221105527657, 1.2140703517587932`], 
      Hue[0.1, 0.8894472361809064, 1.2140703517587932`], 
      Hue[0.1, 0.8944723618090471, 1.2140703517587932`], 
      Hue[0.1, 0.8994974874371879, 1.2140703517587932`], 
      Hue[0.1, 0.9045226130653287, 1.2140703517587932`], 
      Hue[0.1, 0.9095477386934694, 1.2140703517587932`], 
      Hue[0.1, 0.9145728643216102, 1.2140703517587932`], 
      Hue[0.1, 0.919597989949751, 1.2140703517587932`], 
      Hue[0.1, 0.9246231155778917, 1.2140703517587932`], 
      Hue[0.1, 0.9296482412060324, 1.2140703517587932`], 
      Hue[0.1, 0.9346733668341732, 1.2140703517587932`], 
      Hue[0.1, 0.939698492462314, 1.2140703517587932`], 
      Hue[0.1, 0.9447236180904547, 1.2140703517587932`], 
      Hue[0.1, 0.9497487437185955, 1.2140703517587932`], 
      Hue[0.1, 0.9547738693467362, 1.2140703517587932`], 
      Hue[0.1, 0.959798994974877, 1.2140703517587932`], 
      Hue[0.1, 0.9648241206030178, 1.2140703517587932`], 
      Hue[0.1, 0.9698492462311585, 1.2140703517587932`], 
      Hue[0.1, 0.9748743718592993, 1.2140703517587932`], 
      Hue[0.1, 0.9798994974874401, 1.2140703517587932`], 
      Hue[0.1, 0.9849246231155808, 1.2140703517587932`], 
      Hue[0.1, 0.9899497487437215, 1.2140703517587932`], 
      Hue[0.1, 0.9949748743718624, 1.2140703517587932`], 
      Hue[0.1, 1., 1.2140703517587932`], 
      Hue[0.1, 0., 1.2190954773869338`], 
      Hue[0.1, 0.005025125628140704, 1.2190954773869338`], 
      Hue[0.1, 0.010050251256281407`, 1.2190954773869338`], 
      Hue[0.1, 0.015075376884422112`, 1.2190954773869338`], 
      Hue[0.1, 0.020100502512562814`, 1.2190954773869338`], 
      Hue[0.1, 0.02512562814070352, 1.2190954773869338`], 
      Hue[0.1, 0.030150753768844223`, 1.2190954773869338`], 
      Hue[0.1, 0.035175879396984924`, 1.2190954773869338`], 
      Hue[0.1, 0.04020100502512563, 1.2190954773869338`], 
      Hue[0.1, 0.04522613065326634, 1.2190954773869338`], 
      Hue[0.1, 0.050251256281407045`, 1.2190954773869338`], 
      Hue[0.1, 0.055276381909547756`, 1.2190954773869338`], 
      Hue[0.1, 0.06030150753768846, 1.2190954773869338`], 
      Hue[0.1, 0.06532663316582916, 1.2190954773869338`], 
      Hue[0.1, 0.07035175879396988, 1.2190954773869338`], 
      Hue[0.1, 0.07537688442211059, 1.2190954773869338`], 
      Hue[0.1, 0.0804020100502513, 1.2190954773869338`], 
      Hue[0.1, 0.085427135678392, 1.2190954773869338`], 
      Hue[0.1, 0.09045226130653271, 1.2190954773869338`], 
      Hue[0.1, 0.09547738693467342, 1.2190954773869338`], 
      Hue[0.1, 0.10050251256281413`, 1.2190954773869338`], 
      Hue[0.1, 0.10552763819095483`, 1.2190954773869338`], 
      Hue[0.1, 0.11055276381909554`, 1.2190954773869338`], 
      Hue[0.1, 0.11557788944723625`, 1.2190954773869338`], 
      Hue[0.1, 0.12060301507537696`, 1.2190954773869338`], 
      Hue[0.1, 0.12562814070351766`, 1.2190954773869338`], 
      Hue[0.1, 0.13065326633165839`, 1.2190954773869338`], 
      Hue[0.1, 0.13567839195979908`, 1.2190954773869338`], 
      Hue[0.1, 0.14070351758793978`, 1.2190954773869338`], 
      Hue[0.1, 0.1457286432160805, 1.2190954773869338`], 
      Hue[0.1, 0.1507537688442212, 1.2190954773869338`], 
      Hue[0.1, 0.1557788944723619, 1.2190954773869338`], 
      Hue[0.1, 0.16080402010050263`, 1.2190954773869338`], 
      Hue[0.1, 0.16582914572864332`, 1.2190954773869338`], 
      Hue[0.1, 0.170854271356784, 1.2190954773869338`], 
      Hue[0.1, 0.1758793969849247, 1.2190954773869338`], 
      Hue[0.1, 0.1809045226130654, 1.2190954773869338`], 
      Hue[0.1, 0.18592964824120609`, 1.2190954773869338`], 
      Hue[0.1, 0.19095477386934676`, 1.2190954773869338`], 
      Hue[0.1, 0.19597989949748745`, 1.2190954773869338`], 
      Hue[0.1, 0.20100502512562815`, 1.2190954773869338`], 
      Hue[0.1, 0.20603015075376885`, 1.2190954773869338`], 
      Hue[0.1, 0.21105527638190952`, 1.2190954773869338`], 
      Hue[0.1, 0.21608040201005022`, 1.2190954773869338`], 
      Hue[0.1, 0.2211055276381909, 1.2190954773869338`], 
      Hue[0.1, 0.2261306532663316, 1.2190954773869338`], 
      Hue[0.1, 0.23115577889447228`, 1.2190954773869338`], 
      Hue[0.1, 0.23618090452261298`, 1.2190954773869338`], 
      Hue[0.1, 0.24120603015075368`, 1.2190954773869338`], 
      Hue[0.1, 0.24623115577889435`, 1.2190954773869338`], 
      Hue[0.1, 0.25125628140703504`, 1.2190954773869338`], 
      Hue[0.1, 0.2562814070351757, 1.2190954773869338`], 
      Hue[0.1, 0.26130653266331644`, 1.2190954773869338`], 
      Hue[0.1, 0.2663316582914571, 1.2190954773869338`], 
      Hue[0.1, 0.27135678391959783`, 1.2190954773869338`], 
      Hue[0.1, 0.2763819095477385, 1.2190954773869338`], 
      Hue[0.1, 0.28140703517587917`, 1.2190954773869338`], 
      Hue[0.1, 0.2864321608040199, 1.2190954773869338`], 
      Hue[0.1, 0.29145728643216057`, 1.2190954773869338`], 
      Hue[0.1, 0.29648241206030124`, 1.2190954773869338`], 
      Hue[0.1, 0.30150753768844196`, 1.2190954773869338`], 
      Hue[0.1, 0.30653266331658263`, 1.2190954773869338`], 
      Hue[0.1, 0.31155778894472336`, 1.2190954773869338`], 
      Hue[0.1, 0.316582914572864, 1.2190954773869338`], 
      Hue[0.1, 0.32160804020100475`, 1.2190954773869338`], 
      Hue[0.1, 0.3266331658291454, 1.2190954773869338`], 
      Hue[0.1, 0.33165829145728615`, 1.2190954773869338`], 
      Hue[0.1, 0.3366834170854268, 1.2190954773869338`], 
      Hue[0.1, 0.3417085427135675, 1.2190954773869338`], 
      Hue[0.1, 0.3467336683417082, 1.2190954773869338`], 
      Hue[0.1, 0.3517587939698489, 1.2190954773869338`], 
      Hue[0.1, 0.3567839195979896, 1.2190954773869338`], 
      Hue[0.1, 0.3618090452261303, 1.2190954773869338`], 
      Hue[0.1, 0.36683417085427095`, 1.2190954773869338`], 
      Hue[0.1, 0.37185929648241167`, 1.2190954773869338`], 
      Hue[0.1, 0.37688442211055234`, 1.2190954773869338`], 
      Hue[0.1, 0.381909547738693, 1.2190954773869338`], 
      Hue[0.1, 0.38693467336683374`, 1.2190954773869338`], 
      Hue[0.1, 0.3919597989949744, 1.2190954773869338`], 
      Hue[0.1, 0.39698492462311513`, 1.2190954773869338`], 
      Hue[0.1, 0.4020100502512558, 1.2190954773869338`], 
      Hue[0.1, 0.40703517587939647`, 1.2190954773869338`], 
      Hue[0.1, 0.4120603015075372, 1.2190954773869338`], 
      Hue[0.1, 0.41708542713567787`, 1.2190954773869338`], 
      Hue[0.1, 0.42211055276381854`, 1.2190954773869338`], 
      Hue[0.1, 0.42713567839195926`, 1.2190954773869338`], 
      Hue[0.1, 0.43216080402009993`, 1.2190954773869338`], 
      Hue[0.1, 0.4371859296482406, 1.2190954773869338`], 
      Hue[0.1, 0.4422110552763813, 1.2190954773869338`], 
      Hue[0.1, 0.447236180904522, 1.2190954773869338`], 
      Hue[0.1, 0.4522613065326627, 1.2190954773869338`], 
      Hue[0.1, 0.4572864321608034, 1.2190954773869338`], 
      Hue[0.1, 0.46231155778894406`, 1.2190954773869338`], 
      Hue[0.1, 0.4673366834170848, 1.2190954773869338`], 
      Hue[0.1, 0.47236180904522546`, 1.2190954773869338`], 
      Hue[0.1, 0.4773869346733661, 1.2190954773869338`], 
      Hue[0.1, 0.48241206030150685`, 1.2190954773869338`], 
      Hue[0.1, 0.4874371859296475, 1.2190954773869338`], 
      Hue[0.1, 0.49246231155778825`, 1.2190954773869338`], 
      Hue[0.1, 0.4974874371859289, 1.2190954773869338`], 
      Hue[0.1, 0.5025125628140696, 1.2190954773869338`], 
      Hue[0.1, 0.5075376884422103, 1.2190954773869338`], 
      Hue[0.1, 0.512562814070351, 1.2190954773869338`], 
      Hue[0.1, 0.5175879396984917, 1.2190954773869338`], 
      Hue[0.1, 0.5226130653266323, 1.2190954773869338`], 
      Hue[0.1, 0.527638190954773, 1.2190954773869338`], 
      Hue[0.1, 0.5326633165829138, 1.2190954773869338`], 
      Hue[0.1, 0.5376884422110544, 1.2190954773869338`], 
      Hue[0.1, 0.5427135678391951, 1.2190954773869338`], 
      Hue[0.1, 0.5477386934673358, 1.2190954773869338`], 
      Hue[0.1, 0.5527638190954766, 1.2190954773869338`], 
      Hue[0.1, 0.5577889447236172, 1.2190954773869338`], 
      Hue[0.1, 0.5628140703517579, 1.2190954773869338`], 
      Hue[0.1, 0.5678391959798986, 1.2190954773869338`], 
      Hue[0.1, 0.5728643216080392, 1.2190954773869338`], 
      Hue[0.1, 0.57788944723618, 1.2190954773869338`], 
      Hue[0.1, 0.5829145728643207, 1.2190954773869338`], 
      Hue[0.1, 0.5879396984924613, 1.2190954773869338`], 
      Hue[0.1, 0.592964824120602, 1.2190954773869338`], 
      Hue[0.1, 0.5979899497487428, 1.2190954773869338`], 
      Hue[0.1, 0.6030150753768834, 1.2190954773869338`], 
      Hue[0.1, 0.6080402010050241, 1.2190954773869338`], 
      Hue[0.1, 0.6130653266331648, 1.2190954773869338`], 
      Hue[0.1, 0.6180904522613054, 1.2190954773869338`], 
      Hue[0.1, 0.6231155778894462, 1.2190954773869338`], 
      Hue[0.1, 0.6281407035175869, 1.2190954773869338`], 
      Hue[0.1, 0.6331658291457275, 1.2190954773869338`], 
      Hue[0.1, 0.6381909547738683, 1.2190954773869338`], 
      Hue[0.1, 0.6432160804020091, 1.2190954773869338`], 
      Hue[0.1, 0.6482412060301498, 1.2190954773869338`], 
      Hue[0.1, 0.6532663316582906, 1.2190954773869338`], 
      Hue[0.1, 0.6582914572864313, 1.2190954773869338`], 
      Hue[0.1, 0.6633165829145721, 1.2190954773869338`], 
      Hue[0.1, 0.6683417085427129, 1.2190954773869338`], 
      Hue[0.1, 0.6733668341708536, 1.2190954773869338`], 
      Hue[0.1, 0.6783919597989944, 1.2190954773869338`], 
      Hue[0.1, 0.6834170854271352, 1.2190954773869338`], 
      Hue[0.1, 0.6884422110552759, 1.2190954773869338`], 
      Hue[0.1, 0.6934673366834166, 1.2190954773869338`], 
      Hue[0.1, 0.6984924623115575, 1.2190954773869338`], 
      Hue[0.1, 0.7035175879396982, 1.2190954773869338`], 
      Hue[0.1, 0.7085427135678389, 1.2190954773869338`], 
      Hue[0.1, 0.7135678391959798, 1.2190954773869338`], 
      Hue[0.1, 0.7185929648241205, 1.2190954773869338`], 
      Hue[0.1, 0.7236180904522612, 1.2190954773869338`], 
      Hue[0.1, 0.7286432160804021, 1.2190954773869338`], 
      Hue[0.1, 0.7336683417085428, 1.2190954773869338`], 
      Hue[0.1, 0.7386934673366835, 1.2190954773869338`], 
      Hue[0.1, 0.7437185929648243, 1.2190954773869338`], 
      Hue[0.1, 0.7487437185929651, 1.2190954773869338`], 
      Hue[0.1, 0.7537688442211058, 1.2190954773869338`], 
      Hue[0.1, 0.7587939698492466, 1.2190954773869338`], 
      Hue[0.1, 0.7638190954773874, 1.2190954773869338`], 
      Hue[0.1, 0.7688442211055281, 1.2190954773869338`], 
      Hue[0.1, 0.7738693467336689, 1.2190954773869338`], 
      Hue[0.1, 0.7788944723618096, 1.2190954773869338`], 
      Hue[0.1, 0.7839195979899504, 1.2190954773869338`], 
      Hue[0.1, 0.7889447236180911, 1.2190954773869338`], 
      Hue[0.1, 0.7939698492462319, 1.2190954773869338`], 
      Hue[0.1, 0.7989949748743727, 1.2190954773869338`], 
      Hue[0.1, 0.8040201005025134, 1.2190954773869338`], 
      Hue[0.1, 0.8090452261306542, 1.2190954773869338`], 
      Hue[0.1, 0.8140703517587949, 1.2190954773869338`], 
      Hue[0.1, 0.8190954773869357, 1.2190954773869338`], 
      Hue[0.1, 0.8241206030150765, 1.2190954773869338`], 
      Hue[0.1, 0.8291457286432172, 1.2190954773869338`], 
      Hue[0.1, 0.834170854271358, 1.2190954773869338`], 
      Hue[0.1, 0.8391959798994988, 1.2190954773869338`], 
      Hue[0.1, 0.8442211055276395, 1.2190954773869338`], 
      Hue[0.1, 0.8492462311557802, 1.2190954773869338`], 
      Hue[0.1, 0.8542713567839211, 1.2190954773869338`], 
      Hue[0.1, 0.8592964824120618, 1.2190954773869338`], 
      Hue[0.1, 0.8643216080402025, 1.2190954773869338`], 
      Hue[0.1, 0.8693467336683434, 1.2190954773869338`], 
      Hue[0.1, 0.8743718592964841, 1.2190954773869338`], 
      Hue[0.1, 0.8793969849246248, 1.2190954773869338`], 
      Hue[0.1, 0.8844221105527657, 1.2190954773869338`], 
      Hue[0.1, 0.8894472361809064, 1.2190954773869338`], 
      Hue[0.1, 0.8944723618090471, 1.2190954773869338`], 
      Hue[0.1, 0.8994974874371879, 1.2190954773869338`], 
      Hue[0.1, 0.9045226130653287, 1.2190954773869338`], 
      Hue[0.1, 0.9095477386934694, 1.2190954773869338`], 
      Hue[0.1, 0.9145728643216102, 1.2190954773869338`], 
      Hue[0.1, 0.919597989949751, 1.2190954773869338`], 
      Hue[0.1, 0.9246231155778917, 1.2190954773869338`], 
      Hue[0.1, 0.9296482412060324, 1.2190954773869338`], 
      Hue[0.1, 0.9346733668341732, 1.2190954773869338`], 
      Hue[0.1, 0.939698492462314, 1.2190954773869338`], 
      Hue[0.1, 0.9447236180904547, 1.2190954773869338`], 
      Hue[0.1, 0.9497487437185955, 1.2190954773869338`], 
      Hue[0.1, 0.9547738693467362, 1.2190954773869338`], 
      Hue[0.1, 0.959798994974877, 1.2190954773869338`], 
      Hue[0.1, 0.9648241206030178, 1.2190954773869338`], 
      Hue[0.1, 0.9698492462311585, 1.2190954773869338`], 
      Hue[0.1, 0.9748743718592993, 1.2190954773869338`], 
      Hue[0.1, 0.9798994974874401, 1.2190954773869338`], 
      Hue[0.1, 0.9849246231155808, 1.2190954773869338`], 
      Hue[0.1, 0.9899497487437215, 1.2190954773869338`], 
      Hue[0.1, 0.9949748743718624, 1.2190954773869338`], 
      Hue[0.1, 1., 1.2190954773869338`], 
      Hue[0.1, 0., 1.2241206030150744`], 
      Hue[0.1, 0.005025125628140704, 1.2241206030150744`], 
      Hue[0.1, 0.010050251256281407`, 1.2241206030150744`], 
      Hue[0.1, 0.015075376884422112`, 1.2241206030150744`], 
      Hue[0.1, 0.020100502512562814`, 1.2241206030150744`], 
      Hue[0.1, 0.02512562814070352, 1.2241206030150744`], 
      Hue[0.1, 0.030150753768844223`, 1.2241206030150744`], 
      Hue[0.1, 0.035175879396984924`, 1.2241206030150744`], 
      Hue[0.1, 0.04020100502512563, 1.2241206030150744`], 
      Hue[0.1, 0.04522613065326634, 1.2241206030150744`], 
      Hue[0.1, 0.050251256281407045`, 1.2241206030150744`], 
      Hue[0.1, 0.055276381909547756`, 1.2241206030150744`], 
      Hue[0.1, 0.06030150753768846, 1.2241206030150744`], 
      Hue[0.1, 0.06532663316582916, 1.2241206030150744`], 
      Hue[0.1, 0.07035175879396988, 1.2241206030150744`], 
      Hue[0.1, 0.07537688442211059, 1.2241206030150744`], 
      Hue[0.1, 0.0804020100502513, 1.2241206030150744`], 
      Hue[0.1, 0.085427135678392, 1.2241206030150744`], 
      Hue[0.1, 0.09045226130653271, 1.2241206030150744`], 
      Hue[0.1, 0.09547738693467342, 1.2241206030150744`], 
      Hue[0.1, 0.10050251256281413`, 1.2241206030150744`], 
      Hue[0.1, 0.10552763819095483`, 1.2241206030150744`], 
      Hue[0.1, 0.11055276381909554`, 1.2241206030150744`], 
      Hue[0.1, 0.11557788944723625`, 1.2241206030150744`], 
      Hue[0.1, 0.12060301507537696`, 1.2241206030150744`], 
      Hue[0.1, 0.12562814070351766`, 1.2241206030150744`], 
      Hue[0.1, 0.13065326633165839`, 1.2241206030150744`], 
      Hue[0.1, 0.13567839195979908`, 1.2241206030150744`], 
      Hue[0.1, 0.14070351758793978`, 1.2241206030150744`], 
      Hue[0.1, 0.1457286432160805, 1.2241206030150744`], 
      Hue[0.1, 0.1507537688442212, 1.2241206030150744`], 
      Hue[0.1, 0.1557788944723619, 1.2241206030150744`], 
      Hue[0.1, 0.16080402010050263`, 1.2241206030150744`], 
      Hue[0.1, 0.16582914572864332`, 1.2241206030150744`], 
      Hue[0.1, 0.170854271356784, 1.2241206030150744`], 
      Hue[0.1, 0.1758793969849247, 1.2241206030150744`], 
      Hue[0.1, 0.1809045226130654, 1.2241206030150744`], 
      Hue[0.1, 0.18592964824120609`, 1.2241206030150744`], 
      Hue[0.1, 0.19095477386934676`, 1.2241206030150744`], 
      Hue[0.1, 0.19597989949748745`, 1.2241206030150744`], 
      Hue[0.1, 0.20100502512562815`, 1.2241206030150744`], 
      Hue[0.1, 0.20603015075376885`, 1.2241206030150744`], 
      Hue[0.1, 0.21105527638190952`, 1.2241206030150744`], 
      Hue[0.1, 0.21608040201005022`, 1.2241206030150744`], 
      Hue[0.1, 0.2211055276381909, 1.2241206030150744`], 
      Hue[0.1, 0.2261306532663316, 1.2241206030150744`], 
      Hue[0.1, 0.23115577889447228`, 1.2241206030150744`], 
      Hue[0.1, 0.23618090452261298`, 1.2241206030150744`], 
      Hue[0.1, 0.24120603015075368`, 1.2241206030150744`], 
      Hue[0.1, 0.24623115577889435`, 1.2241206030150744`], 
      Hue[0.1, 0.25125628140703504`, 1.2241206030150744`], 
      Hue[0.1, 0.2562814070351757, 1.2241206030150744`], 
      Hue[0.1, 0.26130653266331644`, 1.2241206030150744`], 
      Hue[0.1, 0.2663316582914571, 1.2241206030150744`], 
      Hue[0.1, 0.27135678391959783`, 1.2241206030150744`], 
      Hue[0.1, 0.2763819095477385, 1.2241206030150744`], 
      Hue[0.1, 0.28140703517587917`, 1.2241206030150744`], 
      Hue[0.1, 0.2864321608040199, 1.2241206030150744`], 
      Hue[0.1, 0.29145728643216057`, 1.2241206030150744`], 
      Hue[0.1, 0.29648241206030124`, 1.2241206030150744`], 
      Hue[0.1, 0.30150753768844196`, 1.2241206030150744`], 
      Hue[0.1, 0.30653266331658263`, 1.2241206030150744`], 
      Hue[0.1, 0.31155778894472336`, 1.2241206030150744`], 
      Hue[0.1, 0.316582914572864, 1.2241206030150744`], 
      Hue[0.1, 0.32160804020100475`, 1.2241206030150744`], 
      Hue[0.1, 0.3266331658291454, 1.2241206030150744`], 
      Hue[0.1, 0.33165829145728615`, 1.2241206030150744`], 
      Hue[0.1, 0.3366834170854268, 1.2241206030150744`], 
      Hue[0.1, 0.3417085427135675, 1.2241206030150744`], 
      Hue[0.1, 0.3467336683417082, 1.2241206030150744`], 
      Hue[0.1, 0.3517587939698489, 1.2241206030150744`], 
      Hue[0.1, 0.3567839195979896, 1.2241206030150744`], 
      Hue[0.1, 0.3618090452261303, 1.2241206030150744`], 
      Hue[0.1, 0.36683417085427095`, 1.2241206030150744`], 
      Hue[0.1, 0.37185929648241167`, 1.2241206030150744`], 
      Hue[0.1, 0.37688442211055234`, 1.2241206030150744`], 
      Hue[0.1, 0.381909547738693, 1.2241206030150744`], 
      Hue[0.1, 0.38693467336683374`, 1.2241206030150744`], 
      Hue[0.1, 0.3919597989949744, 1.2241206030150744`], 
      Hue[0.1, 0.39698492462311513`, 1.2241206030150744`], 
      Hue[0.1, 0.4020100502512558, 1.2241206030150744`], 
      Hue[0.1, 0.40703517587939647`, 1.2241206030150744`], 
      Hue[0.1, 0.4120603015075372, 1.2241206030150744`], 
      Hue[0.1, 0.41708542713567787`, 1.2241206030150744`], 
      Hue[0.1, 0.42211055276381854`, 1.2241206030150744`], 
      Hue[0.1, 0.42713567839195926`, 1.2241206030150744`], 
      Hue[0.1, 0.43216080402009993`, 1.2241206030150744`], 
      Hue[0.1, 0.4371859296482406, 1.2241206030150744`], 
      Hue[0.1, 0.4422110552763813, 1.2241206030150744`], 
      Hue[0.1, 0.447236180904522, 1.2241206030150744`], 
      Hue[0.1, 0.4522613065326627, 1.2241206030150744`], 
      Hue[0.1, 0.4572864321608034, 1.2241206030150744`], 
      Hue[0.1, 0.46231155778894406`, 1.2241206030150744`], 
      Hue[0.1, 0.4673366834170848, 1.2241206030150744`], 
      Hue[0.1, 0.47236180904522546`, 1.2241206030150744`], 
      Hue[0.1, 0.4773869346733661, 1.2241206030150744`], 
      Hue[0.1, 0.48241206030150685`, 1.2241206030150744`], 
      Hue[0.1, 0.4874371859296475, 1.2241206030150744`], 
      Hue[0.1, 0.49246231155778825`, 1.2241206030150744`], 
      Hue[0.1, 0.4974874371859289, 1.2241206030150744`], 
      Hue[0.1, 0.5025125628140696, 1.2241206030150744`], 
      Hue[0.1, 0.5075376884422103, 1.2241206030150744`], 
      Hue[0.1, 0.512562814070351, 1.2241206030150744`], 
      Hue[0.1, 0.5175879396984917, 1.2241206030150744`], 
      Hue[0.1, 0.5226130653266323, 1.2241206030150744`], 
      Hue[0.1, 0.527638190954773, 1.2241206030150744`], 
      Hue[0.1, 0.5326633165829138, 1.2241206030150744`], 
      Hue[0.1, 0.5376884422110544, 1.2241206030150744`], 
      Hue[0.1, 0.5427135678391951, 1.2241206030150744`], 
      Hue[0.1, 0.5477386934673358, 1.2241206030150744`], 
      Hue[0.1, 0.5527638190954766, 1.2241206030150744`], 
      Hue[0.1, 0.5577889447236172, 1.2241206030150744`], 
      Hue[0.1, 0.5628140703517579, 1.2241206030150744`], 
      Hue[0.1, 0.5678391959798986, 1.2241206030150744`], 
      Hue[0.1, 0.5728643216080392, 1.2241206030150744`], 
      Hue[0.1, 0.57788944723618, 1.2241206030150744`], 
      Hue[0.1, 0.5829145728643207, 1.2241206030150744`], 
      Hue[0.1, 0.5879396984924613, 1.2241206030150744`], 
      Hue[0.1, 0.592964824120602, 1.2241206030150744`], 
      Hue[0.1, 0.5979899497487428, 1.2241206030150744`], 
      Hue[0.1, 0.6030150753768834, 1.2241206030150744`], 
      Hue[0.1, 0.6080402010050241, 1.2241206030150744`], 
      Hue[0.1, 0.6130653266331648, 1.2241206030150744`], 
      Hue[0.1, 0.6180904522613054, 1.2241206030150744`], 
      Hue[0.1, 0.6231155778894462, 1.2241206030150744`], 
      Hue[0.1, 0.6281407035175869, 1.2241206030150744`], 
      Hue[0.1, 0.6331658291457275, 1.2241206030150744`], 
      Hue[0.1, 0.6381909547738683, 1.2241206030150744`], 
      Hue[0.1, 0.6432160804020091, 1.2241206030150744`], 
      Hue[0.1, 0.6482412060301498, 1.2241206030150744`], 
      Hue[0.1, 0.6532663316582906, 1.2241206030150744`], 
      Hue[0.1, 0.6582914572864313, 1.2241206030150744`], 
      Hue[0.1, 0.6633165829145721, 1.2241206030150744`], 
      Hue[0.1, 0.6683417085427129, 1.2241206030150744`], 
      Hue[0.1, 0.6733668341708536, 1.2241206030150744`], 
      Hue[0.1, 0.6783919597989944, 1.2241206030150744`], 
      Hue[0.1, 0.6834170854271352, 1.2241206030150744`], 
      Hue[0.1, 0.6884422110552759, 1.2241206030150744`], 
      Hue[0.1, 0.6934673366834166, 1.2241206030150744`], 
      Hue[0.1, 0.6984924623115575, 1.2241206030150744`], 
      Hue[0.1, 0.7035175879396982, 1.2241206030150744`], 
      Hue[0.1, 0.7085427135678389, 1.2241206030150744`], 
      Hue[0.1, 0.7135678391959798, 1.2241206030150744`], 
      Hue[0.1, 0.7185929648241205, 1.2241206030150744`], 
      Hue[0.1, 0.7236180904522612, 1.2241206030150744`], 
      Hue[0.1, 0.7286432160804021, 1.2241206030150744`], 
      Hue[0.1, 0.7336683417085428, 1.2241206030150744`], 
      Hue[0.1, 0.7386934673366835, 1.2241206030150744`], 
      Hue[0.1, 0.7437185929648243, 1.2241206030150744`], 
      Hue[0.1, 0.7487437185929651, 1.2241206030150744`], 
      Hue[0.1, 0.7537688442211058, 1.2241206030150744`], 
      Hue[0.1, 0.7587939698492466, 1.2241206030150744`], 
      Hue[0.1, 0.7638190954773874, 1.2241206030150744`], 
      Hue[0.1, 0.7688442211055281, 1.2241206030150744`], 
      Hue[0.1, 0.7738693467336689, 1.2241206030150744`], 
      Hue[0.1, 0.7788944723618096, 1.2241206030150744`], 
      Hue[0.1, 0.7839195979899504, 1.2241206030150744`], 
      Hue[0.1, 0.7889447236180911, 1.2241206030150744`], 
      Hue[0.1, 0.7939698492462319, 1.2241206030150744`], 
      Hue[0.1, 0.7989949748743727, 1.2241206030150744`], 
      Hue[0.1, 0.8040201005025134, 1.2241206030150744`], 
      Hue[0.1, 0.8090452261306542, 1.2241206030150744`], 
      Hue[0.1, 0.8140703517587949, 1.2241206030150744`], 
      Hue[0.1, 0.8190954773869357, 1.2241206030150744`], 
      Hue[0.1, 0.8241206030150765, 1.2241206030150744`], 
      Hue[0.1, 0.8291457286432172, 1.2241206030150744`], 
      Hue[0.1, 0.834170854271358, 1.2241206030150744`], 
      Hue[0.1, 0.8391959798994988, 1.2241206030150744`], 
      Hue[0.1, 0.8442211055276395, 1.2241206030150744`], 
      Hue[0.1, 0.8492462311557802, 1.2241206030150744`], 
      Hue[0.1, 0.8542713567839211, 1.2241206030150744`], 
      Hue[0.1, 0.8592964824120618, 1.2241206030150744`], 
      Hue[0.1, 0.8643216080402025, 1.2241206030150744`], 
      Hue[0.1, 0.8693467336683434, 1.2241206030150744`], 
      Hue[0.1, 0.8743718592964841, 1.2241206030150744`], 
      Hue[0.1, 0.8793969849246248, 1.2241206030150744`], 
      Hue[0.1, 0.8844221105527657, 1.2241206030150744`], 
      Hue[0.1, 0.8894472361809064, 1.2241206030150744`], 
      Hue[0.1, 0.8944723618090471, 1.2241206030150744`], 
      Hue[0.1, 0.8994974874371879, 1.2241206030150744`], 
      Hue[0.1, 0.9045226130653287, 1.2241206030150744`], 
      Hue[0.1, 0.9095477386934694, 1.2241206030150744`], 
      Hue[0.1, 0.9145728643216102, 1.2241206030150744`], 
      Hue[0.1, 0.919597989949751, 1.2241206030150744`], 
      Hue[0.1, 0.9246231155778917, 1.2241206030150744`], 
      Hue[0.1, 0.9296482412060324, 1.2241206030150744`], 
      Hue[0.1, 0.9346733668341732, 1.2241206030150744`], 
      Hue[0.1, 0.939698492462314, 1.2241206030150744`], 
      Hue[0.1, 0.9447236180904547, 1.2241206030150744`], 
      Hue[0.1, 0.9497487437185955, 1.2241206030150744`], 
      Hue[0.1, 0.9547738693467362, 1.2241206030150744`], 
      Hue[0.1, 0.959798994974877, 1.2241206030150744`], 
      Hue[0.1, 0.9648241206030178, 1.2241206030150744`], 
      Hue[0.1, 0.9698492462311585, 1.2241206030150744`], 
      Hue[0.1, 0.9748743718592993, 1.2241206030150744`], 
      Hue[0.1, 0.9798994974874401, 1.2241206030150744`], 
      Hue[0.1, 0.9849246231155808, 1.2241206030150744`], 
      Hue[0.1, 0.9899497487437215, 1.2241206030150744`], 
      Hue[0.1, 0.9949748743718624, 1.2241206030150744`], 
      Hue[0.1, 1., 1.2241206030150744`], 
      Hue[0.1, 0., 1.2291457286432153`], 
      Hue[0.1, 0.005025125628140704, 1.2291457286432153`], 
      Hue[0.1, 0.010050251256281407`, 1.2291457286432153`], 
      Hue[0.1, 0.015075376884422112`, 1.2291457286432153`], 
      Hue[0.1, 0.020100502512562814`, 1.2291457286432153`], 
      Hue[0.1, 0.02512562814070352, 1.2291457286432153`], 
      Hue[0.1, 0.030150753768844223`, 1.2291457286432153`], 
      Hue[0.1, 0.035175879396984924`, 1.2291457286432153`], 
      Hue[0.1, 0.04020100502512563, 1.2291457286432153`], 
      Hue[0.1, 0.04522613065326634, 1.2291457286432153`], 
      Hue[0.1, 0.050251256281407045`, 1.2291457286432153`], 
      Hue[0.1, 0.055276381909547756`, 1.2291457286432153`], 
      Hue[0.1, 0.06030150753768846, 1.2291457286432153`], 
      Hue[0.1, 0.06532663316582916, 1.2291457286432153`], 
      Hue[0.1, 0.07035175879396988, 1.2291457286432153`], 
      Hue[0.1, 0.07537688442211059, 1.2291457286432153`], 
      Hue[0.1, 0.0804020100502513, 1.2291457286432153`], 
      Hue[0.1, 0.085427135678392, 1.2291457286432153`], 
      Hue[0.1, 0.09045226130653271, 1.2291457286432153`], 
      Hue[0.1, 0.09547738693467342, 1.2291457286432153`], 
      Hue[0.1, 0.10050251256281413`, 1.2291457286432153`], 
      Hue[0.1, 0.10552763819095483`, 1.2291457286432153`], 
      Hue[0.1, 0.11055276381909554`, 1.2291457286432153`], 
      Hue[0.1, 0.11557788944723625`, 1.2291457286432153`], 
      Hue[0.1, 0.12060301507537696`, 1.2291457286432153`], 
      Hue[0.1, 0.12562814070351766`, 1.2291457286432153`], 
      Hue[0.1, 0.13065326633165839`, 1.2291457286432153`], 
      Hue[0.1, 0.13567839195979908`, 1.2291457286432153`], 
      Hue[0.1, 0.14070351758793978`, 1.2291457286432153`], 
      Hue[0.1, 0.1457286432160805, 1.2291457286432153`], 
      Hue[0.1, 0.1507537688442212, 1.2291457286432153`], 
      Hue[0.1, 0.1557788944723619, 1.2291457286432153`], 
      Hue[0.1, 0.16080402010050263`, 1.2291457286432153`], 
      Hue[0.1, 0.16582914572864332`, 1.2291457286432153`], 
      Hue[0.1, 0.170854271356784, 1.2291457286432153`], 
      Hue[0.1, 0.1758793969849247, 1.2291457286432153`], 
      Hue[0.1, 0.1809045226130654, 1.2291457286432153`], 
      Hue[0.1, 0.18592964824120609`, 1.2291457286432153`], 
      Hue[0.1, 0.19095477386934676`, 1.2291457286432153`], 
      Hue[0.1, 0.19597989949748745`, 1.2291457286432153`], 
      Hue[0.1, 0.20100502512562815`, 1.2291457286432153`], 
      Hue[0.1, 0.20603015075376885`, 1.2291457286432153`], 
      Hue[0.1, 0.21105527638190952`, 1.2291457286432153`], 
      Hue[0.1, 0.21608040201005022`, 1.2291457286432153`], 
      Hue[0.1, 0.2211055276381909, 1.2291457286432153`], 
      Hue[0.1, 0.2261306532663316, 1.2291457286432153`], 
      Hue[0.1, 0.23115577889447228`, 1.2291457286432153`], 
      Hue[0.1, 0.23618090452261298`, 1.2291457286432153`], 
      Hue[0.1, 0.24120603015075368`, 1.2291457286432153`], 
      Hue[0.1, 0.24623115577889435`, 1.2291457286432153`], 
      Hue[0.1, 0.25125628140703504`, 1.2291457286432153`], 
      Hue[0.1, 0.2562814070351757, 1.2291457286432153`], 
      Hue[0.1, 0.26130653266331644`, 1.2291457286432153`], 
      Hue[0.1, 0.2663316582914571, 1.2291457286432153`], 
      Hue[0.1, 0.27135678391959783`, 1.2291457286432153`], 
      Hue[0.1, 0.2763819095477385, 1.2291457286432153`], 
      Hue[0.1, 0.28140703517587917`, 1.2291457286432153`], 
      Hue[0.1, 0.2864321608040199, 1.2291457286432153`], 
      Hue[0.1, 0.29145728643216057`, 1.2291457286432153`], 
      Hue[0.1, 0.29648241206030124`, 1.2291457286432153`], 
      Hue[0.1, 0.30150753768844196`, 1.2291457286432153`], 
      Hue[0.1, 0.30653266331658263`, 1.2291457286432153`], 
      Hue[0.1, 0.31155778894472336`, 1.2291457286432153`], 
      Hue[0.1, 0.316582914572864, 1.2291457286432153`], 
      Hue[0.1, 0.32160804020100475`, 1.2291457286432153`], 
      Hue[0.1, 0.3266331658291454, 1.2291457286432153`], 
      Hue[0.1, 0.33165829145728615`, 1.2291457286432153`], 
      Hue[0.1, 0.3366834170854268, 1.2291457286432153`], 
      Hue[0.1, 0.3417085427135675, 1.2291457286432153`], 
      Hue[0.1, 0.3467336683417082, 1.2291457286432153`], 
      Hue[0.1, 0.3517587939698489, 1.2291457286432153`], 
      Hue[0.1, 0.3567839195979896, 1.2291457286432153`], 
      Hue[0.1, 0.3618090452261303, 1.2291457286432153`], 
      Hue[0.1, 0.36683417085427095`, 1.2291457286432153`], 
      Hue[0.1, 0.37185929648241167`, 1.2291457286432153`], 
      Hue[0.1, 0.37688442211055234`, 1.2291457286432153`], 
      Hue[0.1, 0.381909547738693, 1.2291457286432153`], 
      Hue[0.1, 0.38693467336683374`, 1.2291457286432153`], 
      Hue[0.1, 0.3919597989949744, 1.2291457286432153`], 
      Hue[0.1, 0.39698492462311513`, 1.2291457286432153`], 
      Hue[0.1, 0.4020100502512558, 1.2291457286432153`], 
      Hue[0.1, 0.40703517587939647`, 1.2291457286432153`], 
      Hue[0.1, 0.4120603015075372, 1.2291457286432153`], 
      Hue[0.1, 0.41708542713567787`, 1.2291457286432153`], 
      Hue[0.1, 0.42211055276381854`, 1.2291457286432153`], 
      Hue[0.1, 0.42713567839195926`, 1.2291457286432153`], 
      Hue[0.1, 0.43216080402009993`, 1.2291457286432153`], 
      Hue[0.1, 0.4371859296482406, 1.2291457286432153`], 
      Hue[0.1, 0.4422110552763813, 1.2291457286432153`], 
      Hue[0.1, 0.447236180904522, 1.2291457286432153`], 
      Hue[0.1, 0.4522613065326627, 1.2291457286432153`], 
      Hue[0.1, 0.4572864321608034, 1.2291457286432153`], 
      Hue[0.1, 0.46231155778894406`, 1.2291457286432153`], 
      Hue[0.1, 0.4673366834170848, 1.2291457286432153`], 
      Hue[0.1, 0.47236180904522546`, 1.2291457286432153`], 
      Hue[0.1, 0.4773869346733661, 1.2291457286432153`], 
      Hue[0.1, 0.48241206030150685`, 1.2291457286432153`], 
      Hue[0.1, 0.4874371859296475, 1.2291457286432153`], 
      Hue[0.1, 0.49246231155778825`, 1.2291457286432153`], 
      Hue[0.1, 0.4974874371859289, 1.2291457286432153`], 
      Hue[0.1, 0.5025125628140696, 1.2291457286432153`], 
      Hue[0.1, 0.5075376884422103, 1.2291457286432153`], 
      Hue[0.1, 0.512562814070351, 1.2291457286432153`], 
      Hue[0.1, 0.5175879396984917, 1.2291457286432153`], 
      Hue[0.1, 0.5226130653266323, 1.2291457286432153`], 
      Hue[0.1, 0.527638190954773, 1.2291457286432153`], 
      Hue[0.1, 0.5326633165829138, 1.2291457286432153`], 
      Hue[0.1, 0.5376884422110544, 1.2291457286432153`], 
      Hue[0.1, 0.5427135678391951, 1.2291457286432153`], 
      Hue[0.1, 0.5477386934673358, 1.2291457286432153`], 
      Hue[0.1, 0.5527638190954766, 1.2291457286432153`], 
      Hue[0.1, 0.5577889447236172, 1.2291457286432153`], 
      Hue[0.1, 0.5628140703517579, 1.2291457286432153`], 
      Hue[0.1, 0.5678391959798986, 1.2291457286432153`], 
      Hue[0.1, 0.5728643216080392, 1.2291457286432153`], 
      Hue[0.1, 0.57788944723618, 1.2291457286432153`], 
      Hue[0.1, 0.5829145728643207, 1.2291457286432153`], 
      Hue[0.1, 0.5879396984924613, 1.2291457286432153`], 
      Hue[0.1, 0.592964824120602, 1.2291457286432153`], 
      Hue[0.1, 0.5979899497487428, 1.2291457286432153`], 
      Hue[0.1, 0.6030150753768834, 1.2291457286432153`], 
      Hue[0.1, 0.6080402010050241, 1.2291457286432153`], 
      Hue[0.1, 0.6130653266331648, 1.2291457286432153`], 
      Hue[0.1, 0.6180904522613054, 1.2291457286432153`], 
      Hue[0.1, 0.6231155778894462, 1.2291457286432153`], 
      Hue[0.1, 0.6281407035175869, 1.2291457286432153`], 
      Hue[0.1, 0.6331658291457275, 1.2291457286432153`], 
      Hue[0.1, 0.6381909547738683, 1.2291457286432153`], 
      Hue[0.1, 0.6432160804020091, 1.2291457286432153`], 
      Hue[0.1, 0.6482412060301498, 1.2291457286432153`], 
      Hue[0.1, 0.6532663316582906, 1.2291457286432153`], 
      Hue[0.1, 0.6582914572864313, 1.2291457286432153`], 
      Hue[0.1, 0.6633165829145721, 1.2291457286432153`], 
      Hue[0.1, 0.6683417085427129, 1.2291457286432153`], 
      Hue[0.1, 0.6733668341708536, 1.2291457286432153`], 
      Hue[0.1, 0.6783919597989944, 1.2291457286432153`], 
      Hue[0.1, 0.6834170854271352, 1.2291457286432153`], 
      Hue[0.1, 0.6884422110552759, 1.2291457286432153`], 
      Hue[0.1, 0.6934673366834166, 1.2291457286432153`], 
      Hue[0.1, 0.6984924623115575, 1.2291457286432153`], 
      Hue[0.1, 0.7035175879396982, 1.2291457286432153`], 
      Hue[0.1, 0.7085427135678389, 1.2291457286432153`], 
      Hue[0.1, 0.7135678391959798, 1.2291457286432153`], 
      Hue[0.1, 0.7185929648241205, 1.2291457286432153`], 
      Hue[0.1, 0.7236180904522612, 1.2291457286432153`], 
      Hue[0.1, 0.7286432160804021, 1.2291457286432153`], 
      Hue[0.1, 0.7336683417085428, 1.2291457286432153`], 
      Hue[0.1, 0.7386934673366835, 1.2291457286432153`], 
      Hue[0.1, 0.7437185929648243, 1.2291457286432153`], 
      Hue[0.1, 0.7487437185929651, 1.2291457286432153`], 
      Hue[0.1, 0.7537688442211058, 1.2291457286432153`], 
      Hue[0.1, 0.7587939698492466, 1.2291457286432153`], 
      Hue[0.1, 0.7638190954773874, 1.2291457286432153`], 
      Hue[0.1, 0.7688442211055281, 1.2291457286432153`], 
      Hue[0.1, 0.7738693467336689, 1.2291457286432153`], 
      Hue[0.1, 0.7788944723618096, 1.2291457286432153`], 
      Hue[0.1, 0.7839195979899504, 1.2291457286432153`], 
      Hue[0.1, 0.7889447236180911, 1.2291457286432153`], 
      Hue[0.1, 0.7939698492462319, 1.2291457286432153`], 
      Hue[0.1, 0.7989949748743727, 1.2291457286432153`], 
      Hue[0.1, 0.8040201005025134, 1.2291457286432153`], 
      Hue[0.1, 0.8090452261306542, 1.2291457286432153`], 
      Hue[0.1, 0.8140703517587949, 1.2291457286432153`], 
      Hue[0.1, 0.8190954773869357, 1.2291457286432153`], 
      Hue[0.1, 0.8241206030150765, 1.2291457286432153`], 
      Hue[0.1, 0.8291457286432172, 1.2291457286432153`], 
      Hue[0.1, 0.834170854271358, 1.2291457286432153`], 
      Hue[0.1, 0.8391959798994988, 1.2291457286432153`], 
      Hue[0.1, 0.8442211055276395, 1.2291457286432153`], 
      Hue[0.1, 0.8492462311557802, 1.2291457286432153`], 
      Hue[0.1, 0.8542713567839211, 1.2291457286432153`], 
      Hue[0.1, 0.8592964824120618, 1.2291457286432153`], 
      Hue[0.1, 0.8643216080402025, 1.2291457286432153`], 
      Hue[0.1, 0.8693467336683434, 1.2291457286432153`], 
      Hue[0.1, 0.8743718592964841, 1.2291457286432153`], 
      Hue[0.1, 0.8793969849246248, 1.2291457286432153`], 
      Hue[0.1, 0.8844221105527657, 1.2291457286432153`], 
      Hue[0.1, 0.8894472361809064, 1.2291457286432153`], 
      Hue[0.1, 0.8944723618090471, 1.2291457286432153`], 
      Hue[0.1, 0.8994974874371879, 1.2291457286432153`], 
      Hue[0.1, 0.9045226130653287, 1.2291457286432153`], 
      Hue[0.1, 0.9095477386934694, 1.2291457286432153`], 
      Hue[0.1, 0.9145728643216102, 1.2291457286432153`], 
      Hue[0.1, 0.919597989949751, 1.2291457286432153`], 
      Hue[0.1, 0.9246231155778917, 1.2291457286432153`], 
      Hue[0.1, 0.9296482412060324, 1.2291457286432153`], 
      Hue[0.1, 0.9346733668341732, 1.2291457286432153`], 
      Hue[0.1, 0.939698492462314, 1.2291457286432153`], 
      Hue[0.1, 0.9447236180904547, 1.2291457286432153`], 
      Hue[0.1, 0.9497487437185955, 1.2291457286432153`], 
      Hue[0.1, 0.9547738693467362, 1.2291457286432153`], 
      Hue[0.1, 0.959798994974877, 1.2291457286432153`], 
      Hue[0.1, 0.9648241206030178, 1.2291457286432153`], 
      Hue[0.1, 0.9698492462311585, 1.2291457286432153`], 
      Hue[0.1, 0.9748743718592993, 1.2291457286432153`], 
      Hue[0.1, 0.9798994974874401, 1.2291457286432153`], 
      Hue[0.1, 0.9849246231155808, 1.2291457286432153`], 
      Hue[0.1, 0.9899497487437215, 1.2291457286432153`], 
      Hue[0.1, 0.9949748743718624, 1.2291457286432153`], 
      Hue[0.1, 1., 1.2291457286432153`], 
      Hue[0.1, 0., 1.234170854271356], 
      Hue[0.1, 0.005025125628140704, 1.234170854271356], 
      Hue[0.1, 0.010050251256281407`, 1.234170854271356], 
      Hue[0.1, 0.015075376884422112`, 1.234170854271356], 
      Hue[0.1, 0.020100502512562814`, 1.234170854271356], 
      Hue[0.1, 0.02512562814070352, 1.234170854271356], 
      Hue[0.1, 0.030150753768844223`, 1.234170854271356], 
      Hue[0.1, 0.035175879396984924`, 1.234170854271356], 
      Hue[0.1, 0.04020100502512563, 1.234170854271356], 
      Hue[0.1, 0.04522613065326634, 1.234170854271356], 
      Hue[0.1, 0.050251256281407045`, 1.234170854271356], 
      Hue[0.1, 0.055276381909547756`, 1.234170854271356], 
      Hue[0.1, 0.06030150753768846, 1.234170854271356], 
      Hue[0.1, 0.06532663316582916, 1.234170854271356], 
      Hue[0.1, 0.07035175879396988, 1.234170854271356], 
      Hue[0.1, 0.07537688442211059, 1.234170854271356], 
      Hue[0.1, 0.0804020100502513, 1.234170854271356], 
      Hue[0.1, 0.085427135678392, 1.234170854271356], 
      Hue[0.1, 0.09045226130653271, 1.234170854271356], 
      Hue[0.1, 0.09547738693467342, 1.234170854271356], 
      Hue[0.1, 0.10050251256281413`, 1.234170854271356], 
      Hue[0.1, 0.10552763819095483`, 1.234170854271356], 
      Hue[0.1, 0.11055276381909554`, 1.234170854271356], 
      Hue[0.1, 0.11557788944723625`, 1.234170854271356], 
      Hue[0.1, 0.12060301507537696`, 1.234170854271356], 
      Hue[0.1, 0.12562814070351766`, 1.234170854271356], 
      Hue[0.1, 0.13065326633165839`, 1.234170854271356], 
      Hue[0.1, 0.13567839195979908`, 1.234170854271356], 
      Hue[0.1, 0.14070351758793978`, 1.234170854271356], 
      Hue[0.1, 0.1457286432160805, 1.234170854271356], 
      Hue[0.1, 0.1507537688442212, 1.234170854271356], 
      Hue[0.1, 0.1557788944723619, 1.234170854271356], 
      Hue[0.1, 0.16080402010050263`, 1.234170854271356], 
      Hue[0.1, 0.16582914572864332`, 1.234170854271356], 
      Hue[0.1, 0.170854271356784, 1.234170854271356], 
      Hue[0.1, 0.1758793969849247, 1.234170854271356], 
      Hue[0.1, 0.1809045226130654, 1.234170854271356], 
      Hue[0.1, 0.18592964824120609`, 1.234170854271356], 
      Hue[0.1, 0.19095477386934676`, 1.234170854271356], 
      Hue[0.1, 0.19597989949748745`, 1.234170854271356], 
      Hue[0.1, 0.20100502512562815`, 1.234170854271356], 
      Hue[0.1, 0.20603015075376885`, 1.234170854271356], 
      Hue[0.1, 0.21105527638190952`, 1.234170854271356], 
      Hue[0.1, 0.21608040201005022`, 1.234170854271356], 
      Hue[0.1, 0.2211055276381909, 1.234170854271356], 
      Hue[0.1, 0.2261306532663316, 1.234170854271356], 
      Hue[0.1, 0.23115577889447228`, 1.234170854271356], 
      Hue[0.1, 0.23618090452261298`, 1.234170854271356], 
      Hue[0.1, 0.24120603015075368`, 1.234170854271356], 
      Hue[0.1, 0.24623115577889435`, 1.234170854271356], 
      Hue[0.1, 0.25125628140703504`, 1.234170854271356], 
      Hue[0.1, 0.2562814070351757, 1.234170854271356], 
      Hue[0.1, 0.26130653266331644`, 1.234170854271356], 
      Hue[0.1, 0.2663316582914571, 1.234170854271356], 
      Hue[0.1, 0.27135678391959783`, 1.234170854271356], 
      Hue[0.1, 0.2763819095477385, 1.234170854271356], 
      Hue[0.1, 0.28140703517587917`, 1.234170854271356], 
      Hue[0.1, 0.2864321608040199, 1.234170854271356], 
      Hue[0.1, 0.29145728643216057`, 1.234170854271356], 
      Hue[0.1, 0.29648241206030124`, 1.234170854271356], 
      Hue[0.1, 0.30150753768844196`, 1.234170854271356], 
      Hue[0.1, 0.30653266331658263`, 1.234170854271356], 
      Hue[0.1, 0.31155778894472336`, 1.234170854271356], 
      Hue[0.1, 0.316582914572864, 1.234170854271356], 
      Hue[0.1, 0.32160804020100475`, 1.234170854271356], 
      Hue[0.1, 0.3266331658291454, 1.234170854271356], 
      Hue[0.1, 0.33165829145728615`, 1.234170854271356], 
      Hue[0.1, 0.3366834170854268, 1.234170854271356], 
      Hue[0.1, 0.3417085427135675, 1.234170854271356], 
      Hue[0.1, 0.3467336683417082, 1.234170854271356], 
      Hue[0.1, 0.3517587939698489, 1.234170854271356], 
      Hue[0.1, 0.3567839195979896, 1.234170854271356], 
      Hue[0.1, 0.3618090452261303, 1.234170854271356], 
      Hue[0.1, 0.36683417085427095`, 1.234170854271356], 
      Hue[0.1, 0.37185929648241167`, 1.234170854271356], 
      Hue[0.1, 0.37688442211055234`, 1.234170854271356], 
      Hue[0.1, 0.381909547738693, 1.234170854271356], 
      Hue[0.1, 0.38693467336683374`, 1.234170854271356], 
      Hue[0.1, 0.3919597989949744, 1.234170854271356], 
      Hue[0.1, 0.39698492462311513`, 1.234170854271356], 
      Hue[0.1, 0.4020100502512558, 1.234170854271356], 
      Hue[0.1, 0.40703517587939647`, 1.234170854271356], 
      Hue[0.1, 0.4120603015075372, 1.234170854271356], 
      Hue[0.1, 0.41708542713567787`, 1.234170854271356], 
      Hue[0.1, 0.42211055276381854`, 1.234170854271356], 
      Hue[0.1, 0.42713567839195926`, 1.234170854271356], 
      Hue[0.1, 0.43216080402009993`, 1.234170854271356], 
      Hue[0.1, 0.4371859296482406, 1.234170854271356], 
      Hue[0.1, 0.4422110552763813, 1.234170854271356], 
      Hue[0.1, 0.447236180904522, 1.234170854271356], 
      Hue[0.1, 0.4522613065326627, 1.234170854271356], 
      Hue[0.1, 0.4572864321608034, 1.234170854271356], 
      Hue[0.1, 0.46231155778894406`, 1.234170854271356], 
      Hue[0.1, 0.4673366834170848, 1.234170854271356], 
      Hue[0.1, 0.47236180904522546`, 1.234170854271356], 
      Hue[0.1, 0.4773869346733661, 1.234170854271356], 
      Hue[0.1, 0.48241206030150685`, 1.234170854271356], 
      Hue[0.1, 0.4874371859296475, 1.234170854271356], 
      Hue[0.1, 0.49246231155778825`, 1.234170854271356], 
      Hue[0.1, 0.4974874371859289, 1.234170854271356], 
      Hue[0.1, 0.5025125628140696, 1.234170854271356], 
      Hue[0.1, 0.5075376884422103, 1.234170854271356], 
      Hue[0.1, 0.512562814070351, 1.234170854271356], 
      Hue[0.1, 0.5175879396984917, 1.234170854271356], 
      Hue[0.1, 0.5226130653266323, 1.234170854271356], 
      Hue[0.1, 0.527638190954773, 1.234170854271356], 
      Hue[0.1, 0.5326633165829138, 1.234170854271356], 
      Hue[0.1, 0.5376884422110544, 1.234170854271356], 
      Hue[0.1, 0.5427135678391951, 1.234170854271356], 
      Hue[0.1, 0.5477386934673358, 1.234170854271356], 
      Hue[0.1, 0.5527638190954766, 1.234170854271356], 
      Hue[0.1, 0.5577889447236172, 1.234170854271356], 
      Hue[0.1, 0.5628140703517579, 1.234170854271356], 
      Hue[0.1, 0.5678391959798986, 1.234170854271356], 
      Hue[0.1, 0.5728643216080392, 1.234170854271356], 
      Hue[0.1, 0.57788944723618, 1.234170854271356], 
      Hue[0.1, 0.5829145728643207, 1.234170854271356], 
      Hue[0.1, 0.5879396984924613, 1.234170854271356], 
      Hue[0.1, 0.592964824120602, 1.234170854271356], 
      Hue[0.1, 0.5979899497487428, 1.234170854271356], 
      Hue[0.1, 0.6030150753768834, 1.234170854271356], 
      Hue[0.1, 0.6080402010050241, 1.234170854271356], 
      Hue[0.1, 0.6130653266331648, 1.234170854271356], 
      Hue[0.1, 0.6180904522613054, 1.234170854271356], 
      Hue[0.1, 0.6231155778894462, 1.234170854271356], 
      Hue[0.1, 0.6281407035175869, 1.234170854271356], 
      Hue[0.1, 0.6331658291457275, 1.234170854271356], 
      Hue[0.1, 0.6381909547738683, 1.234170854271356], 
      Hue[0.1, 0.6432160804020091, 1.234170854271356], 
      Hue[0.1, 0.6482412060301498, 1.234170854271356], 
      Hue[0.1, 0.6532663316582906, 1.234170854271356], 
      Hue[0.1, 0.6582914572864313, 1.234170854271356], 
      Hue[0.1, 0.6633165829145721, 1.234170854271356], 
      Hue[0.1, 0.6683417085427129, 1.234170854271356], 
      Hue[0.1, 0.6733668341708536, 1.234170854271356], 
      Hue[0.1, 0.6783919597989944, 1.234170854271356], 
      Hue[0.1, 0.6834170854271352, 1.234170854271356], 
      Hue[0.1, 0.6884422110552759, 1.234170854271356], 
      Hue[0.1, 0.6934673366834166, 1.234170854271356], 
      Hue[0.1, 0.6984924623115575, 1.234170854271356], 
      Hue[0.1, 0.7035175879396982, 1.234170854271356], 
      Hue[0.1, 0.7085427135678389, 1.234170854271356], 
      Hue[0.1, 0.7135678391959798, 1.234170854271356], 
      Hue[0.1, 0.7185929648241205, 1.234170854271356], 
      Hue[0.1, 0.7236180904522612, 1.234170854271356], 
      Hue[0.1, 0.7286432160804021, 1.234170854271356], 
      Hue[0.1, 0.7336683417085428, 1.234170854271356], 
      Hue[0.1, 0.7386934673366835, 1.234170854271356], 
      Hue[0.1, 0.7437185929648243, 1.234170854271356], 
      Hue[0.1, 0.7487437185929651, 1.234170854271356], 
      Hue[0.1, 0.7537688442211058, 1.234170854271356], 
      Hue[0.1, 0.7587939698492466, 1.234170854271356], 
      Hue[0.1, 0.7638190954773874, 1.234170854271356], 
      Hue[0.1, 0.7688442211055281, 1.234170854271356], 
      Hue[0.1, 0.7738693467336689, 1.234170854271356], 
      Hue[0.1, 0.7788944723618096, 1.234170854271356], 
      Hue[0.1, 0.7839195979899504, 1.234170854271356], 
      Hue[0.1, 0.7889447236180911, 1.234170854271356], 
      Hue[0.1, 0.7939698492462319, 1.234170854271356], 
      Hue[0.1, 0.7989949748743727, 1.234170854271356], 
      Hue[0.1, 0.8040201005025134, 1.234170854271356], 
      Hue[0.1, 0.8090452261306542, 1.234170854271356], 
      Hue[0.1, 0.8140703517587949, 1.234170854271356], 
      Hue[0.1, 0.8190954773869357, 1.234170854271356], 
      Hue[0.1, 0.8241206030150765, 1.234170854271356], 
      Hue[0.1, 0.8291457286432172, 1.234170854271356], 
      Hue[0.1, 0.834170854271358, 1.234170854271356], 
      Hue[0.1, 0.8391959798994988, 1.234170854271356], 
      Hue[0.1, 0.8442211055276395, 1.234170854271356], 
      Hue[0.1, 0.8492462311557802, 1.234170854271356], 
      Hue[0.1, 0.8542713567839211, 1.234170854271356], 
      Hue[0.1, 0.8592964824120618, 1.234170854271356], 
      Hue[0.1, 0.8643216080402025, 1.234170854271356], 
      Hue[0.1, 0.8693467336683434, 1.234170854271356], 
      Hue[0.1, 0.8743718592964841, 1.234170854271356], 
      Hue[0.1, 0.8793969849246248, 1.234170854271356], 
      Hue[0.1, 0.8844221105527657, 1.234170854271356], 
      Hue[0.1, 0.8894472361809064, 1.234170854271356], 
      Hue[0.1, 0.8944723618090471, 1.234170854271356], 
      Hue[0.1, 0.8994974874371879, 1.234170854271356], 
      Hue[0.1, 0.9045226130653287, 1.234170854271356], 
      Hue[0.1, 0.9095477386934694, 1.234170854271356], 
      Hue[0.1, 0.9145728643216102, 1.234170854271356], 
      Hue[0.1, 0.919597989949751, 1.234170854271356], 
      Hue[0.1, 0.9246231155778917, 1.234170854271356], 
      Hue[0.1, 0.9296482412060324, 1.234170854271356], 
      Hue[0.1, 0.9346733668341732, 1.234170854271356], 
      Hue[0.1, 0.939698492462314, 1.234170854271356], 
      Hue[0.1, 0.9447236180904547, 1.234170854271356], 
      Hue[0.1, 0.9497487437185955, 1.234170854271356], 
      Hue[0.1, 0.9547738693467362, 1.234170854271356], 
      Hue[0.1, 0.959798994974877, 1.234170854271356], 
      Hue[0.1, 0.9648241206030178, 1.234170854271356], 
      Hue[0.1, 0.9698492462311585, 1.234170854271356], 
      Hue[0.1, 0.9748743718592993, 1.234170854271356], 
      Hue[0.1, 0.9798994974874401, 1.234170854271356], 
      Hue[0.1, 0.9849246231155808, 1.234170854271356], 
      Hue[0.1, 0.9899497487437215, 1.234170854271356], 
      Hue[0.1, 0.9949748743718624, 1.234170854271356], 
      Hue[0.1, 1., 1.234170854271356], 
      Hue[0.1, 0., 1.2391959798994967`], 
      Hue[0.1, 0.005025125628140704, 1.2391959798994967`], 
      Hue[0.1, 0.010050251256281407`, 1.2391959798994967`], 
      Hue[0.1, 0.015075376884422112`, 1.2391959798994967`], 
      Hue[0.1, 0.020100502512562814`, 1.2391959798994967`], 
      Hue[0.1, 0.02512562814070352, 1.2391959798994967`], 
      Hue[0.1, 0.030150753768844223`, 1.2391959798994967`], 
      Hue[0.1, 0.035175879396984924`, 1.2391959798994967`], 
      Hue[0.1, 0.04020100502512563, 1.2391959798994967`], 
      Hue[0.1, 0.04522613065326634, 1.2391959798994967`], 
      Hue[0.1, 0.050251256281407045`, 1.2391959798994967`], 
      Hue[0.1, 0.055276381909547756`, 1.2391959798994967`], 
      Hue[0.1, 0.06030150753768846, 1.2391959798994967`], 
      Hue[0.1, 0.06532663316582916, 1.2391959798994967`], 
      Hue[0.1, 0.07035175879396988, 1.2391959798994967`], 
      Hue[0.1, 0.07537688442211059, 1.2391959798994967`], 
      Hue[0.1, 0.0804020100502513, 1.2391959798994967`], 
      Hue[0.1, 0.085427135678392, 1.2391959798994967`], 
      Hue[0.1, 0.09045226130653271, 1.2391959798994967`], 
      Hue[0.1, 0.09547738693467342, 1.2391959798994967`], 
      Hue[0.1, 0.10050251256281413`, 1.2391959798994967`], 
      Hue[0.1, 0.10552763819095483`, 1.2391959798994967`], 
      Hue[0.1, 0.11055276381909554`, 1.2391959798994967`], 
      Hue[0.1, 0.11557788944723625`, 1.2391959798994967`], 
      Hue[0.1, 0.12060301507537696`, 1.2391959798994967`], 
      Hue[0.1, 0.12562814070351766`, 1.2391959798994967`], 
      Hue[0.1, 0.13065326633165839`, 1.2391959798994967`], 
      Hue[0.1, 0.13567839195979908`, 1.2391959798994967`], 
      Hue[0.1, 0.14070351758793978`, 1.2391959798994967`], 
      Hue[0.1, 0.1457286432160805, 1.2391959798994967`], 
      Hue[0.1, 0.1507537688442212, 1.2391959798994967`], 
      Hue[0.1, 0.1557788944723619, 1.2391959798994967`], 
      Hue[0.1, 0.16080402010050263`, 1.2391959798994967`], 
      Hue[0.1, 0.16582914572864332`, 1.2391959798994967`], 
      Hue[0.1, 0.170854271356784, 1.2391959798994967`], 
      Hue[0.1, 0.1758793969849247, 1.2391959798994967`], 
      Hue[0.1, 0.1809045226130654, 1.2391959798994967`], 
      Hue[0.1, 0.18592964824120609`, 1.2391959798994967`], 
      Hue[0.1, 0.19095477386934676`, 1.2391959798994967`], 
      Hue[0.1, 0.19597989949748745`, 1.2391959798994967`], 
      Hue[0.1, 0.20100502512562815`, 1.2391959798994967`], 
      Hue[0.1, 0.20603015075376885`, 1.2391959798994967`], 
      Hue[0.1, 0.21105527638190952`, 1.2391959798994967`], 
      Hue[0.1, 0.21608040201005022`, 1.2391959798994967`], 
      Hue[0.1, 0.2211055276381909, 1.2391959798994967`], 
      Hue[0.1, 0.2261306532663316, 1.2391959798994967`], 
      Hue[0.1, 0.23115577889447228`, 1.2391959798994967`], 
      Hue[0.1, 0.23618090452261298`, 1.2391959798994967`], 
      Hue[0.1, 0.24120603015075368`, 1.2391959798994967`], 
      Hue[0.1, 0.24623115577889435`, 1.2391959798994967`], 
      Hue[0.1, 0.25125628140703504`, 1.2391959798994967`], 
      Hue[0.1, 0.2562814070351757, 1.2391959798994967`], 
      Hue[0.1, 0.26130653266331644`, 1.2391959798994967`], 
      Hue[0.1, 0.2663316582914571, 1.2391959798994967`], 
      Hue[0.1, 0.27135678391959783`, 1.2391959798994967`], 
      Hue[0.1, 0.2763819095477385, 1.2391959798994967`], 
      Hue[0.1, 0.28140703517587917`, 1.2391959798994967`], 
      Hue[0.1, 0.2864321608040199, 1.2391959798994967`], 
      Hue[0.1, 0.29145728643216057`, 1.2391959798994967`], 
      Hue[0.1, 0.29648241206030124`, 1.2391959798994967`], 
      Hue[0.1, 0.30150753768844196`, 1.2391959798994967`], 
      Hue[0.1, 0.30653266331658263`, 1.2391959798994967`], 
      Hue[0.1, 0.31155778894472336`, 1.2391959798994967`], 
      Hue[0.1, 0.316582914572864, 1.2391959798994967`], 
      Hue[0.1, 0.32160804020100475`, 1.2391959798994967`], 
      Hue[0.1, 0.3266331658291454, 1.2391959798994967`], 
      Hue[0.1, 0.33165829145728615`, 1.2391959798994967`], 
      Hue[0.1, 0.3366834170854268, 1.2391959798994967`], 
      Hue[0.1, 0.3417085427135675, 1.2391959798994967`], 
      Hue[0.1, 0.3467336683417082, 1.2391959798994967`], 
      Hue[0.1, 0.3517587939698489, 1.2391959798994967`], 
      Hue[0.1, 0.3567839195979896, 1.2391959798994967`], 
      Hue[0.1, 0.3618090452261303, 1.2391959798994967`], 
      Hue[0.1, 0.36683417085427095`, 1.2391959798994967`], 
      Hue[0.1, 0.37185929648241167`, 1.2391959798994967`], 
      Hue[0.1, 0.37688442211055234`, 1.2391959798994967`], 
      Hue[0.1, 0.381909547738693, 1.2391959798994967`], 
      Hue[0.1, 0.38693467336683374`, 1.2391959798994967`], 
      Hue[0.1, 0.3919597989949744, 1.2391959798994967`], 
      Hue[0.1, 0.39698492462311513`, 1.2391959798994967`], 
      Hue[0.1, 0.4020100502512558, 1.2391959798994967`], 
      Hue[0.1, 0.40703517587939647`, 1.2391959798994967`], 
      Hue[0.1, 0.4120603015075372, 1.2391959798994967`], 
      Hue[0.1, 0.41708542713567787`, 1.2391959798994967`], 
      Hue[0.1, 0.42211055276381854`, 1.2391959798994967`], 
      Hue[0.1, 0.42713567839195926`, 1.2391959798994967`], 
      Hue[0.1, 0.43216080402009993`, 1.2391959798994967`], 
      Hue[0.1, 0.4371859296482406, 1.2391959798994967`], 
      Hue[0.1, 0.4422110552763813, 1.2391959798994967`], 
      Hue[0.1, 0.447236180904522, 1.2391959798994967`], 
      Hue[0.1, 0.4522613065326627, 1.2391959798994967`], 
      Hue[0.1, 0.4572864321608034, 1.2391959798994967`], 
      Hue[0.1, 0.46231155778894406`, 1.2391959798994967`], 
      Hue[0.1, 0.4673366834170848, 1.2391959798994967`], 
      Hue[0.1, 0.47236180904522546`, 1.2391959798994967`], 
      Hue[0.1, 0.4773869346733661, 1.2391959798994967`], 
      Hue[0.1, 0.48241206030150685`, 1.2391959798994967`], 
      Hue[0.1, 0.4874371859296475, 1.2391959798994967`], 
      Hue[0.1, 0.49246231155778825`, 1.2391959798994967`], 
      Hue[0.1, 0.4974874371859289, 1.2391959798994967`], 
      Hue[0.1, 0.5025125628140696, 1.2391959798994967`], 
      Hue[0.1, 0.5075376884422103, 1.2391959798994967`], 
      Hue[0.1, 0.512562814070351, 1.2391959798994967`], 
      Hue[0.1, 0.5175879396984917, 1.2391959798994967`], 
      Hue[0.1, 0.5226130653266323, 1.2391959798994967`], 
      Hue[0.1, 0.527638190954773, 1.2391959798994967`], 
      Hue[0.1, 0.5326633165829138, 1.2391959798994967`], 
      Hue[0.1, 0.5376884422110544, 1.2391959798994967`], 
      Hue[0.1, 0.5427135678391951, 1.2391959798994967`], 
      Hue[0.1, 0.5477386934673358, 1.2391959798994967`], 
      Hue[0.1, 0.5527638190954766, 1.2391959798994967`], 
      Hue[0.1, 0.5577889447236172, 1.2391959798994967`], 
      Hue[0.1, 0.5628140703517579, 1.2391959798994967`], 
      Hue[0.1, 0.5678391959798986, 1.2391959798994967`], 
      Hue[0.1, 0.5728643216080392, 1.2391959798994967`], 
      Hue[0.1, 0.57788944723618, 1.2391959798994967`], 
      Hue[0.1, 0.5829145728643207, 1.2391959798994967`], 
      Hue[0.1, 0.5879396984924613, 1.2391959798994967`], 
      Hue[0.1, 0.592964824120602, 1.2391959798994967`], 
      Hue[0.1, 0.5979899497487428, 1.2391959798994967`], 
      Hue[0.1, 0.6030150753768834, 1.2391959798994967`], 
      Hue[0.1, 0.6080402010050241, 1.2391959798994967`], 
      Hue[0.1, 0.6130653266331648, 1.2391959798994967`], 
      Hue[0.1, 0.6180904522613054, 1.2391959798994967`], 
      Hue[0.1, 0.6231155778894462, 1.2391959798994967`], 
      Hue[0.1, 0.6281407035175869, 1.2391959798994967`], 
      Hue[0.1, 0.6331658291457275, 1.2391959798994967`], 
      Hue[0.1, 0.6381909547738683, 1.2391959798994967`], 
      Hue[0.1, 0.6432160804020091, 1.2391959798994967`], 
      Hue[0.1, 0.6482412060301498, 1.2391959798994967`], 
      Hue[0.1, 0.6532663316582906, 1.2391959798994967`], 
      Hue[0.1, 0.6582914572864313, 1.2391959798994967`], 
      Hue[0.1, 0.6633165829145721, 1.2391959798994967`], 
      Hue[0.1, 0.6683417085427129, 1.2391959798994967`], 
      Hue[0.1, 0.6733668341708536, 1.2391959798994967`], 
      Hue[0.1, 0.6783919597989944, 1.2391959798994967`], 
      Hue[0.1, 0.6834170854271352, 1.2391959798994967`], 
      Hue[0.1, 0.6884422110552759, 1.2391959798994967`], 
      Hue[0.1, 0.6934673366834166, 1.2391959798994967`], 
      Hue[0.1, 0.6984924623115575, 1.2391959798994967`], 
      Hue[0.1, 0.7035175879396982, 1.2391959798994967`], 
      Hue[0.1, 0.7085427135678389, 1.2391959798994967`], 
      Hue[0.1, 0.7135678391959798, 1.2391959798994967`], 
      Hue[0.1, 0.7185929648241205, 1.2391959798994967`], 
      Hue[0.1, 0.7236180904522612, 1.2391959798994967`], 
      Hue[0.1, 0.7286432160804021, 1.2391959798994967`], 
      Hue[0.1, 0.7336683417085428, 1.2391959798994967`], 
      Hue[0.1, 0.7386934673366835, 1.2391959798994967`], 
      Hue[0.1, 0.7437185929648243, 1.2391959798994967`], 
      Hue[0.1, 0.7487437185929651, 1.2391959798994967`], 
      Hue[0.1, 0.7537688442211058, 1.2391959798994967`], 
      Hue[0.1, 0.7587939698492466, 1.2391959798994967`], 
      Hue[0.1, 0.7638190954773874, 1.2391959798994967`], 
      Hue[0.1, 0.7688442211055281, 1.2391959798994967`], 
      Hue[0.1, 0.7738693467336689, 1.2391959798994967`], 
      Hue[0.1, 0.7788944723618096, 1.2391959798994967`], 
      Hue[0.1, 0.7839195979899504, 1.2391959798994967`], 
      Hue[0.1, 0.7889447236180911, 1.2391959798994967`], 
      Hue[0.1, 0.7939698492462319, 1.2391959798994967`], 
      Hue[0.1, 0.7989949748743727, 1.2391959798994967`], 
      Hue[0.1, 0.8040201005025134, 1.2391959798994967`], 
      Hue[0.1, 0.8090452261306542, 1.2391959798994967`], 
      Hue[0.1, 0.8140703517587949, 1.2391959798994967`], 
      Hue[0.1, 0.8190954773869357, 1.2391959798994967`], 
      Hue[0.1, 0.8241206030150765, 1.2391959798994967`], 
      Hue[0.1, 0.8291457286432172, 1.2391959798994967`], 
      Hue[0.1, 0.834170854271358, 1.2391959798994967`], 
      Hue[0.1, 0.8391959798994988, 1.2391959798994967`], 
      Hue[0.1, 0.8442211055276395, 1.2391959798994967`], 
      Hue[0.1, 0.8492462311557802, 1.2391959798994967`], 
      Hue[0.1, 0.8542713567839211, 1.2391959798994967`], 
      Hue[0.1, 0.8592964824120618, 1.2391959798994967`], 
      Hue[0.1, 0.8643216080402025, 1.2391959798994967`], 
      Hue[0.1, 0.8693467336683434, 1.2391959798994967`], 
      Hue[0.1, 0.8743718592964841, 1.2391959798994967`], 
      Hue[0.1, 0.8793969849246248, 1.2391959798994967`], 
      Hue[0.1, 0.8844221105527657, 1.2391959798994967`], 
      Hue[0.1, 0.8894472361809064, 1.2391959798994967`], 
      Hue[0.1, 0.8944723618090471, 1.2391959798994967`], 
      Hue[0.1, 0.8994974874371879, 1.2391959798994967`], 
      Hue[0.1, 0.9045226130653287, 1.2391959798994967`], 
      Hue[0.1, 0.9095477386934694, 1.2391959798994967`], 
      Hue[0.1, 0.9145728643216102, 1.2391959798994967`], 
      Hue[0.1, 0.919597989949751, 1.2391959798994967`], 
      Hue[0.1, 0.9246231155778917, 1.2391959798994967`], 
      Hue[0.1, 0.9296482412060324, 1.2391959798994967`], 
      Hue[0.1, 0.9346733668341732, 1.2391959798994967`], 
      Hue[0.1, 0.939698492462314, 1.2391959798994967`], 
      Hue[0.1, 0.9447236180904547, 1.2391959798994967`], 
      Hue[0.1, 0.9497487437185955, 1.2391959798994967`], 
      Hue[0.1, 0.9547738693467362, 1.2391959798994967`], 
      Hue[0.1, 0.959798994974877, 1.2391959798994967`], 
      Hue[0.1, 0.9648241206030178, 1.2391959798994967`], 
      Hue[0.1, 0.9698492462311585, 1.2391959798994967`], 
      Hue[0.1, 0.9748743718592993, 1.2391959798994967`], 
      Hue[0.1, 0.9798994974874401, 1.2391959798994967`], 
      Hue[0.1, 0.9849246231155808, 1.2391959798994967`], 
      Hue[0.1, 0.9899497487437215, 1.2391959798994967`], 
      Hue[0.1, 0.9949748743718624, 1.2391959798994967`], 
      Hue[0.1, 1., 1.2391959798994967`], 
      Hue[0.1, 0., 1.2442211055276373`], 
      Hue[0.1, 0.005025125628140704, 1.2442211055276373`], 
      Hue[0.1, 0.010050251256281407`, 1.2442211055276373`], 
      Hue[0.1, 0.015075376884422112`, 1.2442211055276373`], 
      Hue[0.1, 0.020100502512562814`, 1.2442211055276373`], 
      Hue[0.1, 0.02512562814070352, 1.2442211055276373`], 
      Hue[0.1, 0.030150753768844223`, 1.2442211055276373`], 
      Hue[0.1, 0.035175879396984924`, 1.2442211055276373`], 
      Hue[0.1, 0.04020100502512563, 1.2442211055276373`], 
      Hue[0.1, 0.04522613065326634, 1.2442211055276373`], 
      Hue[0.1, 0.050251256281407045`, 1.2442211055276373`], 
      Hue[0.1, 0.055276381909547756`, 1.2442211055276373`], 
      Hue[0.1, 0.06030150753768846, 1.2442211055276373`], 
      Hue[0.1, 0.06532663316582916, 1.2442211055276373`], 
      Hue[0.1, 0.07035175879396988, 1.2442211055276373`], 
      Hue[0.1, 0.07537688442211059, 1.2442211055276373`], 
      Hue[0.1, 0.0804020100502513, 1.2442211055276373`], 
      Hue[0.1, 0.085427135678392, 1.2442211055276373`], 
      Hue[0.1, 0.09045226130653271, 1.2442211055276373`], 
      Hue[0.1, 0.09547738693467342, 1.2442211055276373`], 
      Hue[0.1, 0.10050251256281413`, 1.2442211055276373`], 
      Hue[0.1, 0.10552763819095483`, 1.2442211055276373`], 
      Hue[0.1, 0.11055276381909554`, 1.2442211055276373`], 
      Hue[0.1, 0.11557788944723625`, 1.2442211055276373`], 
      Hue[0.1, 0.12060301507537696`, 1.2442211055276373`], 
      Hue[0.1, 0.12562814070351766`, 1.2442211055276373`], 
      Hue[0.1, 0.13065326633165839`, 1.2442211055276373`], 
      Hue[0.1, 0.13567839195979908`, 1.2442211055276373`], 
      Hue[0.1, 0.14070351758793978`, 1.2442211055276373`], 
      Hue[0.1, 0.1457286432160805, 1.2442211055276373`], 
      Hue[0.1, 0.1507537688442212, 1.2442211055276373`], 
      Hue[0.1, 0.1557788944723619, 1.2442211055276373`], 
      Hue[0.1, 0.16080402010050263`, 1.2442211055276373`], 
      Hue[0.1, 0.16582914572864332`, 1.2442211055276373`], 
      Hue[0.1, 0.170854271356784, 1.2442211055276373`], 
      Hue[0.1, 0.1758793969849247, 1.2442211055276373`], 
      Hue[0.1, 0.1809045226130654, 1.2442211055276373`], 
      Hue[0.1, 0.18592964824120609`, 1.2442211055276373`], 
      Hue[0.1, 0.19095477386934676`, 1.2442211055276373`], 
      Hue[0.1, 0.19597989949748745`, 1.2442211055276373`], 
      Hue[0.1, 0.20100502512562815`, 1.2442211055276373`], 
      Hue[0.1, 0.20603015075376885`, 1.2442211055276373`], 
      Hue[0.1, 0.21105527638190952`, 1.2442211055276373`], 
      Hue[0.1, 0.21608040201005022`, 1.2442211055276373`], 
      Hue[0.1, 0.2211055276381909, 1.2442211055276373`], 
      Hue[0.1, 0.2261306532663316, 1.2442211055276373`], 
      Hue[0.1, 0.23115577889447228`, 1.2442211055276373`], 
      Hue[0.1, 0.23618090452261298`, 1.2442211055276373`], 
      Hue[0.1, 0.24120603015075368`, 1.2442211055276373`], 
      Hue[0.1, 0.24623115577889435`, 1.2442211055276373`], 
      Hue[0.1, 0.25125628140703504`, 1.2442211055276373`], 
      Hue[0.1, 0.2562814070351757, 1.2442211055276373`], 
      Hue[0.1, 0.26130653266331644`, 1.2442211055276373`], 
      Hue[0.1, 0.2663316582914571, 1.2442211055276373`], 
      Hue[0.1, 0.27135678391959783`, 1.2442211055276373`], 
      Hue[0.1, 0.2763819095477385, 1.2442211055276373`], 
      Hue[0.1, 0.28140703517587917`, 1.2442211055276373`], 
      Hue[0.1, 0.2864321608040199, 1.2442211055276373`], 
      Hue[0.1, 0.29145728643216057`, 1.2442211055276373`], 
      Hue[0.1, 0.29648241206030124`, 1.2442211055276373`], 
      Hue[0.1, 0.30150753768844196`, 1.2442211055276373`], 
      Hue[0.1, 0.30653266331658263`, 1.2442211055276373`], 
      Hue[0.1, 0.31155778894472336`, 1.2442211055276373`], 
      Hue[0.1, 0.316582914572864, 1.2442211055276373`], 
      Hue[0.1, 0.32160804020100475`, 1.2442211055276373`], 
      Hue[0.1, 0.3266331658291454, 1.2442211055276373`], 
      Hue[0.1, 0.33165829145728615`, 1.2442211055276373`], 
      Hue[0.1, 0.3366834170854268, 1.2442211055276373`], 
      Hue[0.1, 0.3417085427135675, 1.2442211055276373`], 
      Hue[0.1, 0.3467336683417082, 1.2442211055276373`], 
      Hue[0.1, 0.3517587939698489, 1.2442211055276373`], 
      Hue[0.1, 0.3567839195979896, 1.2442211055276373`], 
      Hue[0.1, 0.3618090452261303, 1.2442211055276373`], 
      Hue[0.1, 0.36683417085427095`, 1.2442211055276373`], 
      Hue[0.1, 0.37185929648241167`, 1.2442211055276373`], 
      Hue[0.1, 0.37688442211055234`, 1.2442211055276373`], 
      Hue[0.1, 0.381909547738693, 1.2442211055276373`], 
      Hue[0.1, 0.38693467336683374`, 1.2442211055276373`], 
      Hue[0.1, 0.3919597989949744, 1.2442211055276373`], 
      Hue[0.1, 0.39698492462311513`, 1.2442211055276373`], 
      Hue[0.1, 0.4020100502512558, 1.2442211055276373`], 
      Hue[0.1, 0.40703517587939647`, 1.2442211055276373`], 
      Hue[0.1, 0.4120603015075372, 1.2442211055276373`], 
      Hue[0.1, 0.41708542713567787`, 1.2442211055276373`], 
      Hue[0.1, 0.42211055276381854`, 1.2442211055276373`], 
      Hue[0.1, 0.42713567839195926`, 1.2442211055276373`], 
      Hue[0.1, 0.43216080402009993`, 1.2442211055276373`], 
      Hue[0.1, 0.4371859296482406, 1.2442211055276373`], 
      Hue[0.1, 0.4422110552763813, 1.2442211055276373`], 
      Hue[0.1, 0.447236180904522, 1.2442211055276373`], 
      Hue[0.1, 0.4522613065326627, 1.2442211055276373`], 
      Hue[0.1, 0.4572864321608034, 1.2442211055276373`], 
      Hue[0.1, 0.46231155778894406`, 1.2442211055276373`], 
      Hue[0.1, 0.4673366834170848, 1.2442211055276373`], 
      Hue[0.1, 0.47236180904522546`, 1.2442211055276373`], 
      Hue[0.1, 0.4773869346733661, 1.2442211055276373`], 
      Hue[0.1, 0.48241206030150685`, 1.2442211055276373`], 
      Hue[0.1, 0.4874371859296475, 1.2442211055276373`], 
      Hue[0.1, 0.49246231155778825`, 1.2442211055276373`], 
      Hue[0.1, 0.4974874371859289, 1.2442211055276373`], 
      Hue[0.1, 0.5025125628140696, 1.2442211055276373`], 
      Hue[0.1, 0.5075376884422103, 1.2442211055276373`], 
      Hue[0.1, 0.512562814070351, 1.2442211055276373`], 
      Hue[0.1, 0.5175879396984917, 1.2442211055276373`], 
      Hue[0.1, 0.5226130653266323, 1.2442211055276373`], 
      Hue[0.1, 0.527638190954773, 1.2442211055276373`], 
      Hue[0.1, 0.5326633165829138, 1.2442211055276373`], 
      Hue[0.1, 0.5376884422110544, 1.2442211055276373`], 
      Hue[0.1, 0.5427135678391951, 1.2442211055276373`], 
      Hue[0.1, 0.5477386934673358, 1.2442211055276373`], 
      Hue[0.1, 0.5527638190954766, 1.2442211055276373`], 
      Hue[0.1, 0.5577889447236172, 1.2442211055276373`], 
      Hue[0.1, 0.5628140703517579, 1.2442211055276373`], 
      Hue[0.1, 0.5678391959798986, 1.2442211055276373`], 
      Hue[0.1, 0.5728643216080392, 1.2442211055276373`], 
      Hue[0.1, 0.57788944723618, 1.2442211055276373`], 
      Hue[0.1, 0.5829145728643207, 1.2442211055276373`], 
      Hue[0.1, 0.5879396984924613, 1.2442211055276373`], 
      Hue[0.1, 0.592964824120602, 1.2442211055276373`], 
      Hue[0.1, 0.5979899497487428, 1.2442211055276373`], 
      Hue[0.1, 0.6030150753768834, 1.2442211055276373`], 
      Hue[0.1, 0.6080402010050241, 1.2442211055276373`], 
      Hue[0.1, 0.6130653266331648, 1.2442211055276373`], 
      Hue[0.1, 0.6180904522613054, 1.2442211055276373`], 
      Hue[0.1, 0.6231155778894462, 1.2442211055276373`], 
      Hue[0.1, 0.6281407035175869, 1.2442211055276373`], 
      Hue[0.1, 0.6331658291457275, 1.2442211055276373`], 
      Hue[0.1, 0.6381909547738683, 1.2442211055276373`], 
      Hue[0.1, 0.6432160804020091, 1.2442211055276373`], 
      Hue[0.1, 0.6482412060301498, 1.2442211055276373`], 
      Hue[0.1, 0.6532663316582906, 1.2442211055276373`], 
      Hue[0.1, 0.6582914572864313, 1.2442211055276373`], 
      Hue[0.1, 0.6633165829145721, 1.2442211055276373`], 
      Hue[0.1, 0.6683417085427129, 1.2442211055276373`], 
      Hue[0.1, 0.6733668341708536, 1.2442211055276373`], 
      Hue[0.1, 0.6783919597989944, 1.2442211055276373`], 
      Hue[0.1, 0.6834170854271352, 1.2442211055276373`], 
      Hue[0.1, 0.6884422110552759, 1.2442211055276373`], 
      Hue[0.1, 0.6934673366834166, 1.2442211055276373`], 
      Hue[0.1, 0.6984924623115575, 1.2442211055276373`], 
      Hue[0.1, 0.7035175879396982, 1.2442211055276373`], 
      Hue[0.1, 0.7085427135678389, 1.2442211055276373`], 
      Hue[0.1, 0.7135678391959798, 1.2442211055276373`], 
      Hue[0.1, 0.7185929648241205, 1.2442211055276373`], 
      Hue[0.1, 0.7236180904522612, 1.2442211055276373`], 
      Hue[0.1, 0.7286432160804021, 1.2442211055276373`], 
      Hue[0.1, 0.7336683417085428, 1.2442211055276373`], 
      Hue[0.1, 0.7386934673366835, 1.2442211055276373`], 
      Hue[0.1, 0.7437185929648243, 1.2442211055276373`], 
      Hue[0.1, 0.7487437185929651, 1.2442211055276373`], 
      Hue[0.1, 0.7537688442211058, 1.2442211055276373`], 
      Hue[0.1, 0.7587939698492466, 1.2442211055276373`], 
      Hue[0.1, 0.7638190954773874, 1.2442211055276373`], 
      Hue[0.1, 0.7688442211055281, 1.2442211055276373`], 
      Hue[0.1, 0.7738693467336689, 1.2442211055276373`], 
      Hue[0.1, 0.7788944723618096, 1.2442211055276373`], 
      Hue[0.1, 0.7839195979899504, 1.2442211055276373`], 
      Hue[0.1, 0.7889447236180911, 1.2442211055276373`], 
      Hue[0.1, 0.7939698492462319, 1.2442211055276373`], 
      Hue[0.1, 0.7989949748743727, 1.2442211055276373`], 
      Hue[0.1, 0.8040201005025134, 1.2442211055276373`], 
      Hue[0.1, 0.8090452261306542, 1.2442211055276373`], 
      Hue[0.1, 0.8140703517587949, 1.2442211055276373`], 
      Hue[0.1, 0.8190954773869357, 1.2442211055276373`], 
      Hue[0.1, 0.8241206030150765, 1.2442211055276373`], 
      Hue[0.1, 0.8291457286432172, 1.2442211055276373`], 
      Hue[0.1, 0.834170854271358, 1.2442211055276373`], 
      Hue[0.1, 0.8391959798994988, 1.2442211055276373`], 
      Hue[0.1, 0.8442211055276395, 1.2442211055276373`], 
      Hue[0.1, 0.8492462311557802, 1.2442211055276373`], 
      Hue[0.1, 0.8542713567839211, 1.2442211055276373`], 
      Hue[0.1, 0.8592964824120618, 1.2442211055276373`], 
      Hue[0.1, 0.8643216080402025, 1.2442211055276373`], 
      Hue[0.1, 0.8693467336683434, 1.2442211055276373`], 
      Hue[0.1, 0.8743718592964841, 1.2442211055276373`], 
      Hue[0.1, 0.8793969849246248, 1.2442211055276373`], 
      Hue[0.1, 0.8844221105527657, 1.2442211055276373`], 
      Hue[0.1, 0.8894472361809064, 1.2442211055276373`], 
      Hue[0.1, 0.8944723618090471, 1.2442211055276373`], 
      Hue[0.1, 0.8994974874371879, 1.2442211055276373`], 
      Hue[0.1, 0.9045226130653287, 1.2442211055276373`], 
      Hue[0.1, 0.9095477386934694, 1.2442211055276373`], 
      Hue[0.1, 0.9145728643216102, 1.2442211055276373`], 
      Hue[0.1, 0.919597989949751, 1.2442211055276373`], 
      Hue[0.1, 0.9246231155778917, 1.2442211055276373`], 
      Hue[0.1, 0.9296482412060324, 1.2442211055276373`], 
      Hue[0.1, 0.9346733668341732, 1.2442211055276373`], 
      Hue[0.1, 0.939698492462314, 1.2442211055276373`], 
      Hue[0.1, 0.9447236180904547, 1.2442211055276373`], 
      Hue[0.1, 0.9497487437185955, 1.2442211055276373`], 
      Hue[0.1, 0.9547738693467362, 1.2442211055276373`], 
      Hue[0.1, 0.959798994974877, 1.2442211055276373`], 
      Hue[0.1, 0.9648241206030178, 1.2442211055276373`], 
      Hue[0.1, 0.9698492462311585, 1.2442211055276373`], 
      Hue[0.1, 0.9748743718592993, 1.2442211055276373`], 
      Hue[0.1, 0.9798994974874401, 1.2442211055276373`], 
      Hue[0.1, 0.9849246231155808, 1.2442211055276373`], 
      Hue[0.1, 0.9899497487437215, 1.2442211055276373`], 
      Hue[0.1, 0.9949748743718624, 1.2442211055276373`], 
      Hue[0.1, 1., 1.2442211055276373`], 
      Hue[0.1, 0., 1.249246231155778], 
      Hue[0.1, 0.005025125628140704, 1.249246231155778], 
      Hue[0.1, 0.010050251256281407`, 1.249246231155778], 
      Hue[0.1, 0.015075376884422112`, 1.249246231155778], 
      Hue[0.1, 0.020100502512562814`, 1.249246231155778], 
      Hue[0.1, 0.02512562814070352, 1.249246231155778], 
      Hue[0.1, 0.030150753768844223`, 1.249246231155778], 
      Hue[0.1, 0.035175879396984924`, 1.249246231155778], 
      Hue[0.1, 0.04020100502512563, 1.249246231155778], 
      Hue[0.1, 0.04522613065326634, 1.249246231155778], 
      Hue[0.1, 0.050251256281407045`, 1.249246231155778], 
      Hue[0.1, 0.055276381909547756`, 1.249246231155778], 
      Hue[0.1, 0.06030150753768846, 1.249246231155778], 
      Hue[0.1, 0.06532663316582916, 1.249246231155778], 
      Hue[0.1, 0.07035175879396988, 1.249246231155778], 
      Hue[0.1, 0.07537688442211059, 1.249246231155778], 
      Hue[0.1, 0.0804020100502513, 1.249246231155778], 
      Hue[0.1, 0.085427135678392, 1.249246231155778], 
      Hue[0.1, 0.09045226130653271, 1.249246231155778], 
      Hue[0.1, 0.09547738693467342, 1.249246231155778], 
      Hue[0.1, 0.10050251256281413`, 1.249246231155778], 
      Hue[0.1, 0.10552763819095483`, 1.249246231155778], 
      Hue[0.1, 0.11055276381909554`, 1.249246231155778], 
      Hue[0.1, 0.11557788944723625`, 1.249246231155778], 
      Hue[0.1, 0.12060301507537696`, 1.249246231155778], 
      Hue[0.1, 0.12562814070351766`, 1.249246231155778], 
      Hue[0.1, 0.13065326633165839`, 1.249246231155778], 
      Hue[0.1, 0.13567839195979908`, 1.249246231155778], 
      Hue[0.1, 0.14070351758793978`, 1.249246231155778], 
      Hue[0.1, 0.1457286432160805, 1.249246231155778], 
      Hue[0.1, 0.1507537688442212, 1.249246231155778], 
      Hue[0.1, 0.1557788944723619, 1.249246231155778], 
      Hue[0.1, 0.16080402010050263`, 1.249246231155778], 
      Hue[0.1, 0.16582914572864332`, 1.249246231155778], 
      Hue[0.1, 0.170854271356784, 1.249246231155778], 
      Hue[0.1, 0.1758793969849247, 1.249246231155778], 
      Hue[0.1, 0.1809045226130654, 1.249246231155778], 
      Hue[0.1, 0.18592964824120609`, 1.249246231155778], 
      Hue[0.1, 0.19095477386934676`, 1.249246231155778], 
      Hue[0.1, 0.19597989949748745`, 1.249246231155778], 
      Hue[0.1, 0.20100502512562815`, 1.249246231155778], 
      Hue[0.1, 0.20603015075376885`, 1.249246231155778], 
      Hue[0.1, 0.21105527638190952`, 1.249246231155778], 
      Hue[0.1, 0.21608040201005022`, 1.249246231155778], 
      Hue[0.1, 0.2211055276381909, 1.249246231155778], 
      Hue[0.1, 0.2261306532663316, 1.249246231155778], 
      Hue[0.1, 0.23115577889447228`, 1.249246231155778], 
      Hue[0.1, 0.23618090452261298`, 1.249246231155778], 
      Hue[0.1, 0.24120603015075368`, 1.249246231155778], 
      Hue[0.1, 0.24623115577889435`, 1.249246231155778], 
      Hue[0.1, 0.25125628140703504`, 1.249246231155778], 
      Hue[0.1, 0.2562814070351757, 1.249246231155778], 
      Hue[0.1, 0.26130653266331644`, 1.249246231155778], 
      Hue[0.1, 0.2663316582914571, 1.249246231155778], 
      Hue[0.1, 0.27135678391959783`, 1.249246231155778], 
      Hue[0.1, 0.2763819095477385, 1.249246231155778], 
      Hue[0.1, 0.28140703517587917`, 1.249246231155778], 
      Hue[0.1, 0.2864321608040199, 1.249246231155778], 
      Hue[0.1, 0.29145728643216057`, 1.249246231155778], 
      Hue[0.1, 0.29648241206030124`, 1.249246231155778], 
      Hue[0.1, 0.30150753768844196`, 1.249246231155778], 
      Hue[0.1, 0.30653266331658263`, 1.249246231155778], 
      Hue[0.1, 0.31155778894472336`, 1.249246231155778], 
      Hue[0.1, 0.316582914572864, 1.249246231155778], 
      Hue[0.1, 0.32160804020100475`, 1.249246231155778], 
      Hue[0.1, 0.3266331658291454, 1.249246231155778], 
      Hue[0.1, 0.33165829145728615`, 1.249246231155778], 
      Hue[0.1, 0.3366834170854268, 1.249246231155778], 
      Hue[0.1, 0.3417085427135675, 1.249246231155778], 
      Hue[0.1, 0.3467336683417082, 1.249246231155778], 
      Hue[0.1, 0.3517587939698489, 1.249246231155778], 
      Hue[0.1, 0.3567839195979896, 1.249246231155778], 
      Hue[0.1, 0.3618090452261303, 1.249246231155778], 
      Hue[0.1, 0.36683417085427095`, 1.249246231155778], 
      Hue[0.1, 0.37185929648241167`, 1.249246231155778], 
      Hue[0.1, 0.37688442211055234`, 1.249246231155778], 
      Hue[0.1, 0.381909547738693, 1.249246231155778], 
      Hue[0.1, 0.38693467336683374`, 1.249246231155778], 
      Hue[0.1, 0.3919597989949744, 1.249246231155778], 
      Hue[0.1, 0.39698492462311513`, 1.249246231155778], 
      Hue[0.1, 0.4020100502512558, 1.249246231155778], 
      Hue[0.1, 0.40703517587939647`, 1.249246231155778], 
      Hue[0.1, 0.4120603015075372, 1.249246231155778], 
      Hue[0.1, 0.41708542713567787`, 1.249246231155778], 
      Hue[0.1, 0.42211055276381854`, 1.249246231155778], 
      Hue[0.1, 0.42713567839195926`, 1.249246231155778], 
      Hue[0.1, 0.43216080402009993`, 1.249246231155778], 
      Hue[0.1, 0.4371859296482406, 1.249246231155778], 
      Hue[0.1, 0.4422110552763813, 1.249246231155778], 
      Hue[0.1, 0.447236180904522, 1.249246231155778], 
      Hue[0.1, 0.4522613065326627, 1.249246231155778], 
      Hue[0.1, 0.4572864321608034, 1.249246231155778], 
      Hue[0.1, 0.46231155778894406`, 1.249246231155778], 
      Hue[0.1, 0.4673366834170848, 1.249246231155778], 
      Hue[0.1, 0.47236180904522546`, 1.249246231155778], 
      Hue[0.1, 0.4773869346733661, 1.249246231155778], 
      Hue[0.1, 0.48241206030150685`, 1.249246231155778], 
      Hue[0.1, 0.4874371859296475, 1.249246231155778], 
      Hue[0.1, 0.49246231155778825`, 1.249246231155778], 
      Hue[0.1, 0.4974874371859289, 1.249246231155778], 
      Hue[0.1, 0.5025125628140696, 1.249246231155778], 
      Hue[0.1, 0.5075376884422103, 1.249246231155778], 
      Hue[0.1, 0.512562814070351, 1.249246231155778], 
      Hue[0.1, 0.5175879396984917, 1.249246231155778], 
      Hue[0.1, 0.5226130653266323, 1.249246231155778], 
      Hue[0.1, 0.527638190954773, 1.249246231155778], 
      Hue[0.1, 0.5326633165829138, 1.249246231155778], 
      Hue[0.1, 0.5376884422110544, 1.249246231155778], 
      Hue[0.1, 0.5427135678391951, 1.249246231155778], 
      Hue[0.1, 0.5477386934673358, 1.249246231155778], 
      Hue[0.1, 0.5527638190954766, 1.249246231155778], 
      Hue[0.1, 0.5577889447236172, 1.249246231155778], 
      Hue[0.1, 0.5628140703517579, 1.249246231155778], 
      Hue[0.1, 0.5678391959798986, 1.249246231155778], 
      Hue[0.1, 0.5728643216080392, 1.249246231155778], 
      Hue[0.1, 0.57788944723618, 1.249246231155778], 
      Hue[0.1, 0.5829145728643207, 1.249246231155778], 
      Hue[0.1, 0.5879396984924613, 1.249246231155778], 
      Hue[0.1, 0.592964824120602, 1.249246231155778], 
      Hue[0.1, 0.5979899497487428, 1.249246231155778], 
      Hue[0.1, 0.6030150753768834, 1.249246231155778], 
      Hue[0.1, 0.6080402010050241, 1.249246231155778], 
      Hue[0.1, 0.6130653266331648, 1.249246231155778], 
      Hue[0.1, 0.6180904522613054, 1.249246231155778], 
      Hue[0.1, 0.6231155778894462, 1.249246231155778], 
      Hue[0.1, 0.6281407035175869, 1.249246231155778], 
      Hue[0.1, 0.6331658291457275, 1.249246231155778], 
      Hue[0.1, 0.6381909547738683, 1.249246231155778], 
      Hue[0.1, 0.6432160804020091, 1.249246231155778], 
      Hue[0.1, 0.6482412060301498, 1.249246231155778], 
      Hue[0.1, 0.6532663316582906, 1.249246231155778], 
      Hue[0.1, 0.6582914572864313, 1.249246231155778], 
      Hue[0.1, 0.6633165829145721, 1.249246231155778], 
      Hue[0.1, 0.6683417085427129, 1.249246231155778], 
      Hue[0.1, 0.6733668341708536, 1.249246231155778], 
      Hue[0.1, 0.6783919597989944, 1.249246231155778], 
      Hue[0.1, 0.6834170854271352, 1.249246231155778], 
      Hue[0.1, 0.6884422110552759, 1.249246231155778], 
      Hue[0.1, 0.6934673366834166, 1.249246231155778], 
      Hue[0.1, 0.6984924623115575, 1.249246231155778], 
      Hue[0.1, 0.7035175879396982, 1.249246231155778], 
      Hue[0.1, 0.7085427135678389, 1.249246231155778], 
      Hue[0.1, 0.7135678391959798, 1.249246231155778], 
      Hue[0.1, 0.7185929648241205, 1.249246231155778], 
      Hue[0.1, 0.7236180904522612, 1.249246231155778], 
      Hue[0.1, 0.7286432160804021, 1.249246231155778], 
      Hue[0.1, 0.7336683417085428, 1.249246231155778], 
      Hue[0.1, 0.7386934673366835, 1.249246231155778], 
      Hue[0.1, 0.7437185929648243, 1.249246231155778], 
      Hue[0.1, 0.7487437185929651, 1.249246231155778], 
      Hue[0.1, 0.7537688442211058, 1.249246231155778], 
      Hue[0.1, 0.7587939698492466, 1.249246231155778], 
      Hue[0.1, 0.7638190954773874, 1.249246231155778], 
      Hue[0.1, 0.7688442211055281, 1.249246231155778], 
      Hue[0.1, 0.7738693467336689, 1.249246231155778], 
      Hue[0.1, 0.7788944723618096, 1.249246231155778], 
      Hue[0.1, 0.7839195979899504, 1.249246231155778], 
      Hue[0.1, 0.7889447236180911, 1.249246231155778], 
      Hue[0.1, 0.7939698492462319, 1.249246231155778], 
      Hue[0.1, 0.7989949748743727, 1.249246231155778], 
      Hue[0.1, 0.8040201005025134, 1.249246231155778], 
      Hue[0.1, 0.8090452261306542, 1.249246231155778], 
      Hue[0.1, 0.8140703517587949, 1.249246231155778], 
      Hue[0.1, 0.8190954773869357, 1.249246231155778], 
      Hue[0.1, 0.8241206030150765, 1.249246231155778], 
      Hue[0.1, 0.8291457286432172, 1.249246231155778], 
      Hue[0.1, 0.834170854271358, 1.249246231155778], 
      Hue[0.1, 0.8391959798994988, 1.249246231155778], 
      Hue[0.1, 0.8442211055276395, 1.249246231155778], 
      Hue[0.1, 0.8492462311557802, 1.249246231155778], 
      Hue[0.1, 0.8542713567839211, 1.249246231155778], 
      Hue[0.1, 0.8592964824120618, 1.249246231155778], 
      Hue[0.1, 0.8643216080402025, 1.249246231155778], 
      Hue[0.1, 0.8693467336683434, 1.249246231155778], 
      Hue[0.1, 0.8743718592964841, 1.249246231155778], 
      Hue[0.1, 0.8793969849246248, 1.249246231155778], 
      Hue[0.1, 0.8844221105527657, 1.249246231155778], 
      Hue[0.1, 0.8894472361809064, 1.249246231155778], 
      Hue[0.1, 0.8944723618090471, 1.249246231155778], 
      Hue[0.1, 0.8994974874371879, 1.249246231155778], 
      Hue[0.1, 0.9045226130653287, 1.249246231155778], 
      Hue[0.1, 0.9095477386934694, 1.249246231155778], 
      Hue[0.1, 0.9145728643216102, 1.249246231155778], 
      Hue[0.1, 0.919597989949751, 1.249246231155778], 
      Hue[0.1, 0.9246231155778917, 1.249246231155778], 
      Hue[0.1, 0.9296482412060324, 1.249246231155778], 
      Hue[0.1, 0.9346733668341732, 1.249246231155778], 
      Hue[0.1, 0.939698492462314, 1.249246231155778], 
      Hue[0.1, 0.9447236180904547, 1.249246231155778], 
      Hue[0.1, 0.9497487437185955, 1.249246231155778], 
      Hue[0.1, 0.9547738693467362, 1.249246231155778], 
      Hue[0.1, 0.959798994974877, 1.249246231155778], 
      Hue[0.1, 0.9648241206030178, 1.249246231155778], 
      Hue[0.1, 0.9698492462311585, 1.249246231155778], 
      Hue[0.1, 0.9748743718592993, 1.249246231155778], 
      Hue[0.1, 0.9798994974874401, 1.249246231155778], 
      Hue[0.1, 0.9849246231155808, 1.249246231155778], 
      Hue[0.1, 0.9899497487437215, 1.249246231155778], 
      Hue[0.1, 0.9949748743718624, 1.249246231155778], 
      Hue[0.1, 1., 1.249246231155778], 
      Hue[0.1, 0., 1.2542713567839188`], 
      Hue[0.1, 0.005025125628140704, 1.2542713567839188`], 
      Hue[0.1, 0.010050251256281407`, 1.2542713567839188`], 
      Hue[0.1, 0.015075376884422112`, 1.2542713567839188`], 
      Hue[0.1, 0.020100502512562814`, 1.2542713567839188`], 
      Hue[0.1, 0.02512562814070352, 1.2542713567839188`], 
      Hue[0.1, 0.030150753768844223`, 1.2542713567839188`], 
      Hue[0.1, 0.035175879396984924`, 1.2542713567839188`], 
      Hue[0.1, 0.04020100502512563, 1.2542713567839188`], 
      Hue[0.1, 0.04522613065326634, 1.2542713567839188`], 
      Hue[0.1, 0.050251256281407045`, 1.2542713567839188`], 
      Hue[0.1, 0.055276381909547756`, 1.2542713567839188`], 
      Hue[0.1, 0.06030150753768846, 1.2542713567839188`], 
      Hue[0.1, 0.06532663316582916, 1.2542713567839188`], 
      Hue[0.1, 0.07035175879396988, 1.2542713567839188`], 
      Hue[0.1, 0.07537688442211059, 1.2542713567839188`], 
      Hue[0.1, 0.0804020100502513, 1.2542713567839188`], 
      Hue[0.1, 0.085427135678392, 1.2542713567839188`], 
      Hue[0.1, 0.09045226130653271, 1.2542713567839188`], 
      Hue[0.1, 0.09547738693467342, 1.2542713567839188`], 
      Hue[0.1, 0.10050251256281413`, 1.2542713567839188`], 
      Hue[0.1, 0.10552763819095483`, 1.2542713567839188`], 
      Hue[0.1, 0.11055276381909554`, 1.2542713567839188`], 
      Hue[0.1, 0.11557788944723625`, 1.2542713567839188`], 
      Hue[0.1, 0.12060301507537696`, 1.2542713567839188`], 
      Hue[0.1, 0.12562814070351766`, 1.2542713567839188`], 
      Hue[0.1, 0.13065326633165839`, 1.2542713567839188`], 
      Hue[0.1, 0.13567839195979908`, 1.2542713567839188`], 
      Hue[0.1, 0.14070351758793978`, 1.2542713567839188`], 
      Hue[0.1, 0.1457286432160805, 1.2542713567839188`], 
      Hue[0.1, 0.1507537688442212, 1.2542713567839188`], 
      Hue[0.1, 0.1557788944723619, 1.2542713567839188`], 
      Hue[0.1, 0.16080402010050263`, 1.2542713567839188`], 
      Hue[0.1, 0.16582914572864332`, 1.2542713567839188`], 
      Hue[0.1, 0.170854271356784, 1.2542713567839188`], 
      Hue[0.1, 0.1758793969849247, 1.2542713567839188`], 
      Hue[0.1, 0.1809045226130654, 1.2542713567839188`], 
      Hue[0.1, 0.18592964824120609`, 1.2542713567839188`], 
      Hue[0.1, 0.19095477386934676`, 1.2542713567839188`], 
      Hue[0.1, 0.19597989949748745`, 1.2542713567839188`], 
      Hue[0.1, 0.20100502512562815`, 1.2542713567839188`], 
      Hue[0.1, 0.20603015075376885`, 1.2542713567839188`], 
      Hue[0.1, 0.21105527638190952`, 1.2542713567839188`], 
      Hue[0.1, 0.21608040201005022`, 1.2542713567839188`], 
      Hue[0.1, 0.2211055276381909, 1.2542713567839188`], 
      Hue[0.1, 0.2261306532663316, 1.2542713567839188`], 
      Hue[0.1, 0.23115577889447228`, 1.2542713567839188`], 
      Hue[0.1, 0.23618090452261298`, 1.2542713567839188`], 
      Hue[0.1, 0.24120603015075368`, 1.2542713567839188`], 
      Hue[0.1, 0.24623115577889435`, 1.2542713567839188`], 
      Hue[0.1, 0.25125628140703504`, 1.2542713567839188`], 
      Hue[0.1, 0.2562814070351757, 1.2542713567839188`], 
      Hue[0.1, 0.26130653266331644`, 1.2542713567839188`], 
      Hue[0.1, 0.2663316582914571, 1.2542713567839188`], 
      Hue[0.1, 0.27135678391959783`, 1.2542713567839188`], 
      Hue[0.1, 0.2763819095477385, 1.2542713567839188`], 
      Hue[0.1, 0.28140703517587917`, 1.2542713567839188`], 
      Hue[0.1, 0.2864321608040199, 1.2542713567839188`], 
      Hue[0.1, 0.29145728643216057`, 1.2542713567839188`], 
      Hue[0.1, 0.29648241206030124`, 1.2542713567839188`], 
      Hue[0.1, 0.30150753768844196`, 1.2542713567839188`], 
      Hue[0.1, 0.30653266331658263`, 1.2542713567839188`], 
      Hue[0.1, 0.31155778894472336`, 1.2542713567839188`], 
      Hue[0.1, 0.316582914572864, 1.2542713567839188`], 
      Hue[0.1, 0.32160804020100475`, 1.2542713567839188`], 
      Hue[0.1, 0.3266331658291454, 1.2542713567839188`], 
      Hue[0.1, 0.33165829145728615`, 1.2542713567839188`], 
      Hue[0.1, 0.3366834170854268, 1.2542713567839188`], 
      Hue[0.1, 0.3417085427135675, 1.2542713567839188`], 
      Hue[0.1, 0.3467336683417082, 1.2542713567839188`], 
      Hue[0.1, 0.3517587939698489, 1.2542713567839188`], 
      Hue[0.1, 0.3567839195979896, 1.2542713567839188`], 
      Hue[0.1, 0.3618090452261303, 1.2542713567839188`], 
      Hue[0.1, 0.36683417085427095`, 1.2542713567839188`], 
      Hue[0.1, 0.37185929648241167`, 1.2542713567839188`], 
      Hue[0.1, 0.37688442211055234`, 1.2542713567839188`], 
      Hue[0.1, 0.381909547738693, 1.2542713567839188`], 
      Hue[0.1, 0.38693467336683374`, 1.2542713567839188`], 
      Hue[0.1, 0.3919597989949744, 1.2542713567839188`], 
      Hue[0.1, 0.39698492462311513`, 1.2542713567839188`], 
      Hue[0.1, 0.4020100502512558, 1.2542713567839188`], 
      Hue[0.1, 0.40703517587939647`, 1.2542713567839188`], 
      Hue[0.1, 0.4120603015075372, 1.2542713567839188`], 
      Hue[0.1, 0.41708542713567787`, 1.2542713567839188`], 
      Hue[0.1, 0.42211055276381854`, 1.2542713567839188`], 
      Hue[0.1, 0.42713567839195926`, 1.2542713567839188`], 
      Hue[0.1, 0.43216080402009993`, 1.2542713567839188`], 
      Hue[0.1, 0.4371859296482406, 1.2542713567839188`], 
      Hue[0.1, 0.4422110552763813, 1.2542713567839188`], 
      Hue[0.1, 0.447236180904522, 1.2542713567839188`], 
      Hue[0.1, 0.4522613065326627, 1.2542713567839188`], 
      Hue[0.1, 0.4572864321608034, 1.2542713567839188`], 
      Hue[0.1, 0.46231155778894406`, 1.2542713567839188`], 
      Hue[0.1, 0.4673366834170848, 1.2542713567839188`], 
      Hue[0.1, 0.47236180904522546`, 1.2542713567839188`], 
      Hue[0.1, 0.4773869346733661, 1.2542713567839188`], 
      Hue[0.1, 0.48241206030150685`, 1.2542713567839188`], 
      Hue[0.1, 0.4874371859296475, 1.2542713567839188`], 
      Hue[0.1, 0.49246231155778825`, 1.2542713567839188`], 
      Hue[0.1, 0.4974874371859289, 1.2542713567839188`], 
      Hue[0.1, 0.5025125628140696, 1.2542713567839188`], 
      Hue[0.1, 0.5075376884422103, 1.2542713567839188`], 
      Hue[0.1, 0.512562814070351, 1.2542713567839188`], 
      Hue[0.1, 0.5175879396984917, 1.2542713567839188`], 
      Hue[0.1, 0.5226130653266323, 1.2542713567839188`], 
      Hue[0.1, 0.527638190954773, 1.2542713567839188`], 
      Hue[0.1, 0.5326633165829138, 1.2542713567839188`], 
      Hue[0.1, 0.5376884422110544, 1.2542713567839188`], 
      Hue[0.1, 0.5427135678391951, 1.2542713567839188`], 
      Hue[0.1, 0.5477386934673358, 1.2542713567839188`], 
      Hue[0.1, 0.5527638190954766, 1.2542713567839188`], 
      Hue[0.1, 0.5577889447236172, 1.2542713567839188`], 
      Hue[0.1, 0.5628140703517579, 1.2542713567839188`], 
      Hue[0.1, 0.5678391959798986, 1.2542713567839188`], 
      Hue[0.1, 0.5728643216080392, 1.2542713567839188`], 
      Hue[0.1, 0.57788944723618, 1.2542713567839188`], 
      Hue[0.1, 0.5829145728643207, 1.2542713567839188`], 
      Hue[0.1, 0.5879396984924613, 1.2542713567839188`], 
      Hue[0.1, 0.592964824120602, 1.2542713567839188`], 
      Hue[0.1, 0.5979899497487428, 1.2542713567839188`], 
      Hue[0.1, 0.6030150753768834, 1.2542713567839188`], 
      Hue[0.1, 0.6080402010050241, 1.2542713567839188`], 
      Hue[0.1, 0.6130653266331648, 1.2542713567839188`], 
      Hue[0.1, 0.6180904522613054, 1.2542713567839188`], 
      Hue[0.1, 0.6231155778894462, 1.2542713567839188`], 
      Hue[0.1, 0.6281407035175869, 1.2542713567839188`], 
      Hue[0.1, 0.6331658291457275, 1.2542713567839188`], 
      Hue[0.1, 0.6381909547738683, 1.2542713567839188`], 
      Hue[0.1, 0.6432160804020091, 1.2542713567839188`], 
      Hue[0.1, 0.6482412060301498, 1.2542713567839188`], 
      Hue[0.1, 0.6532663316582906, 1.2542713567839188`], 
      Hue[0.1, 0.6582914572864313, 1.2542713567839188`], 
      Hue[0.1, 0.6633165829145721, 1.2542713567839188`], 
      Hue[0.1, 0.6683417085427129, 1.2542713567839188`], 
      Hue[0.1, 0.6733668341708536, 1.2542713567839188`], 
      Hue[0.1, 0.6783919597989944, 1.2542713567839188`], 
      Hue[0.1, 0.6834170854271352, 1.2542713567839188`], 
      Hue[0.1, 0.6884422110552759, 1.2542713567839188`], 
      Hue[0.1, 0.6934673366834166, 1.2542713567839188`], 
      Hue[0.1, 0.6984924623115575, 1.2542713567839188`], 
      Hue[0.1, 0.7035175879396982, 1.2542713567839188`], 
      Hue[0.1, 0.7085427135678389, 1.2542713567839188`], 
      Hue[0.1, 0.7135678391959798, 1.2542713567839188`], 
      Hue[0.1, 0.7185929648241205, 1.2542713567839188`], 
      Hue[0.1, 0.7236180904522612, 1.2542713567839188`], 
      Hue[0.1, 0.7286432160804021, 1.2542713567839188`], 
      Hue[0.1, 0.7336683417085428, 1.2542713567839188`], 
      Hue[0.1, 0.7386934673366835, 1.2542713567839188`], 
      Hue[0.1, 0.7437185929648243, 1.2542713567839188`], 
      Hue[0.1, 0.7487437185929651, 1.2542713567839188`], 
      Hue[0.1, 0.7537688442211058, 1.2542713567839188`], 
      Hue[0.1, 0.7587939698492466, 1.2542713567839188`], 
      Hue[0.1, 0.7638190954773874, 1.2542713567839188`], 
      Hue[0.1, 0.7688442211055281, 1.2542713567839188`], 
      Hue[0.1, 0.7738693467336689, 1.2542713567839188`], 
      Hue[0.1, 0.7788944723618096, 1.2542713567839188`], 
      Hue[0.1, 0.7839195979899504, 1.2542713567839188`], 
      Hue[0.1, 0.7889447236180911, 1.2542713567839188`], 
      Hue[0.1, 0.7939698492462319, 1.2542713567839188`], 
      Hue[0.1, 0.7989949748743727, 1.2542713567839188`], 
      Hue[0.1, 0.8040201005025134, 1.2542713567839188`], 
      Hue[0.1, 0.8090452261306542, 1.2542713567839188`], 
      Hue[0.1, 0.8140703517587949, 1.2542713567839188`], 
      Hue[0.1, 0.8190954773869357, 1.2542713567839188`], 
      Hue[0.1, 0.8241206030150765, 1.2542713567839188`], 
      Hue[0.1, 0.8291457286432172, 1.2542713567839188`], 
      Hue[0.1, 0.834170854271358, 1.2542713567839188`], 
      Hue[0.1, 0.8391959798994988, 1.2542713567839188`], 
      Hue[0.1, 0.8442211055276395, 1.2542713567839188`], 
      Hue[0.1, 0.8492462311557802, 1.2542713567839188`], 
      Hue[0.1, 0.8542713567839211, 1.2542713567839188`], 
      Hue[0.1, 0.8592964824120618, 1.2542713567839188`], 
      Hue[0.1, 0.8643216080402025, 1.2542713567839188`], 
      Hue[0.1, 0.8693467336683434, 1.2542713567839188`], 
      Hue[0.1, 0.8743718592964841, 1.2542713567839188`], 
      Hue[0.1, 0.8793969849246248, 1.2542713567839188`], 
      Hue[0.1, 0.8844221105527657, 1.2542713567839188`], 
      Hue[0.1, 0.8894472361809064, 1.2542713567839188`], 
      Hue[0.1, 0.8944723618090471, 1.2542713567839188`], 
      Hue[0.1, 0.8994974874371879, 1.2542713567839188`], 
      Hue[0.1, 0.9045226130653287, 1.2542713567839188`], 
      Hue[0.1, 0.9095477386934694, 1.2542713567839188`], 
      Hue[0.1, 0.9145728643216102, 1.2542713567839188`], 
      Hue[0.1, 0.919597989949751, 1.2542713567839188`], 
      Hue[0.1, 0.9246231155778917, 1.2542713567839188`], 
      Hue[0.1, 0.9296482412060324, 1.2542713567839188`], 
      Hue[0.1, 0.9346733668341732, 1.2542713567839188`], 
      Hue[0.1, 0.939698492462314, 1.2542713567839188`], 
      Hue[0.1, 0.9447236180904547, 1.2542713567839188`], 
      Hue[0.1, 0.9497487437185955, 1.2542713567839188`], 
      Hue[0.1, 0.9547738693467362, 1.2542713567839188`], 
      Hue[0.1, 0.959798994974877, 1.2542713567839188`], 
      Hue[0.1, 0.9648241206030178, 1.2542713567839188`], 
      Hue[0.1, 0.9698492462311585, 1.2542713567839188`], 
      Hue[0.1, 0.9748743718592993, 1.2542713567839188`], 
      Hue[0.1, 0.9798994974874401, 1.2542713567839188`], 
      Hue[0.1, 0.9849246231155808, 1.2542713567839188`], 
      Hue[0.1, 0.9899497487437215, 1.2542713567839188`], 
      Hue[0.1, 0.9949748743718624, 1.2542713567839188`], 
      Hue[0.1, 1., 1.2542713567839188`], 
      Hue[0.1, 0., 1.2592964824120596`], 
      Hue[0.1, 0.005025125628140704, 1.2592964824120596`], 
      Hue[0.1, 0.010050251256281407`, 1.2592964824120596`], 
      Hue[0.1, 0.015075376884422112`, 1.2592964824120596`], 
      Hue[0.1, 0.020100502512562814`, 1.2592964824120596`], 
      Hue[0.1, 0.02512562814070352, 1.2592964824120596`], 
      Hue[0.1, 0.030150753768844223`, 1.2592964824120596`], 
      Hue[0.1, 0.035175879396984924`, 1.2592964824120596`], 
      Hue[0.1, 0.04020100502512563, 1.2592964824120596`], 
      Hue[0.1, 0.04522613065326634, 1.2592964824120596`], 
      Hue[0.1, 0.050251256281407045`, 1.2592964824120596`], 
      Hue[0.1, 0.055276381909547756`, 1.2592964824120596`], 
      Hue[0.1, 0.06030150753768846, 1.2592964824120596`], 
      Hue[0.1, 0.06532663316582916, 1.2592964824120596`], 
      Hue[0.1, 0.07035175879396988, 1.2592964824120596`], 
      Hue[0.1, 0.07537688442211059, 1.2592964824120596`], 
      Hue[0.1, 0.0804020100502513, 1.2592964824120596`], 
      Hue[0.1, 0.085427135678392, 1.2592964824120596`], 
      Hue[0.1, 0.09045226130653271, 1.2592964824120596`], 
      Hue[0.1, 0.09547738693467342, 1.2592964824120596`], 
      Hue[0.1, 0.10050251256281413`, 1.2592964824120596`], 
      Hue[0.1, 0.10552763819095483`, 1.2592964824120596`], 
      Hue[0.1, 0.11055276381909554`, 1.2592964824120596`], 
      Hue[0.1, 0.11557788944723625`, 1.2592964824120596`], 
      Hue[0.1, 0.12060301507537696`, 1.2592964824120596`], 
      Hue[0.1, 0.12562814070351766`, 1.2592964824120596`], 
      Hue[0.1, 0.13065326633165839`, 1.2592964824120596`], 
      Hue[0.1, 0.13567839195979908`, 1.2592964824120596`], 
      Hue[0.1, 0.14070351758793978`, 1.2592964824120596`], 
      Hue[0.1, 0.1457286432160805, 1.2592964824120596`], 
      Hue[0.1, 0.1507537688442212, 1.2592964824120596`], 
      Hue[0.1, 0.1557788944723619, 1.2592964824120596`], 
      Hue[0.1, 0.16080402010050263`, 1.2592964824120596`], 
      Hue[0.1, 0.16582914572864332`, 1.2592964824120596`], 
      Hue[0.1, 0.170854271356784, 1.2592964824120596`], 
      Hue[0.1, 0.1758793969849247, 1.2592964824120596`], 
      Hue[0.1, 0.1809045226130654, 1.2592964824120596`], 
      Hue[0.1, 0.18592964824120609`, 1.2592964824120596`], 
      Hue[0.1, 0.19095477386934676`, 1.2592964824120596`], 
      Hue[0.1, 0.19597989949748745`, 1.2592964824120596`], 
      Hue[0.1, 0.20100502512562815`, 1.2592964824120596`], 
      Hue[0.1, 0.20603015075376885`, 1.2592964824120596`], 
      Hue[0.1, 0.21105527638190952`, 1.2592964824120596`], 
      Hue[0.1, 0.21608040201005022`, 1.2592964824120596`], 
      Hue[0.1, 0.2211055276381909, 1.2592964824120596`], 
      Hue[0.1, 0.2261306532663316, 1.2592964824120596`], 
      Hue[0.1, 0.23115577889447228`, 1.2592964824120596`], 
      Hue[0.1, 0.23618090452261298`, 1.2592964824120596`], 
      Hue[0.1, 0.24120603015075368`, 1.2592964824120596`], 
      Hue[0.1, 0.24623115577889435`, 1.2592964824120596`], 
      Hue[0.1, 0.25125628140703504`, 1.2592964824120596`], 
      Hue[0.1, 0.2562814070351757, 1.2592964824120596`], 
      Hue[0.1, 0.26130653266331644`, 1.2592964824120596`], 
      Hue[0.1, 0.2663316582914571, 1.2592964824120596`], 
      Hue[0.1, 0.27135678391959783`, 1.2592964824120596`], 
      Hue[0.1, 0.2763819095477385, 1.2592964824120596`], 
      Hue[0.1, 0.28140703517587917`, 1.2592964824120596`], 
      Hue[0.1, 0.2864321608040199, 1.2592964824120596`], 
      Hue[0.1, 0.29145728643216057`, 1.2592964824120596`], 
      Hue[0.1, 0.29648241206030124`, 1.2592964824120596`], 
      Hue[0.1, 0.30150753768844196`, 1.2592964824120596`], 
      Hue[0.1, 0.30653266331658263`, 1.2592964824120596`], 
      Hue[0.1, 0.31155778894472336`, 1.2592964824120596`], 
      Hue[0.1, 0.316582914572864, 1.2592964824120596`], 
      Hue[0.1, 0.32160804020100475`, 1.2592964824120596`], 
      Hue[0.1, 0.3266331658291454, 1.2592964824120596`], 
      Hue[0.1, 0.33165829145728615`, 1.2592964824120596`], 
      Hue[0.1, 0.3366834170854268, 1.2592964824120596`], 
      Hue[0.1, 0.3417085427135675, 1.2592964824120596`], 
      Hue[0.1, 0.3467336683417082, 1.2592964824120596`], 
      Hue[0.1, 0.3517587939698489, 1.2592964824120596`], 
      Hue[0.1, 0.3567839195979896, 1.2592964824120596`], 
      Hue[0.1, 0.3618090452261303, 1.2592964824120596`], 
      Hue[0.1, 0.36683417085427095`, 1.2592964824120596`], 
      Hue[0.1, 0.37185929648241167`, 1.2592964824120596`], 
      Hue[0.1, 0.37688442211055234`, 1.2592964824120596`], 
      Hue[0.1, 0.381909547738693, 1.2592964824120596`], 
      Hue[0.1, 0.38693467336683374`, 1.2592964824120596`], 
      Hue[0.1, 0.3919597989949744, 1.2592964824120596`], 
      Hue[0.1, 0.39698492462311513`, 1.2592964824120596`], 
      Hue[0.1, 0.4020100502512558, 1.2592964824120596`], 
      Hue[0.1, 0.40703517587939647`, 1.2592964824120596`], 
      Hue[0.1, 0.4120603015075372, 1.2592964824120596`], 
      Hue[0.1, 0.41708542713567787`, 1.2592964824120596`], 
      Hue[0.1, 0.42211055276381854`, 1.2592964824120596`], 
      Hue[0.1, 0.42713567839195926`, 1.2592964824120596`], 
      Hue[0.1, 0.43216080402009993`, 1.2592964824120596`], 
      Hue[0.1, 0.4371859296482406, 1.2592964824120596`], 
      Hue[0.1, 0.4422110552763813, 1.2592964824120596`], 
      Hue[0.1, 0.447236180904522, 1.2592964824120596`], 
      Hue[0.1, 0.4522613065326627, 1.2592964824120596`], 
      Hue[0.1, 0.4572864321608034, 1.2592964824120596`], 
      Hue[0.1, 0.46231155778894406`, 1.2592964824120596`], 
      Hue[0.1, 0.4673366834170848, 1.2592964824120596`], 
      Hue[0.1, 0.47236180904522546`, 1.2592964824120596`], 
      Hue[0.1, 0.4773869346733661, 1.2592964824120596`], 
      Hue[0.1, 0.48241206030150685`, 1.2592964824120596`], 
      Hue[0.1, 0.4874371859296475, 1.2592964824120596`], 
      Hue[0.1, 0.49246231155778825`, 1.2592964824120596`], 
      Hue[0.1, 0.4974874371859289, 1.2592964824120596`], 
      Hue[0.1, 0.5025125628140696, 1.2592964824120596`], 
      Hue[0.1, 0.5075376884422103, 1.2592964824120596`], 
      Hue[0.1, 0.512562814070351, 1.2592964824120596`], 
      Hue[0.1, 0.5175879396984917, 1.2592964824120596`], 
      Hue[0.1, 0.5226130653266323, 1.2592964824120596`], 
      Hue[0.1, 0.527638190954773, 1.2592964824120596`], 
      Hue[0.1, 0.5326633165829138, 1.2592964824120596`], 
      Hue[0.1, 0.5376884422110544, 1.2592964824120596`], 
      Hue[0.1, 0.5427135678391951, 1.2592964824120596`], 
      Hue[0.1, 0.5477386934673358, 1.2592964824120596`], 
      Hue[0.1, 0.5527638190954766, 1.2592964824120596`], 
      Hue[0.1, 0.5577889447236172, 1.2592964824120596`], 
      Hue[0.1, 0.5628140703517579, 1.2592964824120596`], 
      Hue[0.1, 0.5678391959798986, 1.2592964824120596`], 
      Hue[0.1, 0.5728643216080392, 1.2592964824120596`], 
      Hue[0.1, 0.57788944723618, 1.2592964824120596`], 
      Hue[0.1, 0.5829145728643207, 1.2592964824120596`], 
      Hue[0.1, 0.5879396984924613, 1.2592964824120596`], 
      Hue[0.1, 0.592964824120602, 1.2592964824120596`], 
      Hue[0.1, 0.5979899497487428, 1.2592964824120596`], 
      Hue[0.1, 0.6030150753768834, 1.2592964824120596`], 
      Hue[0.1, 0.6080402010050241, 1.2592964824120596`], 
      Hue[0.1, 0.6130653266331648, 1.2592964824120596`], 
      Hue[0.1, 0.6180904522613054, 1.2592964824120596`], 
      Hue[0.1, 0.6231155778894462, 1.2592964824120596`], 
      Hue[0.1, 0.6281407035175869, 1.2592964824120596`], 
      Hue[0.1, 0.6331658291457275, 1.2592964824120596`], 
      Hue[0.1, 0.6381909547738683, 1.2592964824120596`], 
      Hue[0.1, 0.6432160804020091, 1.2592964824120596`], 
      Hue[0.1, 0.6482412060301498, 1.2592964824120596`], 
      Hue[0.1, 0.6532663316582906, 1.2592964824120596`], 
      Hue[0.1, 0.6582914572864313, 1.2592964824120596`], 
      Hue[0.1, 0.6633165829145721, 1.2592964824120596`], 
      Hue[0.1, 0.6683417085427129, 1.2592964824120596`], 
      Hue[0.1, 0.6733668341708536, 1.2592964824120596`], 
      Hue[0.1, 0.6783919597989944, 1.2592964824120596`], 
      Hue[0.1, 0.6834170854271352, 1.2592964824120596`], 
      Hue[0.1, 0.6884422110552759, 1.2592964824120596`], 
      Hue[0.1, 0.6934673366834166, 1.2592964824120596`], 
      Hue[0.1, 0.6984924623115575, 1.2592964824120596`], 
      Hue[0.1, 0.7035175879396982, 1.2592964824120596`], 
      Hue[0.1, 0.7085427135678389, 1.2592964824120596`], 
      Hue[0.1, 0.7135678391959798, 1.2592964824120596`], 
      Hue[0.1, 0.7185929648241205, 1.2592964824120596`], 
      Hue[0.1, 0.7236180904522612, 1.2592964824120596`], 
      Hue[0.1, 0.7286432160804021, 1.2592964824120596`], 
      Hue[0.1, 0.7336683417085428, 1.2592964824120596`], 
      Hue[0.1, 0.7386934673366835, 1.2592964824120596`], 
      Hue[0.1, 0.7437185929648243, 1.2592964824120596`], 
      Hue[0.1, 0.7487437185929651, 1.2592964824120596`], 
      Hue[0.1, 0.7537688442211058, 1.2592964824120596`], 
      Hue[0.1, 0.7587939698492466, 1.2592964824120596`], 
      Hue[0.1, 0.7638190954773874, 1.2592964824120596`], 
      Hue[0.1, 0.7688442211055281, 1.2592964824120596`], 
      Hue[0.1, 0.7738693467336689, 1.2592964824120596`], 
      Hue[0.1, 0.7788944723618096, 1.2592964824120596`], 
      Hue[0.1, 0.7839195979899504, 1.2592964824120596`], 
      Hue[0.1, 0.7889447236180911, 1.2592964824120596`], 
      Hue[0.1, 0.7939698492462319, 1.2592964824120596`], 
      Hue[0.1, 0.7989949748743727, 1.2592964824120596`], 
      Hue[0.1, 0.8040201005025134, 1.2592964824120596`], 
      Hue[0.1, 0.8090452261306542, 1.2592964824120596`], 
      Hue[0.1, 0.8140703517587949, 1.2592964824120596`], 
      Hue[0.1, 0.8190954773869357, 1.2592964824120596`], 
      Hue[0.1, 0.8241206030150765, 1.2592964824120596`], 
      Hue[0.1, 0.8291457286432172, 1.2592964824120596`], 
      Hue[0.1, 0.834170854271358, 1.2592964824120596`], 
      Hue[0.1, 0.8391959798994988, 1.2592964824120596`], 
      Hue[0.1, 0.8442211055276395, 1.2592964824120596`], 
      Hue[0.1, 0.8492462311557802, 1.2592964824120596`], 
      Hue[0.1, 0.8542713567839211, 1.2592964824120596`], 
      Hue[0.1, 0.8592964824120618, 1.2592964824120596`], 
      Hue[0.1, 0.8643216080402025, 1.2592964824120596`], 
      Hue[0.1, 0.8693467336683434, 1.2592964824120596`], 
      Hue[0.1, 0.8743718592964841, 1.2592964824120596`], 
      Hue[0.1, 0.8793969849246248, 1.2592964824120596`], 
      Hue[0.1, 0.8844221105527657, 1.2592964824120596`], 
      Hue[0.1, 0.8894472361809064, 1.2592964824120596`], 
      Hue[0.1, 0.8944723618090471, 1.2592964824120596`], 
      Hue[0.1, 0.8994974874371879, 1.2592964824120596`], 
      Hue[0.1, 0.9045226130653287, 1.2592964824120596`], 
      Hue[0.1, 0.9095477386934694, 1.2592964824120596`], 
      Hue[0.1, 0.9145728643216102, 1.2592964824120596`], 
      Hue[0.1, 0.919597989949751, 1.2592964824120596`], 
      Hue[0.1, 0.9246231155778917, 1.2592964824120596`], 
      Hue[0.1, 0.9296482412060324, 1.2592964824120596`], 
      Hue[0.1, 0.9346733668341732, 1.2592964824120596`], 
      Hue[0.1, 0.939698492462314, 1.2592964824120596`], 
      Hue[0.1, 0.9447236180904547, 1.2592964824120596`], 
      Hue[0.1, 0.9497487437185955, 1.2592964824120596`], 
      Hue[0.1, 0.9547738693467362, 1.2592964824120596`], 
      Hue[0.1, 0.959798994974877, 1.2592964824120596`], 
      Hue[0.1, 0.9648241206030178, 1.2592964824120596`], 
      Hue[0.1, 0.9698492462311585, 1.2592964824120596`], 
      Hue[0.1, 0.9748743718592993, 1.2592964824120596`], 
      Hue[0.1, 0.9798994974874401, 1.2592964824120596`], 
      Hue[0.1, 0.9849246231155808, 1.2592964824120596`], 
      Hue[0.1, 0.9899497487437215, 1.2592964824120596`], 
      Hue[0.1, 0.9949748743718624, 1.2592964824120596`], 
      Hue[0.1, 1., 1.2592964824120596`], 
      Hue[0.1, 0., 1.2643216080402002`], 
      Hue[0.1, 0.005025125628140704, 1.2643216080402002`], 
      Hue[0.1, 0.010050251256281407`, 1.2643216080402002`], 
      Hue[0.1, 0.015075376884422112`, 1.2643216080402002`], 
      Hue[0.1, 0.020100502512562814`, 1.2643216080402002`], 
      Hue[0.1, 0.02512562814070352, 1.2643216080402002`], 
      Hue[0.1, 0.030150753768844223`, 1.2643216080402002`], 
      Hue[0.1, 0.035175879396984924`, 1.2643216080402002`], 
      Hue[0.1, 0.04020100502512563, 1.2643216080402002`], 
      Hue[0.1, 0.04522613065326634, 1.2643216080402002`], 
      Hue[0.1, 0.050251256281407045`, 1.2643216080402002`], 
      Hue[0.1, 0.055276381909547756`, 1.2643216080402002`], 
      Hue[0.1, 0.06030150753768846, 1.2643216080402002`], 
      Hue[0.1, 0.06532663316582916, 1.2643216080402002`], 
      Hue[0.1, 0.07035175879396988, 1.2643216080402002`], 
      Hue[0.1, 0.07537688442211059, 1.2643216080402002`], 
      Hue[0.1, 0.0804020100502513, 1.2643216080402002`], 
      Hue[0.1, 0.085427135678392, 1.2643216080402002`], 
      Hue[0.1, 0.09045226130653271, 1.2643216080402002`], 
      Hue[0.1, 0.09547738693467342, 1.2643216080402002`], 
      Hue[0.1, 0.10050251256281413`, 1.2643216080402002`], 
      Hue[0.1, 0.10552763819095483`, 1.2643216080402002`], 
      Hue[0.1, 0.11055276381909554`, 1.2643216080402002`], 
      Hue[0.1, 0.11557788944723625`, 1.2643216080402002`], 
      Hue[0.1, 0.12060301507537696`, 1.2643216080402002`], 
      Hue[0.1, 0.12562814070351766`, 1.2643216080402002`], 
      Hue[0.1, 0.13065326633165839`, 1.2643216080402002`], 
      Hue[0.1, 0.13567839195979908`, 1.2643216080402002`], 
      Hue[0.1, 0.14070351758793978`, 1.2643216080402002`], 
      Hue[0.1, 0.1457286432160805, 1.2643216080402002`], 
      Hue[0.1, 0.1507537688442212, 1.2643216080402002`], 
      Hue[0.1, 0.1557788944723619, 1.2643216080402002`], 
      Hue[0.1, 0.16080402010050263`, 1.2643216080402002`], 
      Hue[0.1, 0.16582914572864332`, 1.2643216080402002`], 
      Hue[0.1, 0.170854271356784, 1.2643216080402002`], 
      Hue[0.1, 0.1758793969849247, 1.2643216080402002`], 
      Hue[0.1, 0.1809045226130654, 1.2643216080402002`], 
      Hue[0.1, 0.18592964824120609`, 1.2643216080402002`], 
      Hue[0.1, 0.19095477386934676`, 1.2643216080402002`], 
      Hue[0.1, 0.19597989949748745`, 1.2643216080402002`], 
      Hue[0.1, 0.20100502512562815`, 1.2643216080402002`], 
      Hue[0.1, 0.20603015075376885`, 1.2643216080402002`], 
      Hue[0.1, 0.21105527638190952`, 1.2643216080402002`], 
      Hue[0.1, 0.21608040201005022`, 1.2643216080402002`], 
      Hue[0.1, 0.2211055276381909, 1.2643216080402002`], 
      Hue[0.1, 0.2261306532663316, 1.2643216080402002`], 
      Hue[0.1, 0.23115577889447228`, 1.2643216080402002`], 
      Hue[0.1, 0.23618090452261298`, 1.2643216080402002`], 
      Hue[0.1, 0.24120603015075368`, 1.2643216080402002`], 
      Hue[0.1, 0.24623115577889435`, 1.2643216080402002`], 
      Hue[0.1, 0.25125628140703504`, 1.2643216080402002`], 
      Hue[0.1, 0.2562814070351757, 1.2643216080402002`], 
      Hue[0.1, 0.26130653266331644`, 1.2643216080402002`], 
      Hue[0.1, 0.2663316582914571, 1.2643216080402002`], 
      Hue[0.1, 0.27135678391959783`, 1.2643216080402002`], 
      Hue[0.1, 0.2763819095477385, 1.2643216080402002`], 
      Hue[0.1, 0.28140703517587917`, 1.2643216080402002`], 
      Hue[0.1, 0.2864321608040199, 1.2643216080402002`], 
      Hue[0.1, 0.29145728643216057`, 1.2643216080402002`], 
      Hue[0.1, 0.29648241206030124`, 1.2643216080402002`], 
      Hue[0.1, 0.30150753768844196`, 1.2643216080402002`], 
      Hue[0.1, 0.30653266331658263`, 1.2643216080402002`], 
      Hue[0.1, 0.31155778894472336`, 1.2643216080402002`], 
      Hue[0.1, 0.316582914572864, 1.2643216080402002`], 
      Hue[0.1, 0.32160804020100475`, 1.2643216080402002`], 
      Hue[0.1, 0.3266331658291454, 1.2643216080402002`], 
      Hue[0.1, 0.33165829145728615`, 1.2643216080402002`], 
      Hue[0.1, 0.3366834170854268, 1.2643216080402002`], 
      Hue[0.1, 0.3417085427135675, 1.2643216080402002`], 
      Hue[0.1, 0.3467336683417082, 1.2643216080402002`], 
      Hue[0.1, 0.3517587939698489, 1.2643216080402002`], 
      Hue[0.1, 0.3567839195979896, 1.2643216080402002`], 
      Hue[0.1, 0.3618090452261303, 1.2643216080402002`], 
      Hue[0.1, 0.36683417085427095`, 1.2643216080402002`], 
      Hue[0.1, 0.37185929648241167`, 1.2643216080402002`], 
      Hue[0.1, 0.37688442211055234`, 1.2643216080402002`], 
      Hue[0.1, 0.381909547738693, 1.2643216080402002`], 
      Hue[0.1, 0.38693467336683374`, 1.2643216080402002`], 
      Hue[0.1, 0.3919597989949744, 1.2643216080402002`], 
      Hue[0.1, 0.39698492462311513`, 1.2643216080402002`], 
      Hue[0.1, 0.4020100502512558, 1.2643216080402002`], 
      Hue[0.1, 0.40703517587939647`, 1.2643216080402002`], 
      Hue[0.1, 0.4120603015075372, 1.2643216080402002`], 
      Hue[0.1, 0.41708542713567787`, 1.2643216080402002`], 
      Hue[0.1, 0.42211055276381854`, 1.2643216080402002`], 
      Hue[0.1, 0.42713567839195926`, 1.2643216080402002`], 
      Hue[0.1, 0.43216080402009993`, 1.2643216080402002`], 
      Hue[0.1, 0.4371859296482406, 1.2643216080402002`], 
      Hue[0.1, 0.4422110552763813, 1.2643216080402002`], 
      Hue[0.1, 0.447236180904522, 1.2643216080402002`], 
      Hue[0.1, 0.4522613065326627, 1.2643216080402002`], 
      Hue[0.1, 0.4572864321608034, 1.2643216080402002`], 
      Hue[0.1, 0.46231155778894406`, 1.2643216080402002`], 
      Hue[0.1, 0.4673366834170848, 1.2643216080402002`], 
      Hue[0.1, 0.47236180904522546`, 1.2643216080402002`], 
      Hue[0.1, 0.4773869346733661, 1.2643216080402002`], 
      Hue[0.1, 0.48241206030150685`, 1.2643216080402002`], 
      Hue[0.1, 0.4874371859296475, 1.2643216080402002`], 
      Hue[0.1, 0.49246231155778825`, 1.2643216080402002`], 
      Hue[0.1, 0.4974874371859289, 1.2643216080402002`], 
      Hue[0.1, 0.5025125628140696, 1.2643216080402002`], 
      Hue[0.1, 0.5075376884422103, 1.2643216080402002`], 
      Hue[0.1, 0.512562814070351, 1.2643216080402002`], 
      Hue[0.1, 0.5175879396984917, 1.2643216080402002`], 
      Hue[0.1, 0.5226130653266323, 1.2643216080402002`], 
      Hue[0.1, 0.527638190954773, 1.2643216080402002`], 
      Hue[0.1, 0.5326633165829138, 1.2643216080402002`], 
      Hue[0.1, 0.5376884422110544, 1.2643216080402002`], 
      Hue[0.1, 0.5427135678391951, 1.2643216080402002`], 
      Hue[0.1, 0.5477386934673358, 1.2643216080402002`], 
      Hue[0.1, 0.5527638190954766, 1.2643216080402002`], 
      Hue[0.1, 0.5577889447236172, 1.2643216080402002`], 
      Hue[0.1, 0.5628140703517579, 1.2643216080402002`], 
      Hue[0.1, 0.5678391959798986, 1.2643216080402002`], 
      Hue[0.1, 0.5728643216080392, 1.2643216080402002`], 
      Hue[0.1, 0.57788944723618, 1.2643216080402002`], 
      Hue[0.1, 0.5829145728643207, 1.2643216080402002`], 
      Hue[0.1, 0.5879396984924613, 1.2643216080402002`], 
      Hue[0.1, 0.592964824120602, 1.2643216080402002`], 
      Hue[0.1, 0.5979899497487428, 1.2643216080402002`], 
      Hue[0.1, 0.6030150753768834, 1.2643216080402002`], 
      Hue[0.1, 0.6080402010050241, 1.2643216080402002`], 
      Hue[0.1, 0.6130653266331648, 1.2643216080402002`], 
      Hue[0.1, 0.6180904522613054, 1.2643216080402002`], 
      Hue[0.1, 0.6231155778894462, 1.2643216080402002`], 
      Hue[0.1, 0.6281407035175869, 1.2643216080402002`], 
      Hue[0.1, 0.6331658291457275, 1.2643216080402002`], 
      Hue[0.1, 0.6381909547738683, 1.2643216080402002`], 
      Hue[0.1, 0.6432160804020091, 1.2643216080402002`], 
      Hue[0.1, 0.6482412060301498, 1.2643216080402002`], 
      Hue[0.1, 0.6532663316582906, 1.2643216080402002`], 
      Hue[0.1, 0.6582914572864313, 1.2643216080402002`], 
      Hue[0.1, 0.6633165829145721, 1.2643216080402002`], 
      Hue[0.1, 0.6683417085427129, 1.2643216080402002`], 
      Hue[0.1, 0.6733668341708536, 1.2643216080402002`], 
      Hue[0.1, 0.6783919597989944, 1.2643216080402002`], 
      Hue[0.1, 0.6834170854271352, 1.2643216080402002`], 
      Hue[0.1, 0.6884422110552759, 1.2643216080402002`], 
      Hue[0.1, 0.6934673366834166, 1.2643216080402002`], 
      Hue[0.1, 0.6984924623115575, 1.2643216080402002`], 
      Hue[0.1, 0.7035175879396982, 1.2643216080402002`], 
      Hue[0.1, 0.7085427135678389, 1.2643216080402002`], 
      Hue[0.1, 0.7135678391959798, 1.2643216080402002`], 
      Hue[0.1, 0.7185929648241205, 1.2643216080402002`], 
      Hue[0.1, 0.7236180904522612, 1.2643216080402002`], 
      Hue[0.1, 0.7286432160804021, 1.2643216080402002`], 
      Hue[0.1, 0.7336683417085428, 1.2643216080402002`], 
      Hue[0.1, 0.7386934673366835, 1.2643216080402002`], 
      Hue[0.1, 0.7437185929648243, 1.2643216080402002`], 
      Hue[0.1, 0.7487437185929651, 1.2643216080402002`], 
      Hue[0.1, 0.7537688442211058, 1.2643216080402002`], 
      Hue[0.1, 0.7587939698492466, 1.2643216080402002`], 
      Hue[0.1, 0.7638190954773874, 1.2643216080402002`], 
      Hue[0.1, 0.7688442211055281, 1.2643216080402002`], 
      Hue[0.1, 0.7738693467336689, 1.2643216080402002`], 
      Hue[0.1, 0.7788944723618096, 1.2643216080402002`], 
      Hue[0.1, 0.7839195979899504, 1.2643216080402002`], 
      Hue[0.1, 0.7889447236180911, 1.2643216080402002`], 
      Hue[0.1, 0.7939698492462319, 1.2643216080402002`], 
      Hue[0.1, 0.7989949748743727, 1.2643216080402002`], 
      Hue[0.1, 0.8040201005025134, 1.2643216080402002`], 
      Hue[0.1, 0.8090452261306542, 1.2643216080402002`], 
      Hue[0.1, 0.8140703517587949, 1.2643216080402002`], 
      Hue[0.1, 0.8190954773869357, 1.2643216080402002`], 
      Hue[0.1, 0.8241206030150765, 1.2643216080402002`], 
      Hue[0.1, 0.8291457286432172, 1.2643216080402002`], 
      Hue[0.1, 0.834170854271358, 1.2643216080402002`], 
      Hue[0.1, 0.8391959798994988, 1.2643216080402002`], 
      Hue[0.1, 0.8442211055276395, 1.2643216080402002`], 
      Hue[0.1, 0.8492462311557802, 1.2643216080402002`], 
      Hue[0.1, 0.8542713567839211, 1.2643216080402002`], 
      Hue[0.1, 0.8592964824120618, 1.2643216080402002`], 
      Hue[0.1, 0.8643216080402025, 1.2643216080402002`], 
      Hue[0.1, 0.8693467336683434, 1.2643216080402002`], 
      Hue[0.1, 0.8743718592964841, 1.2643216080402002`], 
      Hue[0.1, 0.8793969849246248, 1.2643216080402002`], 
      Hue[0.1, 0.8844221105527657, 1.2643216080402002`], 
      Hue[0.1, 0.8894472361809064, 1.2643216080402002`], 
      Hue[0.1, 0.8944723618090471, 1.2643216080402002`], 
      Hue[0.1, 0.8994974874371879, 1.2643216080402002`], 
      Hue[0.1, 0.9045226130653287, 1.2643216080402002`], 
      Hue[0.1, 0.9095477386934694, 1.2643216080402002`], 
      Hue[0.1, 0.9145728643216102, 1.2643216080402002`], 
      Hue[0.1, 0.919597989949751, 1.2643216080402002`], 
      Hue[0.1, 0.9246231155778917, 1.2643216080402002`], 
      Hue[0.1, 0.9296482412060324, 1.2643216080402002`], 
      Hue[0.1, 0.9346733668341732, 1.2643216080402002`], 
      Hue[0.1, 0.939698492462314, 1.2643216080402002`], 
      Hue[0.1, 0.9447236180904547, 1.2643216080402002`], 
      Hue[0.1, 0.9497487437185955, 1.2643216080402002`], 
      Hue[0.1, 0.9547738693467362, 1.2643216080402002`], 
      Hue[0.1, 0.959798994974877, 1.2643216080402002`], 
      Hue[0.1, 0.9648241206030178, 1.2643216080402002`], 
      Hue[0.1, 0.9698492462311585, 1.2643216080402002`], 
      Hue[0.1, 0.9748743718592993, 1.2643216080402002`], 
      Hue[0.1, 0.9798994974874401, 1.2643216080402002`], 
      Hue[0.1, 0.9849246231155808, 1.2643216080402002`], 
      Hue[0.1, 0.9899497487437215, 1.2643216080402002`], 
      Hue[0.1, 0.9949748743718624, 1.2643216080402002`], 
      Hue[0.1, 1., 1.2643216080402002`], 
      Hue[0.1, 0., 1.2693467336683408`], 
      Hue[0.1, 0.005025125628140704, 1.2693467336683408`], 
      Hue[0.1, 0.010050251256281407`, 1.2693467336683408`], 
      Hue[0.1, 0.015075376884422112`, 1.2693467336683408`], 
      Hue[0.1, 0.020100502512562814`, 1.2693467336683408`], 
      Hue[0.1, 0.02512562814070352, 1.2693467336683408`], 
      Hue[0.1, 0.030150753768844223`, 1.2693467336683408`], 
      Hue[0.1, 0.035175879396984924`, 1.2693467336683408`], 
      Hue[0.1, 0.04020100502512563, 1.2693467336683408`], 
      Hue[0.1, 0.04522613065326634, 1.2693467336683408`], 
      Hue[0.1, 0.050251256281407045`, 1.2693467336683408`], 
      Hue[0.1, 0.055276381909547756`, 1.2693467336683408`], 
      Hue[0.1, 0.06030150753768846, 1.2693467336683408`], 
      Hue[0.1, 0.06532663316582916, 1.2693467336683408`], 
      Hue[0.1, 0.07035175879396988, 1.2693467336683408`], 
      Hue[0.1, 0.07537688442211059, 1.2693467336683408`], 
      Hue[0.1, 0.0804020100502513, 1.2693467336683408`], 
      Hue[0.1, 0.085427135678392, 1.2693467336683408`], 
      Hue[0.1, 0.09045226130653271, 1.2693467336683408`], 
      Hue[0.1, 0.09547738693467342, 1.2693467336683408`], 
      Hue[0.1, 0.10050251256281413`, 1.2693467336683408`], 
      Hue[0.1, 0.10552763819095483`, 1.2693467336683408`], 
      Hue[0.1, 0.11055276381909554`, 1.2693467336683408`], 
      Hue[0.1, 0.11557788944723625`, 1.2693467336683408`], 
      Hue[0.1, 0.12060301507537696`, 1.2693467336683408`], 
      Hue[0.1, 0.12562814070351766`, 1.2693467336683408`], 
      Hue[0.1, 0.13065326633165839`, 1.2693467336683408`], 
      Hue[0.1, 0.13567839195979908`, 1.2693467336683408`], 
      Hue[0.1, 0.14070351758793978`, 1.2693467336683408`], 
      Hue[0.1, 0.1457286432160805, 1.2693467336683408`], 
      Hue[0.1, 0.1507537688442212, 1.2693467336683408`], 
      Hue[0.1, 0.1557788944723619, 1.2693467336683408`], 
      Hue[0.1, 0.16080402010050263`, 1.2693467336683408`], 
      Hue[0.1, 0.16582914572864332`, 1.2693467336683408`], 
      Hue[0.1, 0.170854271356784, 1.2693467336683408`], 
      Hue[0.1, 0.1758793969849247, 1.2693467336683408`], 
      Hue[0.1, 0.1809045226130654, 1.2693467336683408`], 
      Hue[0.1, 0.18592964824120609`, 1.2693467336683408`], 
      Hue[0.1, 0.19095477386934676`, 1.2693467336683408`], 
      Hue[0.1, 0.19597989949748745`, 1.2693467336683408`], 
      Hue[0.1, 0.20100502512562815`, 1.2693467336683408`], 
      Hue[0.1, 0.20603015075376885`, 1.2693467336683408`], 
      Hue[0.1, 0.21105527638190952`, 1.2693467336683408`], 
      Hue[0.1, 0.21608040201005022`, 1.2693467336683408`], 
      Hue[0.1, 0.2211055276381909, 1.2693467336683408`], 
      Hue[0.1, 0.2261306532663316, 1.2693467336683408`], 
      Hue[0.1, 0.23115577889447228`, 1.2693467336683408`], 
      Hue[0.1, 0.23618090452261298`, 1.2693467336683408`], 
      Hue[0.1, 0.24120603015075368`, 1.2693467336683408`], 
      Hue[0.1, 0.24623115577889435`, 1.2693467336683408`], 
      Hue[0.1, 0.25125628140703504`, 1.2693467336683408`], 
      Hue[0.1, 0.2562814070351757, 1.2693467336683408`], 
      Hue[0.1, 0.26130653266331644`, 1.2693467336683408`], 
      Hue[0.1, 0.2663316582914571, 1.2693467336683408`], 
      Hue[0.1, 0.27135678391959783`, 1.2693467336683408`], 
      Hue[0.1, 0.2763819095477385, 1.2693467336683408`], 
      Hue[0.1, 0.28140703517587917`, 1.2693467336683408`], 
      Hue[0.1, 0.2864321608040199, 1.2693467336683408`], 
      Hue[0.1, 0.29145728643216057`, 1.2693467336683408`], 
      Hue[0.1, 0.29648241206030124`, 1.2693467336683408`], 
      Hue[0.1, 0.30150753768844196`, 1.2693467336683408`], 
      Hue[0.1, 0.30653266331658263`, 1.2693467336683408`], 
      Hue[0.1, 0.31155778894472336`, 1.2693467336683408`], 
      Hue[0.1, 0.316582914572864, 1.2693467336683408`], 
      Hue[0.1, 0.32160804020100475`, 1.2693467336683408`], 
      Hue[0.1, 0.3266331658291454, 1.2693467336683408`], 
      Hue[0.1, 0.33165829145728615`, 1.2693467336683408`], 
      Hue[0.1, 0.3366834170854268, 1.2693467336683408`], 
      Hue[0.1, 0.3417085427135675, 1.2693467336683408`], 
      Hue[0.1, 0.3467336683417082, 1.2693467336683408`], 
      Hue[0.1, 0.3517587939698489, 1.2693467336683408`], 
      Hue[0.1, 0.3567839195979896, 1.2693467336683408`], 
      Hue[0.1, 0.3618090452261303, 1.2693467336683408`], 
      Hue[0.1, 0.36683417085427095`, 1.2693467336683408`], 
      Hue[0.1, 0.37185929648241167`, 1.2693467336683408`], 
      Hue[0.1, 0.37688442211055234`, 1.2693467336683408`], 
      Hue[0.1, 0.381909547738693, 1.2693467336683408`], 
      Hue[0.1, 0.38693467336683374`, 1.2693467336683408`], 
      Hue[0.1, 0.3919597989949744, 1.2693467336683408`], 
      Hue[0.1, 0.39698492462311513`, 1.2693467336683408`], 
      Hue[0.1, 0.4020100502512558, 1.2693467336683408`], 
      Hue[0.1, 0.40703517587939647`, 1.2693467336683408`], 
      Hue[0.1, 0.4120603015075372, 1.2693467336683408`], 
      Hue[0.1, 0.41708542713567787`, 1.2693467336683408`], 
      Hue[0.1, 0.42211055276381854`, 1.2693467336683408`], 
      Hue[0.1, 0.42713567839195926`, 1.2693467336683408`], 
      Hue[0.1, 0.43216080402009993`, 1.2693467336683408`], 
      Hue[0.1, 0.4371859296482406, 1.2693467336683408`], 
      Hue[0.1, 0.4422110552763813, 1.2693467336683408`], 
      Hue[0.1, 0.447236180904522, 1.2693467336683408`], 
      Hue[0.1, 0.4522613065326627, 1.2693467336683408`], 
      Hue[0.1, 0.4572864321608034, 1.2693467336683408`], 
      Hue[0.1, 0.46231155778894406`, 1.2693467336683408`], 
      Hue[0.1, 0.4673366834170848, 1.2693467336683408`], 
      Hue[0.1, 0.47236180904522546`, 1.2693467336683408`], 
      Hue[0.1, 0.4773869346733661, 1.2693467336683408`], 
      Hue[0.1, 0.48241206030150685`, 1.2693467336683408`], 
      Hue[0.1, 0.4874371859296475, 1.2693467336683408`], 
      Hue[0.1, 0.49246231155778825`, 1.2693467336683408`], 
      Hue[0.1, 0.4974874371859289, 1.2693467336683408`], 
      Hue[0.1, 0.5025125628140696, 1.2693467336683408`], 
      Hue[0.1, 0.5075376884422103, 1.2693467336683408`], 
      Hue[0.1, 0.512562814070351, 1.2693467336683408`], 
      Hue[0.1, 0.5175879396984917, 1.2693467336683408`], 
      Hue[0.1, 0.5226130653266323, 1.2693467336683408`], 
      Hue[0.1, 0.527638190954773, 1.2693467336683408`], 
      Hue[0.1, 0.5326633165829138, 1.2693467336683408`], 
      Hue[0.1, 0.5376884422110544, 1.2693467336683408`], 
      Hue[0.1, 0.5427135678391951, 1.2693467336683408`], 
      Hue[0.1, 0.5477386934673358, 1.2693467336683408`], 
      Hue[0.1, 0.5527638190954766, 1.2693467336683408`], 
      Hue[0.1, 0.5577889447236172, 1.2693467336683408`], 
      Hue[0.1, 0.5628140703517579, 1.2693467336683408`], 
      Hue[0.1, 0.5678391959798986, 1.2693467336683408`], 
      Hue[0.1, 0.5728643216080392, 1.2693467336683408`], 
      Hue[0.1, 0.57788944723618, 1.2693467336683408`], 
      Hue[0.1, 0.5829145728643207, 1.2693467336683408`], 
      Hue[0.1, 0.5879396984924613, 1.2693467336683408`], 
      Hue[0.1, 0.592964824120602, 1.2693467336683408`], 
      Hue[0.1, 0.5979899497487428, 1.2693467336683408`], 
      Hue[0.1, 0.6030150753768834, 1.2693467336683408`], 
      Hue[0.1, 0.6080402010050241, 1.2693467336683408`], 
      Hue[0.1, 0.6130653266331648, 1.2693467336683408`], 
      Hue[0.1, 0.6180904522613054, 1.2693467336683408`], 
      Hue[0.1, 0.6231155778894462, 1.2693467336683408`], 
      Hue[0.1, 0.6281407035175869, 1.2693467336683408`], 
      Hue[0.1, 0.6331658291457275, 1.2693467336683408`], 
      Hue[0.1, 0.6381909547738683, 1.2693467336683408`], 
      Hue[0.1, 0.6432160804020091, 1.2693467336683408`], 
      Hue[0.1, 0.6482412060301498, 1.2693467336683408`], 
      Hue[0.1, 0.6532663316582906, 1.2693467336683408`], 
      Hue[0.1, 0.6582914572864313, 1.2693467336683408`], 
      Hue[0.1, 0.6633165829145721, 1.2693467336683408`], 
      Hue[0.1, 0.6683417085427129, 1.2693467336683408`], 
      Hue[0.1, 0.6733668341708536, 1.2693467336683408`], 
      Hue[0.1, 0.6783919597989944, 1.2693467336683408`], 
      Hue[0.1, 0.6834170854271352, 1.2693467336683408`], 
      Hue[0.1, 0.6884422110552759, 1.2693467336683408`], 
      Hue[0.1, 0.6934673366834166, 1.2693467336683408`], 
      Hue[0.1, 0.6984924623115575, 1.2693467336683408`], 
      Hue[0.1, 0.7035175879396982, 1.2693467336683408`], 
      Hue[0.1, 0.7085427135678389, 1.2693467336683408`], 
      Hue[0.1, 0.7135678391959798, 1.2693467336683408`], 
      Hue[0.1, 0.7185929648241205, 1.2693467336683408`], 
      Hue[0.1, 0.7236180904522612, 1.2693467336683408`], 
      Hue[0.1, 0.7286432160804021, 1.2693467336683408`], 
      Hue[0.1, 0.7336683417085428, 1.2693467336683408`], 
      Hue[0.1, 0.7386934673366835, 1.2693467336683408`], 
      Hue[0.1, 0.7437185929648243, 1.2693467336683408`], 
      Hue[0.1, 0.7487437185929651, 1.2693467336683408`], 
      Hue[0.1, 0.7537688442211058, 1.2693467336683408`], 
      Hue[0.1, 0.7587939698492466, 1.2693467336683408`], 
      Hue[0.1, 0.7638190954773874, 1.2693467336683408`], 
      Hue[0.1, 0.7688442211055281, 1.2693467336683408`], 
      Hue[0.1, 0.7738693467336689, 1.2693467336683408`], 
      Hue[0.1, 0.7788944723618096, 1.2693467336683408`], 
      Hue[0.1, 0.7839195979899504, 1.2693467336683408`], 
      Hue[0.1, 0.7889447236180911, 1.2693467336683408`], 
      Hue[0.1, 0.7939698492462319, 1.2693467336683408`], 
      Hue[0.1, 0.7989949748743727, 1.2693467336683408`], 
      Hue[0.1, 0.8040201005025134, 1.2693467336683408`], 
      Hue[0.1, 0.8090452261306542, 1.2693467336683408`], 
      Hue[0.1, 0.8140703517587949, 1.2693467336683408`], 
      Hue[0.1, 0.8190954773869357, 1.2693467336683408`], 
      Hue[0.1, 0.8241206030150765, 1.2693467336683408`], 
      Hue[0.1, 0.8291457286432172, 1.2693467336683408`], 
      Hue[0.1, 0.834170854271358, 1.2693467336683408`], 
      Hue[0.1, 0.8391959798994988, 1.2693467336683408`], 
      Hue[0.1, 0.8442211055276395, 1.2693467336683408`], 
      Hue[0.1, 0.8492462311557802, 1.2693467336683408`], 
      Hue[0.1, 0.8542713567839211, 1.2693467336683408`], 
      Hue[0.1, 0.8592964824120618, 1.2693467336683408`], 
      Hue[0.1, 0.8643216080402025, 1.2693467336683408`], 
      Hue[0.1, 0.8693467336683434, 1.2693467336683408`], 
      Hue[0.1, 0.8743718592964841, 1.2693467336683408`], 
      Hue[0.1, 0.8793969849246248, 1.2693467336683408`], 
      Hue[0.1, 0.8844221105527657, 1.2693467336683408`], 
      Hue[0.1, 0.8894472361809064, 1.2693467336683408`], 
      Hue[0.1, 0.8944723618090471, 1.2693467336683408`], 
      Hue[0.1, 0.8994974874371879, 1.2693467336683408`], 
      Hue[0.1, 0.9045226130653287, 1.2693467336683408`], 
      Hue[0.1, 0.9095477386934694, 1.2693467336683408`], 
      Hue[0.1, 0.9145728643216102, 1.2693467336683408`], 
      Hue[0.1, 0.919597989949751, 1.2693467336683408`], 
      Hue[0.1, 0.9246231155778917, 1.2693467336683408`], 
      Hue[0.1, 0.9296482412060324, 1.2693467336683408`], 
      Hue[0.1, 0.9346733668341732, 1.2693467336683408`], 
      Hue[0.1, 0.939698492462314, 1.2693467336683408`], 
      Hue[0.1, 0.9447236180904547, 1.2693467336683408`], 
      Hue[0.1, 0.9497487437185955, 1.2693467336683408`], 
      Hue[0.1, 0.9547738693467362, 1.2693467336683408`], 
      Hue[0.1, 0.959798994974877, 1.2693467336683408`], 
      Hue[0.1, 0.9648241206030178, 1.2693467336683408`], 
      Hue[0.1, 0.9698492462311585, 1.2693467336683408`], 
      Hue[0.1, 0.9748743718592993, 1.2693467336683408`], 
      Hue[0.1, 0.9798994974874401, 1.2693467336683408`], 
      Hue[0.1, 0.9849246231155808, 1.2693467336683408`], 
      Hue[0.1, 0.9899497487437215, 1.2693467336683408`], 
      Hue[0.1, 0.9949748743718624, 1.2693467336683408`], 
      Hue[0.1, 1., 1.2693467336683408`], 
      Hue[0.1, 0., 1.2743718592964814`], 
      Hue[0.1, 0.005025125628140704, 1.2743718592964814`], 
      Hue[0.1, 0.010050251256281407`, 1.2743718592964814`], 
      Hue[0.1, 0.015075376884422112`, 1.2743718592964814`], 
      Hue[0.1, 0.020100502512562814`, 1.2743718592964814`], 
      Hue[0.1, 0.02512562814070352, 1.2743718592964814`], 
      Hue[0.1, 0.030150753768844223`, 1.2743718592964814`], 
      Hue[0.1, 0.035175879396984924`, 1.2743718592964814`], 
      Hue[0.1, 0.04020100502512563, 1.2743718592964814`], 
      Hue[0.1, 0.04522613065326634, 1.2743718592964814`], 
      Hue[0.1, 0.050251256281407045`, 1.2743718592964814`], 
      Hue[0.1, 0.055276381909547756`, 1.2743718592964814`], 
      Hue[0.1, 0.06030150753768846, 1.2743718592964814`], 
      Hue[0.1, 0.06532663316582916, 1.2743718592964814`], 
      Hue[0.1, 0.07035175879396988, 1.2743718592964814`], 
      Hue[0.1, 0.07537688442211059, 1.2743718592964814`], 
      Hue[0.1, 0.0804020100502513, 1.2743718592964814`], 
      Hue[0.1, 0.085427135678392, 1.2743718592964814`], 
      Hue[0.1, 0.09045226130653271, 1.2743718592964814`], 
      Hue[0.1, 0.09547738693467342, 1.2743718592964814`], 
      Hue[0.1, 0.10050251256281413`, 1.2743718592964814`], 
      Hue[0.1, 0.10552763819095483`, 1.2743718592964814`], 
      Hue[0.1, 0.11055276381909554`, 1.2743718592964814`], 
      Hue[0.1, 0.11557788944723625`, 1.2743718592964814`], 
      Hue[0.1, 0.12060301507537696`, 1.2743718592964814`], 
      Hue[0.1, 0.12562814070351766`, 1.2743718592964814`], 
      Hue[0.1, 0.13065326633165839`, 1.2743718592964814`], 
      Hue[0.1, 0.13567839195979908`, 1.2743718592964814`], 
      Hue[0.1, 0.14070351758793978`, 1.2743718592964814`], 
      Hue[0.1, 0.1457286432160805, 1.2743718592964814`], 
      Hue[0.1, 0.1507537688442212, 1.2743718592964814`], 
      Hue[0.1, 0.1557788944723619, 1.2743718592964814`], 
      Hue[0.1, 0.16080402010050263`, 1.2743718592964814`], 
      Hue[0.1, 0.16582914572864332`, 1.2743718592964814`], 
      Hue[0.1, 0.170854271356784, 1.2743718592964814`], 
      Hue[0.1, 0.1758793969849247, 1.2743718592964814`], 
      Hue[0.1, 0.1809045226130654, 1.2743718592964814`], 
      Hue[0.1, 0.18592964824120609`, 1.2743718592964814`], 
      Hue[0.1, 0.19095477386934676`, 1.2743718592964814`], 
      Hue[0.1, 0.19597989949748745`, 1.2743718592964814`], 
      Hue[0.1, 0.20100502512562815`, 1.2743718592964814`], 
      Hue[0.1, 0.20603015075376885`, 1.2743718592964814`], 
      Hue[0.1, 0.21105527638190952`, 1.2743718592964814`], 
      Hue[0.1, 0.21608040201005022`, 1.2743718592964814`], 
      Hue[0.1, 0.2211055276381909, 1.2743718592964814`], 
      Hue[0.1, 0.2261306532663316, 1.2743718592964814`], 
      Hue[0.1, 0.23115577889447228`, 1.2743718592964814`], 
      Hue[0.1, 0.23618090452261298`, 1.2743718592964814`], 
      Hue[0.1, 0.24120603015075368`, 1.2743718592964814`], 
      Hue[0.1, 0.24623115577889435`, 1.2743718592964814`], 
      Hue[0.1, 0.25125628140703504`, 1.2743718592964814`], 
      Hue[0.1, 0.2562814070351757, 1.2743718592964814`], 
      Hue[0.1, 0.26130653266331644`, 1.2743718592964814`], 
      Hue[0.1, 0.2663316582914571, 1.2743718592964814`], 
      Hue[0.1, 0.27135678391959783`, 1.2743718592964814`], 
      Hue[0.1, 0.2763819095477385, 1.2743718592964814`], 
      Hue[0.1, 0.28140703517587917`, 1.2743718592964814`], 
      Hue[0.1, 0.2864321608040199, 1.2743718592964814`], 
      Hue[0.1, 0.29145728643216057`, 1.2743718592964814`], 
      Hue[0.1, 0.29648241206030124`, 1.2743718592964814`], 
      Hue[0.1, 0.30150753768844196`, 1.2743718592964814`], 
      Hue[0.1, 0.30653266331658263`, 1.2743718592964814`], 
      Hue[0.1, 0.31155778894472336`, 1.2743718592964814`], 
      Hue[0.1, 0.316582914572864, 1.2743718592964814`], 
      Hue[0.1, 0.32160804020100475`, 1.2743718592964814`], 
      Hue[0.1, 0.3266331658291454, 1.2743718592964814`], 
      Hue[0.1, 0.33165829145728615`, 1.2743718592964814`], 
      Hue[0.1, 0.3366834170854268, 1.2743718592964814`], 
      Hue[0.1, 0.3417085427135675, 1.2743718592964814`], 
      Hue[0.1, 0.3467336683417082, 1.2743718592964814`], 
      Hue[0.1, 0.3517587939698489, 1.2743718592964814`], 
      Hue[0.1, 0.3567839195979896, 1.2743718592964814`], 
      Hue[0.1, 0.3618090452261303, 1.2743718592964814`], 
      Hue[0.1, 0.36683417085427095`, 1.2743718592964814`], 
      Hue[0.1, 0.37185929648241167`, 1.2743718592964814`], 
      Hue[0.1, 0.37688442211055234`, 1.2743718592964814`], 
      Hue[0.1, 0.381909547738693, 1.2743718592964814`], 
      Hue[0.1, 0.38693467336683374`, 1.2743718592964814`], 
      Hue[0.1, 0.3919597989949744, 1.2743718592964814`], 
      Hue[0.1, 0.39698492462311513`, 1.2743718592964814`], 
      Hue[0.1, 0.4020100502512558, 1.2743718592964814`], 
      Hue[0.1, 0.40703517587939647`, 1.2743718592964814`], 
      Hue[0.1, 0.4120603015075372, 1.2743718592964814`], 
      Hue[0.1, 0.41708542713567787`, 1.2743718592964814`], 
      Hue[0.1, 0.42211055276381854`, 1.2743718592964814`], 
      Hue[0.1, 0.42713567839195926`, 1.2743718592964814`], 
      Hue[0.1, 0.43216080402009993`, 1.2743718592964814`], 
      Hue[0.1, 0.4371859296482406, 1.2743718592964814`], 
      Hue[0.1, 0.4422110552763813, 1.2743718592964814`], 
      Hue[0.1, 0.447236180904522, 1.2743718592964814`], 
      Hue[0.1, 0.4522613065326627, 1.2743718592964814`], 
      Hue[0.1, 0.4572864321608034, 1.2743718592964814`], 
      Hue[0.1, 0.46231155778894406`, 1.2743718592964814`], 
      Hue[0.1, 0.4673366834170848, 1.2743718592964814`], 
      Hue[0.1, 0.47236180904522546`, 1.2743718592964814`], 
      Hue[0.1, 0.4773869346733661, 1.2743718592964814`], 
      Hue[0.1, 0.48241206030150685`, 1.2743718592964814`], 
      Hue[0.1, 0.4874371859296475, 1.2743718592964814`], 
      Hue[0.1, 0.49246231155778825`, 1.2743718592964814`], 
      Hue[0.1, 0.4974874371859289, 1.2743718592964814`], 
      Hue[0.1, 0.5025125628140696, 1.2743718592964814`], 
      Hue[0.1, 0.5075376884422103, 1.2743718592964814`], 
      Hue[0.1, 0.512562814070351, 1.2743718592964814`], 
      Hue[0.1, 0.5175879396984917, 1.2743718592964814`], 
      Hue[0.1, 0.5226130653266323, 1.2743718592964814`], 
      Hue[0.1, 0.527638190954773, 1.2743718592964814`], 
      Hue[0.1, 0.5326633165829138, 1.2743718592964814`], 
      Hue[0.1, 0.5376884422110544, 1.2743718592964814`], 
      Hue[0.1, 0.5427135678391951, 1.2743718592964814`], 
      Hue[0.1, 0.5477386934673358, 1.2743718592964814`], 
      Hue[0.1, 0.5527638190954766, 1.2743718592964814`], 
      Hue[0.1, 0.5577889447236172, 1.2743718592964814`], 
      Hue[0.1, 0.5628140703517579, 1.2743718592964814`], 
      Hue[0.1, 0.5678391959798986, 1.2743718592964814`], 
      Hue[0.1, 0.5728643216080392, 1.2743718592964814`], 
      Hue[0.1, 0.57788944723618, 1.2743718592964814`], 
      Hue[0.1, 0.5829145728643207, 1.2743718592964814`], 
      Hue[0.1, 0.5879396984924613, 1.2743718592964814`], 
      Hue[0.1, 0.592964824120602, 1.2743718592964814`], 
      Hue[0.1, 0.5979899497487428, 1.2743718592964814`], 
      Hue[0.1, 0.6030150753768834, 1.2743718592964814`], 
      Hue[0.1, 0.6080402010050241, 1.2743718592964814`], 
      Hue[0.1, 0.6130653266331648, 1.2743718592964814`], 
      Hue[0.1, 0.6180904522613054, 1.2743718592964814`], 
      Hue[0.1, 0.6231155778894462, 1.2743718592964814`], 
      Hue[0.1, 0.6281407035175869, 1.2743718592964814`], 
      Hue[0.1, 0.6331658291457275, 1.2743718592964814`], 
      Hue[0.1, 0.6381909547738683, 1.2743718592964814`], 
      Hue[0.1, 0.6432160804020091, 1.2743718592964814`], 
      Hue[0.1, 0.6482412060301498, 1.2743718592964814`], 
      Hue[0.1, 0.6532663316582906, 1.2743718592964814`], 
      Hue[0.1, 0.6582914572864313, 1.2743718592964814`], 
      Hue[0.1, 0.6633165829145721, 1.2743718592964814`], 
      Hue[0.1, 0.6683417085427129, 1.2743718592964814`], 
      Hue[0.1, 0.6733668341708536, 1.2743718592964814`], 
      Hue[0.1, 0.6783919597989944, 1.2743718592964814`], 
      Hue[0.1, 0.6834170854271352, 1.2743718592964814`], 
      Hue[0.1, 0.6884422110552759, 1.2743718592964814`], 
      Hue[0.1, 0.6934673366834166, 1.2743718592964814`], 
      Hue[0.1, 0.6984924623115575, 1.2743718592964814`], 
      Hue[0.1, 0.7035175879396982, 1.2743718592964814`], 
      Hue[0.1, 0.7085427135678389, 1.2743718592964814`], 
      Hue[0.1, 0.7135678391959798, 1.2743718592964814`], 
      Hue[0.1, 0.7185929648241205, 1.2743718592964814`], 
      Hue[0.1, 0.7236180904522612, 1.2743718592964814`], 
      Hue[0.1, 0.7286432160804021, 1.2743718592964814`], 
      Hue[0.1, 0.7336683417085428, 1.2743718592964814`], 
      Hue[0.1, 0.7386934673366835, 1.2743718592964814`], 
      Hue[0.1, 0.7437185929648243, 1.2743718592964814`], 
      Hue[0.1, 0.7487437185929651, 1.2743718592964814`], 
      Hue[0.1, 0.7537688442211058, 1.2743718592964814`], 
      Hue[0.1, 0.7587939698492466, 1.2743718592964814`], 
      Hue[0.1, 0.7638190954773874, 1.2743718592964814`], 
      Hue[0.1, 0.7688442211055281, 1.2743718592964814`], 
      Hue[0.1, 0.7738693467336689, 1.2743718592964814`], 
      Hue[0.1, 0.7788944723618096, 1.2743718592964814`], 
      Hue[0.1, 0.7839195979899504, 1.2743718592964814`], 
      Hue[0.1, 0.7889447236180911, 1.2743718592964814`], 
      Hue[0.1, 0.7939698492462319, 1.2743718592964814`], 
      Hue[0.1, 0.7989949748743727, 1.2743718592964814`], 
      Hue[0.1, 0.8040201005025134, 1.2743718592964814`], 
      Hue[0.1, 0.8090452261306542, 1.2743718592964814`], 
      Hue[0.1, 0.8140703517587949, 1.2743718592964814`], 
      Hue[0.1, 0.8190954773869357, 1.2743718592964814`], 
      Hue[0.1, 0.8241206030150765, 1.2743718592964814`], 
      Hue[0.1, 0.8291457286432172, 1.2743718592964814`], 
      Hue[0.1, 0.834170854271358, 1.2743718592964814`], 
      Hue[0.1, 0.8391959798994988, 1.2743718592964814`], 
      Hue[0.1, 0.8442211055276395, 1.2743718592964814`], 
      Hue[0.1, 0.8492462311557802, 1.2743718592964814`], 
      Hue[0.1, 0.8542713567839211, 1.2743718592964814`], 
      Hue[0.1, 0.8592964824120618, 1.2743718592964814`], 
      Hue[0.1, 0.8643216080402025, 1.2743718592964814`], 
      Hue[0.1, 0.8693467336683434, 1.2743718592964814`], 
      Hue[0.1, 0.8743718592964841, 1.2743718592964814`], 
      Hue[0.1, 0.8793969849246248, 1.2743718592964814`], 
      Hue[0.1, 0.8844221105527657, 1.2743718592964814`], 
      Hue[0.1, 0.8894472361809064, 1.2743718592964814`], 
      Hue[0.1, 0.8944723618090471, 1.2743718592964814`], 
      Hue[0.1, 0.8994974874371879, 1.2743718592964814`], 
      Hue[0.1, 0.9045226130653287, 1.2743718592964814`], 
      Hue[0.1, 0.9095477386934694, 1.2743718592964814`], 
      Hue[0.1, 0.9145728643216102, 1.2743718592964814`], 
      Hue[0.1, 0.919597989949751, 1.2743718592964814`], 
      Hue[0.1, 0.9246231155778917, 1.2743718592964814`], 
      Hue[0.1, 0.9296482412060324, 1.2743718592964814`], 
      Hue[0.1, 0.9346733668341732, 1.2743718592964814`], 
      Hue[0.1, 0.939698492462314, 1.2743718592964814`], 
      Hue[0.1, 0.9447236180904547, 1.2743718592964814`], 
      Hue[0.1, 0.9497487437185955, 1.2743718592964814`], 
      Hue[0.1, 0.9547738693467362, 1.2743718592964814`], 
      Hue[0.1, 0.959798994974877, 1.2743718592964814`], 
      Hue[0.1, 0.9648241206030178, 1.2743718592964814`], 
      Hue[0.1, 0.9698492462311585, 1.2743718592964814`], 
      Hue[0.1, 0.9748743718592993, 1.2743718592964814`], 
      Hue[0.1, 0.9798994974874401, 1.2743718592964814`], 
      Hue[0.1, 0.9849246231155808, 1.2743718592964814`], 
      Hue[0.1, 0.9899497487437215, 1.2743718592964814`], 
      Hue[0.1, 0.9949748743718624, 1.2743718592964814`], 
      Hue[0.1, 1., 1.2743718592964814`], 
      Hue[0.1, 0., 1.2793969849246223`], 
      Hue[0.1, 0.005025125628140704, 1.2793969849246223`], 
      Hue[0.1, 0.010050251256281407`, 1.2793969849246223`], 
      Hue[0.1, 0.015075376884422112`, 1.2793969849246223`], 
      Hue[0.1, 0.020100502512562814`, 1.2793969849246223`], 
      Hue[0.1, 0.02512562814070352, 1.2793969849246223`], 
      Hue[0.1, 0.030150753768844223`, 1.2793969849246223`], 
      Hue[0.1, 0.035175879396984924`, 1.2793969849246223`], 
      Hue[0.1, 0.04020100502512563, 1.2793969849246223`], 
      Hue[0.1, 0.04522613065326634, 1.2793969849246223`], 
      Hue[0.1, 0.050251256281407045`, 1.2793969849246223`], 
      Hue[0.1, 0.055276381909547756`, 1.2793969849246223`], 
      Hue[0.1, 0.06030150753768846, 1.2793969849246223`], 
      Hue[0.1, 0.06532663316582916, 1.2793969849246223`], 
      Hue[0.1, 0.07035175879396988, 1.2793969849246223`], 
      Hue[0.1, 0.07537688442211059, 1.2793969849246223`], 
      Hue[0.1, 0.0804020100502513, 1.2793969849246223`], 
      Hue[0.1, 0.085427135678392, 1.2793969849246223`], 
      Hue[0.1, 0.09045226130653271, 1.2793969849246223`], 
      Hue[0.1, 0.09547738693467342, 1.2793969849246223`], 
      Hue[0.1, 0.10050251256281413`, 1.2793969849246223`], 
      Hue[0.1, 0.10552763819095483`, 1.2793969849246223`], 
      Hue[0.1, 0.11055276381909554`, 1.2793969849246223`], 
      Hue[0.1, 0.11557788944723625`, 1.2793969849246223`], 
      Hue[0.1, 0.12060301507537696`, 1.2793969849246223`], 
      Hue[0.1, 0.12562814070351766`, 1.2793969849246223`], 
      Hue[0.1, 0.13065326633165839`, 1.2793969849246223`], 
      Hue[0.1, 0.13567839195979908`, 1.2793969849246223`], 
      Hue[0.1, 0.14070351758793978`, 1.2793969849246223`], 
      Hue[0.1, 0.1457286432160805, 1.2793969849246223`], 
      Hue[0.1, 0.1507537688442212, 1.2793969849246223`], 
      Hue[0.1, 0.1557788944723619, 1.2793969849246223`], 
      Hue[0.1, 0.16080402010050263`, 1.2793969849246223`], 
      Hue[0.1, 0.16582914572864332`, 1.2793969849246223`], 
      Hue[0.1, 0.170854271356784, 1.2793969849246223`], 
      Hue[0.1, 0.1758793969849247, 1.2793969849246223`], 
      Hue[0.1, 0.1809045226130654, 1.2793969849246223`], 
      Hue[0.1, 0.18592964824120609`, 1.2793969849246223`], 
      Hue[0.1, 0.19095477386934676`, 1.2793969849246223`], 
      Hue[0.1, 0.19597989949748745`, 1.2793969849246223`], 
      Hue[0.1, 0.20100502512562815`, 1.2793969849246223`], 
      Hue[0.1, 0.20603015075376885`, 1.2793969849246223`], 
      Hue[0.1, 0.21105527638190952`, 1.2793969849246223`], 
      Hue[0.1, 0.21608040201005022`, 1.2793969849246223`], 
      Hue[0.1, 0.2211055276381909, 1.2793969849246223`], 
      Hue[0.1, 0.2261306532663316, 1.2793969849246223`], 
      Hue[0.1, 0.23115577889447228`, 1.2793969849246223`], 
      Hue[0.1, 0.23618090452261298`, 1.2793969849246223`], 
      Hue[0.1, 0.24120603015075368`, 1.2793969849246223`], 
      Hue[0.1, 0.24623115577889435`, 1.2793969849246223`], 
      Hue[0.1, 0.25125628140703504`, 1.2793969849246223`], 
      Hue[0.1, 0.2562814070351757, 1.2793969849246223`], 
      Hue[0.1, 0.26130653266331644`, 1.2793969849246223`], 
      Hue[0.1, 0.2663316582914571, 1.2793969849246223`], 
      Hue[0.1, 0.27135678391959783`, 1.2793969849246223`], 
      Hue[0.1, 0.2763819095477385, 1.2793969849246223`], 
      Hue[0.1, 0.28140703517587917`, 1.2793969849246223`], 
      Hue[0.1, 0.2864321608040199, 1.2793969849246223`], 
      Hue[0.1, 0.29145728643216057`, 1.2793969849246223`], 
      Hue[0.1, 0.29648241206030124`, 1.2793969849246223`], 
      Hue[0.1, 0.30150753768844196`, 1.2793969849246223`], 
      Hue[0.1, 0.30653266331658263`, 1.2793969849246223`], 
      Hue[0.1, 0.31155778894472336`, 1.2793969849246223`], 
      Hue[0.1, 0.316582914572864, 1.2793969849246223`], 
      Hue[0.1, 0.32160804020100475`, 1.2793969849246223`], 
      Hue[0.1, 0.3266331658291454, 1.2793969849246223`], 
      Hue[0.1, 0.33165829145728615`, 1.2793969849246223`], 
      Hue[0.1, 0.3366834170854268, 1.2793969849246223`], 
      Hue[0.1, 0.3417085427135675, 1.2793969849246223`], 
      Hue[0.1, 0.3467336683417082, 1.2793969849246223`], 
      Hue[0.1, 0.3517587939698489, 1.2793969849246223`], 
      Hue[0.1, 0.3567839195979896, 1.2793969849246223`], 
      Hue[0.1, 0.3618090452261303, 1.2793969849246223`], 
      Hue[0.1, 0.36683417085427095`, 1.2793969849246223`], 
      Hue[0.1, 0.37185929648241167`, 1.2793969849246223`], 
      Hue[0.1, 0.37688442211055234`, 1.2793969849246223`], 
      Hue[0.1, 0.381909547738693, 1.2793969849246223`], 
      Hue[0.1, 0.38693467336683374`, 1.2793969849246223`], 
      Hue[0.1, 0.3919597989949744, 1.2793969849246223`], 
      Hue[0.1, 0.39698492462311513`, 1.2793969849246223`], 
      Hue[0.1, 0.4020100502512558, 1.2793969849246223`], 
      Hue[0.1, 0.40703517587939647`, 1.2793969849246223`], 
      Hue[0.1, 0.4120603015075372, 1.2793969849246223`], 
      Hue[0.1, 0.41708542713567787`, 1.2793969849246223`], 
      Hue[0.1, 0.42211055276381854`, 1.2793969849246223`], 
      Hue[0.1, 0.42713567839195926`, 1.2793969849246223`], 
      Hue[0.1, 0.43216080402009993`, 1.2793969849246223`], 
      Hue[0.1, 0.4371859296482406, 1.2793969849246223`], 
      Hue[0.1, 0.4422110552763813, 1.2793969849246223`], 
      Hue[0.1, 0.447236180904522, 1.2793969849246223`], 
      Hue[0.1, 0.4522613065326627, 1.2793969849246223`], 
      Hue[0.1, 0.4572864321608034, 1.2793969849246223`], 
      Hue[0.1, 0.46231155778894406`, 1.2793969849246223`], 
      Hue[0.1, 0.4673366834170848, 1.2793969849246223`], 
      Hue[0.1, 0.47236180904522546`, 1.2793969849246223`], 
      Hue[0.1, 0.4773869346733661, 1.2793969849246223`], 
      Hue[0.1, 0.48241206030150685`, 1.2793969849246223`], 
      Hue[0.1, 0.4874371859296475, 1.2793969849246223`], 
      Hue[0.1, 0.49246231155778825`, 1.2793969849246223`], 
      Hue[0.1, 0.4974874371859289, 1.2793969849246223`], 
      Hue[0.1, 0.5025125628140696, 1.2793969849246223`], 
      Hue[0.1, 0.5075376884422103, 1.2793969849246223`], 
      Hue[0.1, 0.512562814070351, 1.2793969849246223`], 
      Hue[0.1, 0.5175879396984917, 1.2793969849246223`], 
      Hue[0.1, 0.5226130653266323, 1.2793969849246223`], 
      Hue[0.1, 0.527638190954773, 1.2793969849246223`], 
      Hue[0.1, 0.5326633165829138, 1.2793969849246223`], 
      Hue[0.1, 0.5376884422110544, 1.2793969849246223`], 
      Hue[0.1, 0.5427135678391951, 1.2793969849246223`], 
      Hue[0.1, 0.5477386934673358, 1.2793969849246223`], 
      Hue[0.1, 0.5527638190954766, 1.2793969849246223`], 
      Hue[0.1, 0.5577889447236172, 1.2793969849246223`], 
      Hue[0.1, 0.5628140703517579, 1.2793969849246223`], 
      Hue[0.1, 0.5678391959798986, 1.2793969849246223`], 
      Hue[0.1, 0.5728643216080392, 1.2793969849246223`], 
      Hue[0.1, 0.57788944723618, 1.2793969849246223`], 
      Hue[0.1, 0.5829145728643207, 1.2793969849246223`], 
      Hue[0.1, 0.5879396984924613, 1.2793969849246223`], 
      Hue[0.1, 0.592964824120602, 1.2793969849246223`], 
      Hue[0.1, 0.5979899497487428, 1.2793969849246223`], 
      Hue[0.1, 0.6030150753768834, 1.2793969849246223`], 
      Hue[0.1, 0.6080402010050241, 1.2793969849246223`], 
      Hue[0.1, 0.6130653266331648, 1.2793969849246223`], 
      Hue[0.1, 0.6180904522613054, 1.2793969849246223`], 
      Hue[0.1, 0.6231155778894462, 1.2793969849246223`], 
      Hue[0.1, 0.6281407035175869, 1.2793969849246223`], 
      Hue[0.1, 0.6331658291457275, 1.2793969849246223`], 
      Hue[0.1, 0.6381909547738683, 1.2793969849246223`], 
      Hue[0.1, 0.6432160804020091, 1.2793969849246223`], 
      Hue[0.1, 0.6482412060301498, 1.2793969849246223`], 
      Hue[0.1, 0.6532663316582906, 1.2793969849246223`], 
      Hue[0.1, 0.6582914572864313, 1.2793969849246223`], 
      Hue[0.1, 0.6633165829145721, 1.2793969849246223`], 
      Hue[0.1, 0.6683417085427129, 1.2793969849246223`], 
      Hue[0.1, 0.6733668341708536, 1.2793969849246223`], 
      Hue[0.1, 0.6783919597989944, 1.2793969849246223`], 
      Hue[0.1, 0.6834170854271352, 1.2793969849246223`], 
      Hue[0.1, 0.6884422110552759, 1.2793969849246223`], 
      Hue[0.1, 0.6934673366834166, 1.2793969849246223`], 
      Hue[0.1, 0.6984924623115575, 1.2793969849246223`], 
      Hue[0.1, 0.7035175879396982, 1.2793969849246223`], 
      Hue[0.1, 0.7085427135678389, 1.2793969849246223`], 
      Hue[0.1, 0.7135678391959798, 1.2793969849246223`], 
      Hue[0.1, 0.7185929648241205, 1.2793969849246223`], 
      Hue[0.1, 0.7236180904522612, 1.2793969849246223`], 
      Hue[0.1, 0.7286432160804021, 1.2793969849246223`], 
      Hue[0.1, 0.7336683417085428, 1.2793969849246223`], 
      Hue[0.1, 0.7386934673366835, 1.2793969849246223`], 
      Hue[0.1, 0.7437185929648243, 1.2793969849246223`], 
      Hue[0.1, 0.7487437185929651, 1.2793969849246223`], 
      Hue[0.1, 0.7537688442211058, 1.2793969849246223`], 
      Hue[0.1, 0.7587939698492466, 1.2793969849246223`], 
      Hue[0.1, 0.7638190954773874, 1.2793969849246223`], 
      Hue[0.1, 0.7688442211055281, 1.2793969849246223`], 
      Hue[0.1, 0.7738693467336689, 1.2793969849246223`], 
      Hue[0.1, 0.7788944723618096, 1.2793969849246223`], 
      Hue[0.1, 0.7839195979899504, 1.2793969849246223`], 
      Hue[0.1, 0.7889447236180911, 1.2793969849246223`], 
      Hue[0.1, 0.7939698492462319, 1.2793969849246223`], 
      Hue[0.1, 0.7989949748743727, 1.2793969849246223`], 
      Hue[0.1, 0.8040201005025134, 1.2793969849246223`], 
      Hue[0.1, 0.8090452261306542, 1.2793969849246223`], 
      Hue[0.1, 0.8140703517587949, 1.2793969849246223`], 
      Hue[0.1, 0.8190954773869357, 1.2793969849246223`], 
      Hue[0.1, 0.8241206030150765, 1.2793969849246223`], 
      Hue[0.1, 0.8291457286432172, 1.2793969849246223`], 
      Hue[0.1, 0.834170854271358, 1.2793969849246223`], 
      Hue[0.1, 0.8391959798994988, 1.2793969849246223`], 
      Hue[0.1, 0.8442211055276395, 1.2793969849246223`], 
      Hue[0.1, 0.8492462311557802, 1.2793969849246223`], 
      Hue[0.1, 0.8542713567839211, 1.2793969849246223`], 
      Hue[0.1, 0.8592964824120618, 1.2793969849246223`], 
      Hue[0.1, 0.8643216080402025, 1.2793969849246223`], 
      Hue[0.1, 0.8693467336683434, 1.2793969849246223`], 
      Hue[0.1, 0.8743718592964841, 1.2793969849246223`], 
      Hue[0.1, 0.8793969849246248, 1.2793969849246223`], 
      Hue[0.1, 0.8844221105527657, 1.2793969849246223`], 
      Hue[0.1, 0.8894472361809064, 1.2793969849246223`], 
      Hue[0.1, 0.8944723618090471, 1.2793969849246223`], 
      Hue[0.1, 0.8994974874371879, 1.2793969849246223`], 
      Hue[0.1, 0.9045226130653287, 1.2793969849246223`], 
      Hue[0.1, 0.9095477386934694, 1.2793969849246223`], 
      Hue[0.1, 0.9145728643216102, 1.2793969849246223`], 
      Hue[0.1, 0.919597989949751, 1.2793969849246223`], 
      Hue[0.1, 0.9246231155778917, 1.2793969849246223`], 
      Hue[0.1, 0.9296482412060324, 1.2793969849246223`], 
      Hue[0.1, 0.9346733668341732, 1.2793969849246223`], 
      Hue[0.1, 0.939698492462314, 1.2793969849246223`], 
      Hue[0.1, 0.9447236180904547, 1.2793969849246223`], 
      Hue[0.1, 0.9497487437185955, 1.2793969849246223`], 
      Hue[0.1, 0.9547738693467362, 1.2793969849246223`], 
      Hue[0.1, 0.959798994974877, 1.2793969849246223`], 
      Hue[0.1, 0.9648241206030178, 1.2793969849246223`], 
      Hue[0.1, 0.9698492462311585, 1.2793969849246223`], 
      Hue[0.1, 0.9748743718592993, 1.2793969849246223`], 
      Hue[0.1, 0.9798994974874401, 1.2793969849246223`], 
      Hue[0.1, 0.9849246231155808, 1.2793969849246223`], 
      Hue[0.1, 0.9899497487437215, 1.2793969849246223`], 
      Hue[0.1, 0.9949748743718624, 1.2793969849246223`], 
      Hue[0.1, 1., 1.2793969849246223`], 
      Hue[0.1, 0., 1.284422110552763], 
      Hue[0.1, 0.005025125628140704, 1.284422110552763], 
      Hue[0.1, 0.010050251256281407`, 1.284422110552763], 
      Hue[0.1, 0.015075376884422112`, 1.284422110552763], 
      Hue[0.1, 0.020100502512562814`, 1.284422110552763], 
      Hue[0.1, 0.02512562814070352, 1.284422110552763], 
      Hue[0.1, 0.030150753768844223`, 1.284422110552763], 
      Hue[0.1, 0.035175879396984924`, 1.284422110552763], 
      Hue[0.1, 0.04020100502512563, 1.284422110552763], 
      Hue[0.1, 0.04522613065326634, 1.284422110552763], 
      Hue[0.1, 0.050251256281407045`, 1.284422110552763], 
      Hue[0.1, 0.055276381909547756`, 1.284422110552763], 
      Hue[0.1, 0.06030150753768846, 1.284422110552763], 
      Hue[0.1, 0.06532663316582916, 1.284422110552763], 
      Hue[0.1, 0.07035175879396988, 1.284422110552763], 
      Hue[0.1, 0.07537688442211059, 1.284422110552763], 
      Hue[0.1, 0.0804020100502513, 1.284422110552763], 
      Hue[0.1, 0.085427135678392, 1.284422110552763], 
      Hue[0.1, 0.09045226130653271, 1.284422110552763], 
      Hue[0.1, 0.09547738693467342, 1.284422110552763], 
      Hue[0.1, 0.10050251256281413`, 1.284422110552763], 
      Hue[0.1, 0.10552763819095483`, 1.284422110552763], 
      Hue[0.1, 0.11055276381909554`, 1.284422110552763], 
      Hue[0.1, 0.11557788944723625`, 1.284422110552763], 
      Hue[0.1, 0.12060301507537696`, 1.284422110552763], 
      Hue[0.1, 0.12562814070351766`, 1.284422110552763], 
      Hue[0.1, 0.13065326633165839`, 1.284422110552763], 
      Hue[0.1, 0.13567839195979908`, 1.284422110552763], 
      Hue[0.1, 0.14070351758793978`, 1.284422110552763], 
      Hue[0.1, 0.1457286432160805, 1.284422110552763], 
      Hue[0.1, 0.1507537688442212, 1.284422110552763], 
      Hue[0.1, 0.1557788944723619, 1.284422110552763], 
      Hue[0.1, 0.16080402010050263`, 1.284422110552763], 
      Hue[0.1, 0.16582914572864332`, 1.284422110552763], 
      Hue[0.1, 0.170854271356784, 1.284422110552763], 
      Hue[0.1, 0.1758793969849247, 1.284422110552763], 
      Hue[0.1, 0.1809045226130654, 1.284422110552763], 
      Hue[0.1, 0.18592964824120609`, 1.284422110552763], 
      Hue[0.1, 0.19095477386934676`, 1.284422110552763], 
      Hue[0.1, 0.19597989949748745`, 1.284422110552763], 
      Hue[0.1, 0.20100502512562815`, 1.284422110552763], 
      Hue[0.1, 0.20603015075376885`, 1.284422110552763], 
      Hue[0.1, 0.21105527638190952`, 1.284422110552763], 
      Hue[0.1, 0.21608040201005022`, 1.284422110552763], 
      Hue[0.1, 0.2211055276381909, 1.284422110552763], 
      Hue[0.1, 0.2261306532663316, 1.284422110552763], 
      Hue[0.1, 0.23115577889447228`, 1.284422110552763], 
      Hue[0.1, 0.23618090452261298`, 1.284422110552763], 
      Hue[0.1, 0.24120603015075368`, 1.284422110552763], 
      Hue[0.1, 0.24623115577889435`, 1.284422110552763], 
      Hue[0.1, 0.25125628140703504`, 1.284422110552763], 
      Hue[0.1, 0.2562814070351757, 1.284422110552763], 
      Hue[0.1, 0.26130653266331644`, 1.284422110552763], 
      Hue[0.1, 0.2663316582914571, 1.284422110552763], 
      Hue[0.1, 0.27135678391959783`, 1.284422110552763], 
      Hue[0.1, 0.2763819095477385, 1.284422110552763], 
      Hue[0.1, 0.28140703517587917`, 1.284422110552763], 
      Hue[0.1, 0.2864321608040199, 1.284422110552763], 
      Hue[0.1, 0.29145728643216057`, 1.284422110552763], 
      Hue[0.1, 0.29648241206030124`, 1.284422110552763], 
      Hue[0.1, 0.30150753768844196`, 1.284422110552763], 
      Hue[0.1, 0.30653266331658263`, 1.284422110552763], 
      Hue[0.1, 0.31155778894472336`, 1.284422110552763], 
      Hue[0.1, 0.316582914572864, 1.284422110552763], 
      Hue[0.1, 0.32160804020100475`, 1.284422110552763], 
      Hue[0.1, 0.3266331658291454, 1.284422110552763], 
      Hue[0.1, 0.33165829145728615`, 1.284422110552763], 
      Hue[0.1, 0.3366834170854268, 1.284422110552763], 
      Hue[0.1, 0.3417085427135675, 1.284422110552763], 
      Hue[0.1, 0.3467336683417082, 1.284422110552763], 
      Hue[0.1, 0.3517587939698489, 1.284422110552763], 
      Hue[0.1, 0.3567839195979896, 1.284422110552763], 
      Hue[0.1, 0.3618090452261303, 1.284422110552763], 
      Hue[0.1, 0.36683417085427095`, 1.284422110552763], 
      Hue[0.1, 0.37185929648241167`, 1.284422110552763], 
      Hue[0.1, 0.37688442211055234`, 1.284422110552763], 
      Hue[0.1, 0.381909547738693, 1.284422110552763], 
      Hue[0.1, 0.38693467336683374`, 1.284422110552763], 
      Hue[0.1, 0.3919597989949744, 1.284422110552763], 
      Hue[0.1, 0.39698492462311513`, 1.284422110552763], 
      Hue[0.1, 0.4020100502512558, 1.284422110552763], 
      Hue[0.1, 0.40703517587939647`, 1.284422110552763], 
      Hue[0.1, 0.4120603015075372, 1.284422110552763], 
      Hue[0.1, 0.41708542713567787`, 1.284422110552763], 
      Hue[0.1, 0.42211055276381854`, 1.284422110552763], 
      Hue[0.1, 0.42713567839195926`, 1.284422110552763], 
      Hue[0.1, 0.43216080402009993`, 1.284422110552763], 
      Hue[0.1, 0.4371859296482406, 1.284422110552763], 
      Hue[0.1, 0.4422110552763813, 1.284422110552763], 
      Hue[0.1, 0.447236180904522, 1.284422110552763], 
      Hue[0.1, 0.4522613065326627, 1.284422110552763], 
      Hue[0.1, 0.4572864321608034, 1.284422110552763], 
      Hue[0.1, 0.46231155778894406`, 1.284422110552763], 
      Hue[0.1, 0.4673366834170848, 1.284422110552763], 
      Hue[0.1, 0.47236180904522546`, 1.284422110552763], 
      Hue[0.1, 0.4773869346733661, 1.284422110552763], 
      Hue[0.1, 0.48241206030150685`, 1.284422110552763], 
      Hue[0.1, 0.4874371859296475, 1.284422110552763], 
      Hue[0.1, 0.49246231155778825`, 1.284422110552763], 
      Hue[0.1, 0.4974874371859289, 1.284422110552763], 
      Hue[0.1, 0.5025125628140696, 1.284422110552763], 
      Hue[0.1, 0.5075376884422103, 1.284422110552763], 
      Hue[0.1, 0.512562814070351, 1.284422110552763], 
      Hue[0.1, 0.5175879396984917, 1.284422110552763], 
      Hue[0.1, 0.5226130653266323, 1.284422110552763], 
      Hue[0.1, 0.527638190954773, 1.284422110552763], 
      Hue[0.1, 0.5326633165829138, 1.284422110552763], 
      Hue[0.1, 0.5376884422110544, 1.284422110552763], 
      Hue[0.1, 0.5427135678391951, 1.284422110552763], 
      Hue[0.1, 0.5477386934673358, 1.284422110552763], 
      Hue[0.1, 0.5527638190954766, 1.284422110552763], 
      Hue[0.1, 0.5577889447236172, 1.284422110552763], 
      Hue[0.1, 0.5628140703517579, 1.284422110552763], 
      Hue[0.1, 0.5678391959798986, 1.284422110552763], 
      Hue[0.1, 0.5728643216080392, 1.284422110552763], 
      Hue[0.1, 0.57788944723618, 1.284422110552763], 
      Hue[0.1, 0.5829145728643207, 1.284422110552763], 
      Hue[0.1, 0.5879396984924613, 1.284422110552763], 
      Hue[0.1, 0.592964824120602, 1.284422110552763], 
      Hue[0.1, 0.5979899497487428, 1.284422110552763], 
      Hue[0.1, 0.6030150753768834, 1.284422110552763], 
      Hue[0.1, 0.6080402010050241, 1.284422110552763], 
      Hue[0.1, 0.6130653266331648, 1.284422110552763], 
      Hue[0.1, 0.6180904522613054, 1.284422110552763], 
      Hue[0.1, 0.6231155778894462, 1.284422110552763], 
      Hue[0.1, 0.6281407035175869, 1.284422110552763], 
      Hue[0.1, 0.6331658291457275, 1.284422110552763], 
      Hue[0.1, 0.6381909547738683, 1.284422110552763], 
      Hue[0.1, 0.6432160804020091, 1.284422110552763], 
      Hue[0.1, 0.6482412060301498, 1.284422110552763], 
      Hue[0.1, 0.6532663316582906, 1.284422110552763], 
      Hue[0.1, 0.6582914572864313, 1.284422110552763], 
      Hue[0.1, 0.6633165829145721, 1.284422110552763], 
      Hue[0.1, 0.6683417085427129, 1.284422110552763], 
      Hue[0.1, 0.6733668341708536, 1.284422110552763], 
      Hue[0.1, 0.6783919597989944, 1.284422110552763], 
      Hue[0.1, 0.6834170854271352, 1.284422110552763], 
      Hue[0.1, 0.6884422110552759, 1.284422110552763], 
      Hue[0.1, 0.6934673366834166, 1.284422110552763], 
      Hue[0.1, 0.6984924623115575, 1.284422110552763], 
      Hue[0.1, 0.7035175879396982, 1.284422110552763], 
      Hue[0.1, 0.7085427135678389, 1.284422110552763], 
      Hue[0.1, 0.7135678391959798, 1.284422110552763], 
      Hue[0.1, 0.7185929648241205, 1.284422110552763], 
      Hue[0.1, 0.7236180904522612, 1.284422110552763], 
      Hue[0.1, 0.7286432160804021, 1.284422110552763], 
      Hue[0.1, 0.7336683417085428, 1.284422110552763], 
      Hue[0.1, 0.7386934673366835, 1.284422110552763], 
      Hue[0.1, 0.7437185929648243, 1.284422110552763], 
      Hue[0.1, 0.7487437185929651, 1.284422110552763], 
      Hue[0.1, 0.7537688442211058, 1.284422110552763], 
      Hue[0.1, 0.7587939698492466, 1.284422110552763], 
      Hue[0.1, 0.7638190954773874, 1.284422110552763], 
      Hue[0.1, 0.7688442211055281, 1.284422110552763], 
      Hue[0.1, 0.7738693467336689, 1.284422110552763], 
      Hue[0.1, 0.7788944723618096, 1.284422110552763], 
      Hue[0.1, 0.7839195979899504, 1.284422110552763], 
      Hue[0.1, 0.7889447236180911, 1.284422110552763], 
      Hue[0.1, 0.7939698492462319, 1.284422110552763], 
      Hue[0.1, 0.7989949748743727, 1.284422110552763], 
      Hue[0.1, 0.8040201005025134, 1.284422110552763], 
      Hue[0.1, 0.8090452261306542, 1.284422110552763], 
      Hue[0.1, 0.8140703517587949, 1.284422110552763], 
      Hue[0.1, 0.8190954773869357, 1.284422110552763], 
      Hue[0.1, 0.8241206030150765, 1.284422110552763], 
      Hue[0.1, 0.8291457286432172, 1.284422110552763], 
      Hue[0.1, 0.834170854271358, 1.284422110552763], 
      Hue[0.1, 0.8391959798994988, 1.284422110552763], 
      Hue[0.1, 0.8442211055276395, 1.284422110552763], 
      Hue[0.1, 0.8492462311557802, 1.284422110552763], 
      Hue[0.1, 0.8542713567839211, 1.284422110552763], 
      Hue[0.1, 0.8592964824120618, 1.284422110552763], 
      Hue[0.1, 0.8643216080402025, 1.284422110552763], 
      Hue[0.1, 0.8693467336683434, 1.284422110552763], 
      Hue[0.1, 0.8743718592964841, 1.284422110552763], 
      Hue[0.1, 0.8793969849246248, 1.284422110552763], 
      Hue[0.1, 0.8844221105527657, 1.284422110552763], 
      Hue[0.1, 0.8894472361809064, 1.284422110552763], 
      Hue[0.1, 0.8944723618090471, 1.284422110552763], 
      Hue[0.1, 0.8994974874371879, 1.284422110552763], 
      Hue[0.1, 0.9045226130653287, 1.284422110552763], 
      Hue[0.1, 0.9095477386934694, 1.284422110552763], 
      Hue[0.1, 0.9145728643216102, 1.284422110552763], 
      Hue[0.1, 0.919597989949751, 1.284422110552763], 
      Hue[0.1, 0.9246231155778917, 1.284422110552763], 
      Hue[0.1, 0.9296482412060324, 1.284422110552763], 
      Hue[0.1, 0.9346733668341732, 1.284422110552763], 
      Hue[0.1, 0.939698492462314, 1.284422110552763], 
      Hue[0.1, 0.9447236180904547, 1.284422110552763], 
      Hue[0.1, 0.9497487437185955, 1.284422110552763], 
      Hue[0.1, 0.9547738693467362, 1.284422110552763], 
      Hue[0.1, 0.959798994974877, 1.284422110552763], 
      Hue[0.1, 0.9648241206030178, 1.284422110552763], 
      Hue[0.1, 0.9698492462311585, 1.284422110552763], 
      Hue[0.1, 0.9748743718592993, 1.284422110552763], 
      Hue[0.1, 0.9798994974874401, 1.284422110552763], 
      Hue[0.1, 0.9849246231155808, 1.284422110552763], 
      Hue[0.1, 0.9899497487437215, 1.284422110552763], 
      Hue[0.1, 0.9949748743718624, 1.284422110552763], 
      Hue[0.1, 1., 1.284422110552763], 
      Hue[0.1, 0., 1.2894472361809037`], 
      Hue[0.1, 0.005025125628140704, 1.2894472361809037`], 
      Hue[0.1, 0.010050251256281407`, 1.2894472361809037`], 
      Hue[0.1, 0.015075376884422112`, 1.2894472361809037`], 
      Hue[0.1, 0.020100502512562814`, 1.2894472361809037`], 
      Hue[0.1, 0.02512562814070352, 1.2894472361809037`], 
      Hue[0.1, 0.030150753768844223`, 1.2894472361809037`], 
      Hue[0.1, 0.035175879396984924`, 1.2894472361809037`], 
      Hue[0.1, 0.04020100502512563, 1.2894472361809037`], 
      Hue[0.1, 0.04522613065326634, 1.2894472361809037`], 
      Hue[0.1, 0.050251256281407045`, 1.2894472361809037`], 
      Hue[0.1, 0.055276381909547756`, 1.2894472361809037`], 
      Hue[0.1, 0.06030150753768846, 1.2894472361809037`], 
      Hue[0.1, 0.06532663316582916, 1.2894472361809037`], 
      Hue[0.1, 0.07035175879396988, 1.2894472361809037`], 
      Hue[0.1, 0.07537688442211059, 1.2894472361809037`], 
      Hue[0.1, 0.0804020100502513, 1.2894472361809037`], 
      Hue[0.1, 0.085427135678392, 1.2894472361809037`], 
      Hue[0.1, 0.09045226130653271, 1.2894472361809037`], 
      Hue[0.1, 0.09547738693467342, 1.2894472361809037`], 
      Hue[0.1, 0.10050251256281413`, 1.2894472361809037`], 
      Hue[0.1, 0.10552763819095483`, 1.2894472361809037`], 
      Hue[0.1, 0.11055276381909554`, 1.2894472361809037`], 
      Hue[0.1, 0.11557788944723625`, 1.2894472361809037`], 
      Hue[0.1, 0.12060301507537696`, 1.2894472361809037`], 
      Hue[0.1, 0.12562814070351766`, 1.2894472361809037`], 
      Hue[0.1, 0.13065326633165839`, 1.2894472361809037`], 
      Hue[0.1, 0.13567839195979908`, 1.2894472361809037`], 
      Hue[0.1, 0.14070351758793978`, 1.2894472361809037`], 
      Hue[0.1, 0.1457286432160805, 1.2894472361809037`], 
      Hue[0.1, 0.1507537688442212, 1.2894472361809037`], 
      Hue[0.1, 0.1557788944723619, 1.2894472361809037`], 
      Hue[0.1, 0.16080402010050263`, 1.2894472361809037`], 
      Hue[0.1, 0.16582914572864332`, 1.2894472361809037`], 
      Hue[0.1, 0.170854271356784, 1.2894472361809037`], 
      Hue[0.1, 0.1758793969849247, 1.2894472361809037`], 
      Hue[0.1, 0.1809045226130654, 1.2894472361809037`], 
      Hue[0.1, 0.18592964824120609`, 1.2894472361809037`], 
      Hue[0.1, 0.19095477386934676`, 1.2894472361809037`], 
      Hue[0.1, 0.19597989949748745`, 1.2894472361809037`], 
      Hue[0.1, 0.20100502512562815`, 1.2894472361809037`], 
      Hue[0.1, 0.20603015075376885`, 1.2894472361809037`], 
      Hue[0.1, 0.21105527638190952`, 1.2894472361809037`], 
      Hue[0.1, 0.21608040201005022`, 1.2894472361809037`], 
      Hue[0.1, 0.2211055276381909, 1.2894472361809037`], 
      Hue[0.1, 0.2261306532663316, 1.2894472361809037`], 
      Hue[0.1, 0.23115577889447228`, 1.2894472361809037`], 
      Hue[0.1, 0.23618090452261298`, 1.2894472361809037`], 
      Hue[0.1, 0.24120603015075368`, 1.2894472361809037`], 
      Hue[0.1, 0.24623115577889435`, 1.2894472361809037`], 
      Hue[0.1, 0.25125628140703504`, 1.2894472361809037`], 
      Hue[0.1, 0.2562814070351757, 1.2894472361809037`], 
      Hue[0.1, 0.26130653266331644`, 1.2894472361809037`], 
      Hue[0.1, 0.2663316582914571, 1.2894472361809037`], 
      Hue[0.1, 0.27135678391959783`, 1.2894472361809037`], 
      Hue[0.1, 0.2763819095477385, 1.2894472361809037`], 
      Hue[0.1, 0.28140703517587917`, 1.2894472361809037`], 
      Hue[0.1, 0.2864321608040199, 1.2894472361809037`], 
      Hue[0.1, 0.29145728643216057`, 1.2894472361809037`], 
      Hue[0.1, 0.29648241206030124`, 1.2894472361809037`], 
      Hue[0.1, 0.30150753768844196`, 1.2894472361809037`], 
      Hue[0.1, 0.30653266331658263`, 1.2894472361809037`], 
      Hue[0.1, 0.31155778894472336`, 1.2894472361809037`], 
      Hue[0.1, 0.316582914572864, 1.2894472361809037`], 
      Hue[0.1, 0.32160804020100475`, 1.2894472361809037`], 
      Hue[0.1, 0.3266331658291454, 1.2894472361809037`], 
      Hue[0.1, 0.33165829145728615`, 1.2894472361809037`], 
      Hue[0.1, 0.3366834170854268, 1.2894472361809037`], 
      Hue[0.1, 0.3417085427135675, 1.2894472361809037`], 
      Hue[0.1, 0.3467336683417082, 1.2894472361809037`], 
      Hue[0.1, 0.3517587939698489, 1.2894472361809037`], 
      Hue[0.1, 0.3567839195979896, 1.2894472361809037`], 
      Hue[0.1, 0.3618090452261303, 1.2894472361809037`], 
      Hue[0.1, 0.36683417085427095`, 1.2894472361809037`], 
      Hue[0.1, 0.37185929648241167`, 1.2894472361809037`], 
      Hue[0.1, 0.37688442211055234`, 1.2894472361809037`], 
      Hue[0.1, 0.381909547738693, 1.2894472361809037`], 
      Hue[0.1, 0.38693467336683374`, 1.2894472361809037`], 
      Hue[0.1, 0.3919597989949744, 1.2894472361809037`], 
      Hue[0.1, 0.39698492462311513`, 1.2894472361809037`], 
      Hue[0.1, 0.4020100502512558, 1.2894472361809037`], 
      Hue[0.1, 0.40703517587939647`, 1.2894472361809037`], 
      Hue[0.1, 0.4120603015075372, 1.2894472361809037`], 
      Hue[0.1, 0.41708542713567787`, 1.2894472361809037`], 
      Hue[0.1, 0.42211055276381854`, 1.2894472361809037`], 
      Hue[0.1, 0.42713567839195926`, 1.2894472361809037`], 
      Hue[0.1, 0.43216080402009993`, 1.2894472361809037`], 
      Hue[0.1, 0.4371859296482406, 1.2894472361809037`], 
      Hue[0.1, 0.4422110552763813, 1.2894472361809037`], 
      Hue[0.1, 0.447236180904522, 1.2894472361809037`], 
      Hue[0.1, 0.4522613065326627, 1.2894472361809037`], 
      Hue[0.1, 0.4572864321608034, 1.2894472361809037`], 
      Hue[0.1, 0.46231155778894406`, 1.2894472361809037`], 
      Hue[0.1, 0.4673366834170848, 1.2894472361809037`], 
      Hue[0.1, 0.47236180904522546`, 1.2894472361809037`], 
      Hue[0.1, 0.4773869346733661, 1.2894472361809037`], 
      Hue[0.1, 0.48241206030150685`, 1.2894472361809037`], 
      Hue[0.1, 0.4874371859296475, 1.2894472361809037`], 
      Hue[0.1, 0.49246231155778825`, 1.2894472361809037`], 
      Hue[0.1, 0.4974874371859289, 1.2894472361809037`], 
      Hue[0.1, 0.5025125628140696, 1.2894472361809037`], 
      Hue[0.1, 0.5075376884422103, 1.2894472361809037`], 
      Hue[0.1, 0.512562814070351, 1.2894472361809037`], 
      Hue[0.1, 0.5175879396984917, 1.2894472361809037`], 
      Hue[0.1, 0.5226130653266323, 1.2894472361809037`], 
      Hue[0.1, 0.527638190954773, 1.2894472361809037`], 
      Hue[0.1, 0.5326633165829138, 1.2894472361809037`], 
      Hue[0.1, 0.5376884422110544, 1.2894472361809037`], 
      Hue[0.1, 0.5427135678391951, 1.2894472361809037`], 
      Hue[0.1, 0.5477386934673358, 1.2894472361809037`], 
      Hue[0.1, 0.5527638190954766, 1.2894472361809037`], 
      Hue[0.1, 0.5577889447236172, 1.2894472361809037`], 
      Hue[0.1, 0.5628140703517579, 1.2894472361809037`], 
      Hue[0.1, 0.5678391959798986, 1.2894472361809037`], 
      Hue[0.1, 0.5728643216080392, 1.2894472361809037`], 
      Hue[0.1, 0.57788944723618, 1.2894472361809037`], 
      Hue[0.1, 0.5829145728643207, 1.2894472361809037`], 
      Hue[0.1, 0.5879396984924613, 1.2894472361809037`], 
      Hue[0.1, 0.592964824120602, 1.2894472361809037`], 
      Hue[0.1, 0.5979899497487428, 1.2894472361809037`], 
      Hue[0.1, 0.6030150753768834, 1.2894472361809037`], 
      Hue[0.1, 0.6080402010050241, 1.2894472361809037`], 
      Hue[0.1, 0.6130653266331648, 1.2894472361809037`], 
      Hue[0.1, 0.6180904522613054, 1.2894472361809037`], 
      Hue[0.1, 0.6231155778894462, 1.2894472361809037`], 
      Hue[0.1, 0.6281407035175869, 1.2894472361809037`], 
      Hue[0.1, 0.6331658291457275, 1.2894472361809037`], 
      Hue[0.1, 0.6381909547738683, 1.2894472361809037`], 
      Hue[0.1, 0.6432160804020091, 1.2894472361809037`], 
      Hue[0.1, 0.6482412060301498, 1.2894472361809037`], 
      Hue[0.1, 0.6532663316582906, 1.2894472361809037`], 
      Hue[0.1, 0.6582914572864313, 1.2894472361809037`], 
      Hue[0.1, 0.6633165829145721, 1.2894472361809037`], 
      Hue[0.1, 0.6683417085427129, 1.2894472361809037`], 
      Hue[0.1, 0.6733668341708536, 1.2894472361809037`], 
      Hue[0.1, 0.6783919597989944, 1.2894472361809037`], 
      Hue[0.1, 0.6834170854271352, 1.2894472361809037`], 
      Hue[0.1, 0.6884422110552759, 1.2894472361809037`], 
      Hue[0.1, 0.6934673366834166, 1.2894472361809037`], 
      Hue[0.1, 0.6984924623115575, 1.2894472361809037`], 
      Hue[0.1, 0.7035175879396982, 1.2894472361809037`], 
      Hue[0.1, 0.7085427135678389, 1.2894472361809037`], 
      Hue[0.1, 0.7135678391959798, 1.2894472361809037`], 
      Hue[0.1, 0.7185929648241205, 1.2894472361809037`], 
      Hue[0.1, 0.7236180904522612, 1.2894472361809037`], 
      Hue[0.1, 0.7286432160804021, 1.2894472361809037`], 
      Hue[0.1, 0.7336683417085428, 1.2894472361809037`], 
      Hue[0.1, 0.7386934673366835, 1.2894472361809037`], 
      Hue[0.1, 0.7437185929648243, 1.2894472361809037`], 
      Hue[0.1, 0.7487437185929651, 1.2894472361809037`], 
      Hue[0.1, 0.7537688442211058, 1.2894472361809037`], 
      Hue[0.1, 0.7587939698492466, 1.2894472361809037`], 
      Hue[0.1, 0.7638190954773874, 1.2894472361809037`], 
      Hue[0.1, 0.7688442211055281, 1.2894472361809037`], 
      Hue[0.1, 0.7738693467336689, 1.2894472361809037`], 
      Hue[0.1, 0.7788944723618096, 1.2894472361809037`], 
      Hue[0.1, 0.7839195979899504, 1.2894472361809037`], 
      Hue[0.1, 0.7889447236180911, 1.2894472361809037`], 
      Hue[0.1, 0.7939698492462319, 1.2894472361809037`], 
      Hue[0.1, 0.7989949748743727, 1.2894472361809037`], 
      Hue[0.1, 0.8040201005025134, 1.2894472361809037`], 
      Hue[0.1, 0.8090452261306542, 1.2894472361809037`], 
      Hue[0.1, 0.8140703517587949, 1.2894472361809037`], 
      Hue[0.1, 0.8190954773869357, 1.2894472361809037`], 
      Hue[0.1, 0.8241206030150765, 1.2894472361809037`], 
      Hue[0.1, 0.8291457286432172, 1.2894472361809037`], 
      Hue[0.1, 0.834170854271358, 1.2894472361809037`], 
      Hue[0.1, 0.8391959798994988, 1.2894472361809037`], 
      Hue[0.1, 0.8442211055276395, 1.2894472361809037`], 
      Hue[0.1, 0.8492462311557802, 1.2894472361809037`], 
      Hue[0.1, 0.8542713567839211, 1.2894472361809037`], 
      Hue[0.1, 0.8592964824120618, 1.2894472361809037`], 
      Hue[0.1, 0.8643216080402025, 1.2894472361809037`], 
      Hue[0.1, 0.8693467336683434, 1.2894472361809037`], 
      Hue[0.1, 0.8743718592964841, 1.2894472361809037`], 
      Hue[0.1, 0.8793969849246248, 1.2894472361809037`], 
      Hue[0.1, 0.8844221105527657, 1.2894472361809037`], 
      Hue[0.1, 0.8894472361809064, 1.2894472361809037`], 
      Hue[0.1, 0.8944723618090471, 1.2894472361809037`], 
      Hue[0.1, 0.8994974874371879, 1.2894472361809037`], 
      Hue[0.1, 0.9045226130653287, 1.2894472361809037`], 
      Hue[0.1, 0.9095477386934694, 1.2894472361809037`], 
      Hue[0.1, 0.9145728643216102, 1.2894472361809037`], 
      Hue[0.1, 0.919597989949751, 1.2894472361809037`], 
      Hue[0.1, 0.9246231155778917, 1.2894472361809037`], 
      Hue[0.1, 0.9296482412060324, 1.2894472361809037`], 
      Hue[0.1, 0.9346733668341732, 1.2894472361809037`], 
      Hue[0.1, 0.939698492462314, 1.2894472361809037`], 
      Hue[0.1, 0.9447236180904547, 1.2894472361809037`], 
      Hue[0.1, 0.9497487437185955, 1.2894472361809037`], 
      Hue[0.1, 0.9547738693467362, 1.2894472361809037`], 
      Hue[0.1, 0.959798994974877, 1.2894472361809037`], 
      Hue[0.1, 0.9648241206030178, 1.2894472361809037`], 
      Hue[0.1, 0.9698492462311585, 1.2894472361809037`], 
      Hue[0.1, 0.9748743718592993, 1.2894472361809037`], 
      Hue[0.1, 0.9798994974874401, 1.2894472361809037`], 
      Hue[0.1, 0.9849246231155808, 1.2894472361809037`], 
      Hue[0.1, 0.9899497487437215, 1.2894472361809037`], 
      Hue[0.1, 0.9949748743718624, 1.2894472361809037`], 
      Hue[0.1, 1., 1.2894472361809037`], 
      Hue[0.1, 0., 1.2944723618090443`], 
      Hue[0.1, 0.005025125628140704, 1.2944723618090443`], 
      Hue[0.1, 0.010050251256281407`, 1.2944723618090443`], 
      Hue[0.1, 0.015075376884422112`, 1.2944723618090443`], 
      Hue[0.1, 0.020100502512562814`, 1.2944723618090443`], 
      Hue[0.1, 0.02512562814070352, 1.2944723618090443`], 
      Hue[0.1, 0.030150753768844223`, 1.2944723618090443`], 
      Hue[0.1, 0.035175879396984924`, 1.2944723618090443`], 
      Hue[0.1, 0.04020100502512563, 1.2944723618090443`], 
      Hue[0.1, 0.04522613065326634, 1.2944723618090443`], 
      Hue[0.1, 0.050251256281407045`, 1.2944723618090443`], 
      Hue[0.1, 0.055276381909547756`, 1.2944723618090443`], 
      Hue[0.1, 0.06030150753768846, 1.2944723618090443`], 
      Hue[0.1, 0.06532663316582916, 1.2944723618090443`], 
      Hue[0.1, 0.07035175879396988, 1.2944723618090443`], 
      Hue[0.1, 0.07537688442211059, 1.2944723618090443`], 
      Hue[0.1, 0.0804020100502513, 1.2944723618090443`], 
      Hue[0.1, 0.085427135678392, 1.2944723618090443`], 
      Hue[0.1, 0.09045226130653271, 1.2944723618090443`], 
      Hue[0.1, 0.09547738693467342, 1.2944723618090443`], 
      Hue[0.1, 0.10050251256281413`, 1.2944723618090443`], 
      Hue[0.1, 0.10552763819095483`, 1.2944723618090443`], 
      Hue[0.1, 0.11055276381909554`, 1.2944723618090443`], 
      Hue[0.1, 0.11557788944723625`, 1.2944723618090443`], 
      Hue[0.1, 0.12060301507537696`, 1.2944723618090443`], 
      Hue[0.1, 0.12562814070351766`, 1.2944723618090443`], 
      Hue[0.1, 0.13065326633165839`, 1.2944723618090443`], 
      Hue[0.1, 0.13567839195979908`, 1.2944723618090443`], 
      Hue[0.1, 0.14070351758793978`, 1.2944723618090443`], 
      Hue[0.1, 0.1457286432160805, 1.2944723618090443`], 
      Hue[0.1, 0.1507537688442212, 1.2944723618090443`], 
      Hue[0.1, 0.1557788944723619, 1.2944723618090443`], 
      Hue[0.1, 0.16080402010050263`, 1.2944723618090443`], 
      Hue[0.1, 0.16582914572864332`, 1.2944723618090443`], 
      Hue[0.1, 0.170854271356784, 1.2944723618090443`], 
      Hue[0.1, 0.1758793969849247, 1.2944723618090443`], 
      Hue[0.1, 0.1809045226130654, 1.2944723618090443`], 
      Hue[0.1, 0.18592964824120609`, 1.2944723618090443`], 
      Hue[0.1, 0.19095477386934676`, 1.2944723618090443`], 
      Hue[0.1, 0.19597989949748745`, 1.2944723618090443`], 
      Hue[0.1, 0.20100502512562815`, 1.2944723618090443`], 
      Hue[0.1, 0.20603015075376885`, 1.2944723618090443`], 
      Hue[0.1, 0.21105527638190952`, 1.2944723618090443`], 
      Hue[0.1, 0.21608040201005022`, 1.2944723618090443`], 
      Hue[0.1, 0.2211055276381909, 1.2944723618090443`], 
      Hue[0.1, 0.2261306532663316, 1.2944723618090443`], 
      Hue[0.1, 0.23115577889447228`, 1.2944723618090443`], 
      Hue[0.1, 0.23618090452261298`, 1.2944723618090443`], 
      Hue[0.1, 0.24120603015075368`, 1.2944723618090443`], 
      Hue[0.1, 0.24623115577889435`, 1.2944723618090443`], 
      Hue[0.1, 0.25125628140703504`, 1.2944723618090443`], 
      Hue[0.1, 0.2562814070351757, 1.2944723618090443`], 
      Hue[0.1, 0.26130653266331644`, 1.2944723618090443`], 
      Hue[0.1, 0.2663316582914571, 1.2944723618090443`], 
      Hue[0.1, 0.27135678391959783`, 1.2944723618090443`], 
      Hue[0.1, 0.2763819095477385, 1.2944723618090443`], 
      Hue[0.1, 0.28140703517587917`, 1.2944723618090443`], 
      Hue[0.1, 0.2864321608040199, 1.2944723618090443`], 
      Hue[0.1, 0.29145728643216057`, 1.2944723618090443`], 
      Hue[0.1, 0.29648241206030124`, 1.2944723618090443`], 
      Hue[0.1, 0.30150753768844196`, 1.2944723618090443`], 
      Hue[0.1, 0.30653266331658263`, 1.2944723618090443`], 
      Hue[0.1, 0.31155778894472336`, 1.2944723618090443`], 
      Hue[0.1, 0.316582914572864, 1.2944723618090443`], 
      Hue[0.1, 0.32160804020100475`, 1.2944723618090443`], 
      Hue[0.1, 0.3266331658291454, 1.2944723618090443`], 
      Hue[0.1, 0.33165829145728615`, 1.2944723618090443`], 
      Hue[0.1, 0.3366834170854268, 1.2944723618090443`], 
      Hue[0.1, 0.3417085427135675, 1.2944723618090443`], 
      Hue[0.1, 0.3467336683417082, 1.2944723618090443`], 
      Hue[0.1, 0.3517587939698489, 1.2944723618090443`], 
      Hue[0.1, 0.3567839195979896, 1.2944723618090443`], 
      Hue[0.1, 0.3618090452261303, 1.2944723618090443`], 
      Hue[0.1, 0.36683417085427095`, 1.2944723618090443`], 
      Hue[0.1, 0.37185929648241167`, 1.2944723618090443`], 
      Hue[0.1, 0.37688442211055234`, 1.2944723618090443`], 
      Hue[0.1, 0.381909547738693, 1.2944723618090443`], 
      Hue[0.1, 0.38693467336683374`, 1.2944723618090443`], 
      Hue[0.1, 0.3919597989949744, 1.2944723618090443`], 
      Hue[0.1, 0.39698492462311513`, 1.2944723618090443`], 
      Hue[0.1, 0.4020100502512558, 1.2944723618090443`], 
      Hue[0.1, 0.40703517587939647`, 1.2944723618090443`], 
      Hue[0.1, 0.4120603015075372, 1.2944723618090443`], 
      Hue[0.1, 0.41708542713567787`, 1.2944723618090443`], 
      Hue[0.1, 0.42211055276381854`, 1.2944723618090443`], 
      Hue[0.1, 0.42713567839195926`, 1.2944723618090443`], 
      Hue[0.1, 0.43216080402009993`, 1.2944723618090443`], 
      Hue[0.1, 0.4371859296482406, 1.2944723618090443`], 
      Hue[0.1, 0.4422110552763813, 1.2944723618090443`], 
      Hue[0.1, 0.447236180904522, 1.2944723618090443`], 
      Hue[0.1, 0.4522613065326627, 1.2944723618090443`], 
      Hue[0.1, 0.4572864321608034, 1.2944723618090443`], 
      Hue[0.1, 0.46231155778894406`, 1.2944723618090443`], 
      Hue[0.1, 0.4673366834170848, 1.2944723618090443`], 
      Hue[0.1, 0.47236180904522546`, 1.2944723618090443`], 
      Hue[0.1, 0.4773869346733661, 1.2944723618090443`], 
      Hue[0.1, 0.48241206030150685`, 1.2944723618090443`], 
      Hue[0.1, 0.4874371859296475, 1.2944723618090443`], 
      Hue[0.1, 0.49246231155778825`, 1.2944723618090443`], 
      Hue[0.1, 0.4974874371859289, 1.2944723618090443`], 
      Hue[0.1, 0.5025125628140696, 1.2944723618090443`], 
      Hue[0.1, 0.5075376884422103, 1.2944723618090443`], 
      Hue[0.1, 0.512562814070351, 1.2944723618090443`], 
      Hue[0.1, 0.5175879396984917, 1.2944723618090443`], 
      Hue[0.1, 0.5226130653266323, 1.2944723618090443`], 
      Hue[0.1, 0.527638190954773, 1.2944723618090443`], 
      Hue[0.1, 0.5326633165829138, 1.2944723618090443`], 
      Hue[0.1, 0.5376884422110544, 1.2944723618090443`], 
      Hue[0.1, 0.5427135678391951, 1.2944723618090443`], 
      Hue[0.1, 0.5477386934673358, 1.2944723618090443`], 
      Hue[0.1, 0.5527638190954766, 1.2944723618090443`], 
      Hue[0.1, 0.5577889447236172, 1.2944723618090443`], 
      Hue[0.1, 0.5628140703517579, 1.2944723618090443`], 
      Hue[0.1, 0.5678391959798986, 1.2944723618090443`], 
      Hue[0.1, 0.5728643216080392, 1.2944723618090443`], 
      Hue[0.1, 0.57788944723618, 1.2944723618090443`], 
      Hue[0.1, 0.5829145728643207, 1.2944723618090443`], 
      Hue[0.1, 0.5879396984924613, 1.2944723618090443`], 
      Hue[0.1, 0.592964824120602, 1.2944723618090443`], 
      Hue[0.1, 0.5979899497487428, 1.2944723618090443`], 
      Hue[0.1, 0.6030150753768834, 1.2944723618090443`], 
      Hue[0.1, 0.6080402010050241, 1.2944723618090443`], 
      Hue[0.1, 0.6130653266331648, 1.2944723618090443`], 
      Hue[0.1, 0.6180904522613054, 1.2944723618090443`], 
      Hue[0.1, 0.6231155778894462, 1.2944723618090443`], 
      Hue[0.1, 0.6281407035175869, 1.2944723618090443`], 
      Hue[0.1, 0.6331658291457275, 1.2944723618090443`], 
      Hue[0.1, 0.6381909547738683, 1.2944723618090443`], 
      Hue[0.1, 0.6432160804020091, 1.2944723618090443`], 
      Hue[0.1, 0.6482412060301498, 1.2944723618090443`], 
      Hue[0.1, 0.6532663316582906, 1.2944723618090443`], 
      Hue[0.1, 0.6582914572864313, 1.2944723618090443`], 
      Hue[0.1, 0.6633165829145721, 1.2944723618090443`], 
      Hue[0.1, 0.6683417085427129, 1.2944723618090443`], 
      Hue[0.1, 0.6733668341708536, 1.2944723618090443`], 
      Hue[0.1, 0.6783919597989944, 1.2944723618090443`], 
      Hue[0.1, 0.6834170854271352, 1.2944723618090443`], 
      Hue[0.1, 0.6884422110552759, 1.2944723618090443`], 
      Hue[0.1, 0.6934673366834166, 1.2944723618090443`], 
      Hue[0.1, 0.6984924623115575, 1.2944723618090443`], 
      Hue[0.1, 0.7035175879396982, 1.2944723618090443`], 
      Hue[0.1, 0.7085427135678389, 1.2944723618090443`], 
      Hue[0.1, 0.7135678391959798, 1.2944723618090443`], 
      Hue[0.1, 0.7185929648241205, 1.2944723618090443`], 
      Hue[0.1, 0.7236180904522612, 1.2944723618090443`], 
      Hue[0.1, 0.7286432160804021, 1.2944723618090443`], 
      Hue[0.1, 0.7336683417085428, 1.2944723618090443`], 
      Hue[0.1, 0.7386934673366835, 1.2944723618090443`], 
      Hue[0.1, 0.7437185929648243, 1.2944723618090443`], 
      Hue[0.1, 0.7487437185929651, 1.2944723618090443`], 
      Hue[0.1, 0.7537688442211058, 1.2944723618090443`], 
      Hue[0.1, 0.7587939698492466, 1.2944723618090443`], 
      Hue[0.1, 0.7638190954773874, 1.2944723618090443`], 
      Hue[0.1, 0.7688442211055281, 1.2944723618090443`], 
      Hue[0.1, 0.7738693467336689, 1.2944723618090443`], 
      Hue[0.1, 0.7788944723618096, 1.2944723618090443`], 
      Hue[0.1, 0.7839195979899504, 1.2944723618090443`], 
      Hue[0.1, 0.7889447236180911, 1.2944723618090443`], 
      Hue[0.1, 0.7939698492462319, 1.2944723618090443`], 
      Hue[0.1, 0.7989949748743727, 1.2944723618090443`], 
      Hue[0.1, 0.8040201005025134, 1.2944723618090443`], 
      Hue[0.1, 0.8090452261306542, 1.2944723618090443`], 
      Hue[0.1, 0.8140703517587949, 1.2944723618090443`], 
      Hue[0.1, 0.8190954773869357, 1.2944723618090443`], 
      Hue[0.1, 0.8241206030150765, 1.2944723618090443`], 
      Hue[0.1, 0.8291457286432172, 1.2944723618090443`], 
      Hue[0.1, 0.834170854271358, 1.2944723618090443`], 
      Hue[0.1, 0.8391959798994988, 1.2944723618090443`], 
      Hue[0.1, 0.8442211055276395, 1.2944723618090443`], 
      Hue[0.1, 0.8492462311557802, 1.2944723618090443`], 
      Hue[0.1, 0.8542713567839211, 1.2944723618090443`], 
      Hue[0.1, 0.8592964824120618, 1.2944723618090443`], 
      Hue[0.1, 0.8643216080402025, 1.2944723618090443`], 
      Hue[0.1, 0.8693467336683434, 1.2944723618090443`], 
      Hue[0.1, 0.8743718592964841, 1.2944723618090443`], 
      Hue[0.1, 0.8793969849246248, 1.2944723618090443`], 
      Hue[0.1, 0.8844221105527657, 1.2944723618090443`], 
      Hue[0.1, 0.8894472361809064, 1.2944723618090443`], 
      Hue[0.1, 0.8944723618090471, 1.2944723618090443`], 
      Hue[0.1, 0.8994974874371879, 1.2944723618090443`], 
      Hue[0.1, 0.9045226130653287, 1.2944723618090443`], 
      Hue[0.1, 0.9095477386934694, 1.2944723618090443`], 
      Hue[0.1, 0.9145728643216102, 1.2944723618090443`], 
      Hue[0.1, 0.919597989949751, 1.2944723618090443`], 
      Hue[0.1, 0.9246231155778917, 1.2944723618090443`], 
      Hue[0.1, 0.9296482412060324, 1.2944723618090443`], 
      Hue[0.1, 0.9346733668341732, 1.2944723618090443`], 
      Hue[0.1, 0.939698492462314, 1.2944723618090443`], 
      Hue[0.1, 0.9447236180904547, 1.2944723618090443`], 
      Hue[0.1, 0.9497487437185955, 1.2944723618090443`], 
      Hue[0.1, 0.9547738693467362, 1.2944723618090443`], 
      Hue[0.1, 0.959798994974877, 1.2944723618090443`], 
      Hue[0.1, 0.9648241206030178, 1.2944723618090443`], 
      Hue[0.1, 0.9698492462311585, 1.2944723618090443`], 
      Hue[0.1, 0.9748743718592993, 1.2944723618090443`], 
      Hue[0.1, 0.9798994974874401, 1.2944723618090443`], 
      Hue[0.1, 0.9849246231155808, 1.2944723618090443`], 
      Hue[0.1, 0.9899497487437215, 1.2944723618090443`], 
      Hue[0.1, 0.9949748743718624, 1.2944723618090443`], 
      Hue[0.1, 1., 1.2944723618090443`], 
      Hue[0.1, 0., 1.299497487437185], 
      Hue[0.1, 0.005025125628140704, 1.299497487437185], 
      Hue[0.1, 0.010050251256281407`, 1.299497487437185], 
      Hue[0.1, 0.015075376884422112`, 1.299497487437185], 
      Hue[0.1, 0.020100502512562814`, 1.299497487437185], 
      Hue[0.1, 0.02512562814070352, 1.299497487437185], 
      Hue[0.1, 0.030150753768844223`, 1.299497487437185], 
      Hue[0.1, 0.035175879396984924`, 1.299497487437185], 
      Hue[0.1, 0.04020100502512563, 1.299497487437185], 
      Hue[0.1, 0.04522613065326634, 1.299497487437185], 
      Hue[0.1, 0.050251256281407045`, 1.299497487437185], 
      Hue[0.1, 0.055276381909547756`, 1.299497487437185], 
      Hue[0.1, 0.06030150753768846, 1.299497487437185], 
      Hue[0.1, 0.06532663316582916, 1.299497487437185], 
      Hue[0.1, 0.07035175879396988, 1.299497487437185], 
      Hue[0.1, 0.07537688442211059, 1.299497487437185], 
      Hue[0.1, 0.0804020100502513, 1.299497487437185], 
      Hue[0.1, 0.085427135678392, 1.299497487437185], 
      Hue[0.1, 0.09045226130653271, 1.299497487437185], 
      Hue[0.1, 0.09547738693467342, 1.299497487437185], 
      Hue[0.1, 0.10050251256281413`, 1.299497487437185], 
      Hue[0.1, 0.10552763819095483`, 1.299497487437185], 
      Hue[0.1, 0.11055276381909554`, 1.299497487437185], 
      Hue[0.1, 0.11557788944723625`, 1.299497487437185], 
      Hue[0.1, 0.12060301507537696`, 1.299497487437185], 
      Hue[0.1, 0.12562814070351766`, 1.299497487437185], 
      Hue[0.1, 0.13065326633165839`, 1.299497487437185], 
      Hue[0.1, 0.13567839195979908`, 1.299497487437185], 
      Hue[0.1, 0.14070351758793978`, 1.299497487437185], 
      Hue[0.1, 0.1457286432160805, 1.299497487437185], 
      Hue[0.1, 0.1507537688442212, 1.299497487437185], 
      Hue[0.1, 0.1557788944723619, 1.299497487437185], 
      Hue[0.1, 0.16080402010050263`, 1.299497487437185], 
      Hue[0.1, 0.16582914572864332`, 1.299497487437185], 
      Hue[0.1, 0.170854271356784, 1.299497487437185], 
      Hue[0.1, 0.1758793969849247, 1.299497487437185], 
      Hue[0.1, 0.1809045226130654, 1.299497487437185], 
      Hue[0.1, 0.18592964824120609`, 1.299497487437185], 
      Hue[0.1, 0.19095477386934676`, 1.299497487437185], 
      Hue[0.1, 0.19597989949748745`, 1.299497487437185], 
      Hue[0.1, 0.20100502512562815`, 1.299497487437185], 
      Hue[0.1, 0.20603015075376885`, 1.299497487437185], 
      Hue[0.1, 0.21105527638190952`, 1.299497487437185], 
      Hue[0.1, 0.21608040201005022`, 1.299497487437185], 
      Hue[0.1, 0.2211055276381909, 1.299497487437185], 
      Hue[0.1, 0.2261306532663316, 1.299497487437185], 
      Hue[0.1, 0.23115577889447228`, 1.299497487437185], 
      Hue[0.1, 0.23618090452261298`, 1.299497487437185], 
      Hue[0.1, 0.24120603015075368`, 1.299497487437185], 
      Hue[0.1, 0.24623115577889435`, 1.299497487437185], 
      Hue[0.1, 0.25125628140703504`, 1.299497487437185], 
      Hue[0.1, 0.2562814070351757, 1.299497487437185], 
      Hue[0.1, 0.26130653266331644`, 1.299497487437185], 
      Hue[0.1, 0.2663316582914571, 1.299497487437185], 
      Hue[0.1, 0.27135678391959783`, 1.299497487437185], 
      Hue[0.1, 0.2763819095477385, 1.299497487437185], 
      Hue[0.1, 0.28140703517587917`, 1.299497487437185], 
      Hue[0.1, 0.2864321608040199, 1.299497487437185], 
      Hue[0.1, 0.29145728643216057`, 1.299497487437185], 
      Hue[0.1, 0.29648241206030124`, 1.299497487437185], 
      Hue[0.1, 0.30150753768844196`, 1.299497487437185], 
      Hue[0.1, 0.30653266331658263`, 1.299497487437185], 
      Hue[0.1, 0.31155778894472336`, 1.299497487437185], 
      Hue[0.1, 0.316582914572864, 1.299497487437185], 
      Hue[0.1, 0.32160804020100475`, 1.299497487437185], 
      Hue[0.1, 0.3266331658291454, 1.299497487437185], 
      Hue[0.1, 0.33165829145728615`, 1.299497487437185], 
      Hue[0.1, 0.3366834170854268, 1.299497487437185], 
      Hue[0.1, 0.3417085427135675, 1.299497487437185], 
      Hue[0.1, 0.3467336683417082, 1.299497487437185], 
      Hue[0.1, 0.3517587939698489, 1.299497487437185], 
      Hue[0.1, 0.3567839195979896, 1.299497487437185], 
      Hue[0.1, 0.3618090452261303, 1.299497487437185], 
      Hue[0.1, 0.36683417085427095`, 1.299497487437185], 
      Hue[0.1, 0.37185929648241167`, 1.299497487437185], 
      Hue[0.1, 0.37688442211055234`, 1.299497487437185], 
      Hue[0.1, 0.381909547738693, 1.299497487437185], 
      Hue[0.1, 0.38693467336683374`, 1.299497487437185], 
      Hue[0.1, 0.3919597989949744, 1.299497487437185], 
      Hue[0.1, 0.39698492462311513`, 1.299497487437185], 
      Hue[0.1, 0.4020100502512558, 1.299497487437185], 
      Hue[0.1, 0.40703517587939647`, 1.299497487437185], 
      Hue[0.1, 0.4120603015075372, 1.299497487437185], 
      Hue[0.1, 0.41708542713567787`, 1.299497487437185], 
      Hue[0.1, 0.42211055276381854`, 1.299497487437185], 
      Hue[0.1, 0.42713567839195926`, 1.299497487437185], 
      Hue[0.1, 0.43216080402009993`, 1.299497487437185], 
      Hue[0.1, 0.4371859296482406, 1.299497487437185], 
      Hue[0.1, 0.4422110552763813, 1.299497487437185], 
      Hue[0.1, 0.447236180904522, 1.299497487437185], 
      Hue[0.1, 0.4522613065326627, 1.299497487437185], 
      Hue[0.1, 0.4572864321608034, 1.299497487437185], 
      Hue[0.1, 0.46231155778894406`, 1.299497487437185], 
      Hue[0.1, 0.4673366834170848, 1.299497487437185], 
      Hue[0.1, 0.47236180904522546`, 1.299497487437185], 
      Hue[0.1, 0.4773869346733661, 1.299497487437185], 
      Hue[0.1, 0.48241206030150685`, 1.299497487437185], 
      Hue[0.1, 0.4874371859296475, 1.299497487437185], 
      Hue[0.1, 0.49246231155778825`, 1.299497487437185], 
      Hue[0.1, 0.4974874371859289, 1.299497487437185], 
      Hue[0.1, 0.5025125628140696, 1.299497487437185], 
      Hue[0.1, 0.5075376884422103, 1.299497487437185], 
      Hue[0.1, 0.512562814070351, 1.299497487437185], 
      Hue[0.1, 0.5175879396984917, 1.299497487437185], 
      Hue[0.1, 0.5226130653266323, 1.299497487437185], 
      Hue[0.1, 0.527638190954773, 1.299497487437185], 
      Hue[0.1, 0.5326633165829138, 1.299497487437185], 
      Hue[0.1, 0.5376884422110544, 1.299497487437185], 
      Hue[0.1, 0.5427135678391951, 1.299497487437185], 
      Hue[0.1, 0.5477386934673358, 1.299497487437185], 
      Hue[0.1, 0.5527638190954766, 1.299497487437185], 
      Hue[0.1, 0.5577889447236172, 1.299497487437185], 
      Hue[0.1, 0.5628140703517579, 1.299497487437185], 
      Hue[0.1, 0.5678391959798986, 1.299497487437185], 
      Hue[0.1, 0.5728643216080392, 1.299497487437185], 
      Hue[0.1, 0.57788944723618, 1.299497487437185], 
      Hue[0.1, 0.5829145728643207, 1.299497487437185], 
      Hue[0.1, 0.5879396984924613, 1.299497487437185], 
      Hue[0.1, 0.592964824120602, 1.299497487437185], 
      Hue[0.1, 0.5979899497487428, 1.299497487437185], 
      Hue[0.1, 0.6030150753768834, 1.299497487437185], 
      Hue[0.1, 0.6080402010050241, 1.299497487437185], 
      Hue[0.1, 0.6130653266331648, 1.299497487437185], 
      Hue[0.1, 0.6180904522613054, 1.299497487437185], 
      Hue[0.1, 0.6231155778894462, 1.299497487437185], 
      Hue[0.1, 0.6281407035175869, 1.299497487437185], 
      Hue[0.1, 0.6331658291457275, 1.299497487437185], 
      Hue[0.1, 0.6381909547738683, 1.299497487437185], 
      Hue[0.1, 0.6432160804020091, 1.299497487437185], 
      Hue[0.1, 0.6482412060301498, 1.299497487437185], 
      Hue[0.1, 0.6532663316582906, 1.299497487437185], 
      Hue[0.1, 0.6582914572864313, 1.299497487437185], 
      Hue[0.1, 0.6633165829145721, 1.299497487437185], 
      Hue[0.1, 0.6683417085427129, 1.299497487437185], 
      Hue[0.1, 0.6733668341708536, 1.299497487437185], 
      Hue[0.1, 0.6783919597989944, 1.299497487437185], 
      Hue[0.1, 0.6834170854271352, 1.299497487437185], 
      Hue[0.1, 0.6884422110552759, 1.299497487437185], 
      Hue[0.1, 0.6934673366834166, 1.299497487437185], 
      Hue[0.1, 0.6984924623115575, 1.299497487437185], 
      Hue[0.1, 0.7035175879396982, 1.299497487437185], 
      Hue[0.1, 0.7085427135678389, 1.299497487437185], 
      Hue[0.1, 0.7135678391959798, 1.299497487437185], 
      Hue[0.1, 0.7185929648241205, 1.299497487437185], 
      Hue[0.1, 0.7236180904522612, 1.299497487437185], 
      Hue[0.1, 0.7286432160804021, 1.299497487437185], 
      Hue[0.1, 0.7336683417085428, 1.299497487437185], 
      Hue[0.1, 0.7386934673366835, 1.299497487437185], 
      Hue[0.1, 0.7437185929648243, 1.299497487437185], 
      Hue[0.1, 0.7487437185929651, 1.299497487437185], 
      Hue[0.1, 0.7537688442211058, 1.299497487437185], 
      Hue[0.1, 0.7587939698492466, 1.299497487437185], 
      Hue[0.1, 0.7638190954773874, 1.299497487437185], 
      Hue[0.1, 0.7688442211055281, 1.299497487437185], 
      Hue[0.1, 0.7738693467336689, 1.299497487437185], 
      Hue[0.1, 0.7788944723618096, 1.299497487437185], 
      Hue[0.1, 0.7839195979899504, 1.299497487437185], 
      Hue[0.1, 0.7889447236180911, 1.299497487437185], 
      Hue[0.1, 0.7939698492462319, 1.299497487437185], 
      Hue[0.1, 0.7989949748743727, 1.299497487437185], 
      Hue[0.1, 0.8040201005025134, 1.299497487437185], 
      Hue[0.1, 0.8090452261306542, 1.299497487437185], 
      Hue[0.1, 0.8140703517587949, 1.299497487437185], 
      Hue[0.1, 0.8190954773869357, 1.299497487437185], 
      Hue[0.1, 0.8241206030150765, 1.299497487437185], 
      Hue[0.1, 0.8291457286432172, 1.299497487437185], 
      Hue[0.1, 0.834170854271358, 1.299497487437185], 
      Hue[0.1, 0.8391959798994988, 1.299497487437185], 
      Hue[0.1, 0.8442211055276395, 1.299497487437185], 
      Hue[0.1, 0.8492462311557802, 1.299497487437185], 
      Hue[0.1, 0.8542713567839211, 1.299497487437185], 
      Hue[0.1, 0.8592964824120618, 1.299497487437185], 
      Hue[0.1, 0.8643216080402025, 1.299497487437185], 
      Hue[0.1, 0.8693467336683434, 1.299497487437185], 
      Hue[0.1, 0.8743718592964841, 1.299497487437185], 
      Hue[0.1, 0.8793969849246248, 1.299497487437185], 
      Hue[0.1, 0.8844221105527657, 1.299497487437185], 
      Hue[0.1, 0.8894472361809064, 1.299497487437185], 
      Hue[0.1, 0.8944723618090471, 1.299497487437185], 
      Hue[0.1, 0.8994974874371879, 1.299497487437185], 
      Hue[0.1, 0.9045226130653287, 1.299497487437185], 
      Hue[0.1, 0.9095477386934694, 1.299497487437185], 
      Hue[0.1, 0.9145728643216102, 1.299497487437185], 
      Hue[0.1, 0.919597989949751, 1.299497487437185], 
      Hue[0.1, 0.9246231155778917, 1.299497487437185], 
      Hue[0.1, 0.9296482412060324, 1.299497487437185], 
      Hue[0.1, 0.9346733668341732, 1.299497487437185], 
      Hue[0.1, 0.939698492462314, 1.299497487437185], 
      Hue[0.1, 0.9447236180904547, 1.299497487437185], 
      Hue[0.1, 0.9497487437185955, 1.299497487437185], 
      Hue[0.1, 0.9547738693467362, 1.299497487437185], 
      Hue[0.1, 0.959798994974877, 1.299497487437185], 
      Hue[0.1, 0.9648241206030178, 1.299497487437185], 
      Hue[0.1, 0.9698492462311585, 1.299497487437185], 
      Hue[0.1, 0.9748743718592993, 1.299497487437185], 
      Hue[0.1, 0.9798994974874401, 1.299497487437185], 
      Hue[0.1, 0.9849246231155808, 1.299497487437185], 
      Hue[0.1, 0.9899497487437215, 1.299497487437185], 
      Hue[0.1, 0.9949748743718624, 1.299497487437185], 
      Hue[0.1, 1., 1.299497487437185], 
      Hue[0.1, 0., 1.3045226130653256`], 
      Hue[0.1, 0.005025125628140704, 1.3045226130653256`], 
      Hue[0.1, 0.010050251256281407`, 1.3045226130653256`], 
      Hue[0.1, 0.015075376884422112`, 1.3045226130653256`], 
      Hue[0.1, 0.020100502512562814`, 1.3045226130653256`], 
      Hue[0.1, 0.02512562814070352, 1.3045226130653256`], 
      Hue[0.1, 0.030150753768844223`, 1.3045226130653256`], 
      Hue[0.1, 0.035175879396984924`, 1.3045226130653256`], 
      Hue[0.1, 0.04020100502512563, 1.3045226130653256`], 
      Hue[0.1, 0.04522613065326634, 1.3045226130653256`], 
      Hue[0.1, 0.050251256281407045`, 1.3045226130653256`], 
      Hue[0.1, 0.055276381909547756`, 1.3045226130653256`], 
      Hue[0.1, 0.06030150753768846, 1.3045226130653256`], 
      Hue[0.1, 0.06532663316582916, 1.3045226130653256`], 
      Hue[0.1, 0.07035175879396988, 1.3045226130653256`], 
      Hue[0.1, 0.07537688442211059, 1.3045226130653256`], 
      Hue[0.1, 0.0804020100502513, 1.3045226130653256`], 
      Hue[0.1, 0.085427135678392, 1.3045226130653256`], 
      Hue[0.1, 0.09045226130653271, 1.3045226130653256`], 
      Hue[0.1, 0.09547738693467342, 1.3045226130653256`], 
      Hue[0.1, 0.10050251256281413`, 1.3045226130653256`], 
      Hue[0.1, 0.10552763819095483`, 1.3045226130653256`], 
      Hue[0.1, 0.11055276381909554`, 1.3045226130653256`], 
      Hue[0.1, 0.11557788944723625`, 1.3045226130653256`], 
      Hue[0.1, 0.12060301507537696`, 1.3045226130653256`], 
      Hue[0.1, 0.12562814070351766`, 1.3045226130653256`], 
      Hue[0.1, 0.13065326633165839`, 1.3045226130653256`], 
      Hue[0.1, 0.13567839195979908`, 1.3045226130653256`], 
      Hue[0.1, 0.14070351758793978`, 1.3045226130653256`], 
      Hue[0.1, 0.1457286432160805, 1.3045226130653256`], 
      Hue[0.1, 0.1507537688442212, 1.3045226130653256`], 
      Hue[0.1, 0.1557788944723619, 1.3045226130653256`], 
      Hue[0.1, 0.16080402010050263`, 1.3045226130653256`], 
      Hue[0.1, 0.16582914572864332`, 1.3045226130653256`], 
      Hue[0.1, 0.170854271356784, 1.3045226130653256`], 
      Hue[0.1, 0.1758793969849247, 1.3045226130653256`], 
      Hue[0.1, 0.1809045226130654, 1.3045226130653256`], 
      Hue[0.1, 0.18592964824120609`, 1.3045226130653256`], 
      Hue[0.1, 0.19095477386934676`, 1.3045226130653256`], 
      Hue[0.1, 0.19597989949748745`, 1.3045226130653256`], 
      Hue[0.1, 0.20100502512562815`, 1.3045226130653256`], 
      Hue[0.1, 0.20603015075376885`, 1.3045226130653256`], 
      Hue[0.1, 0.21105527638190952`, 1.3045226130653256`], 
      Hue[0.1, 0.21608040201005022`, 1.3045226130653256`], 
      Hue[0.1, 0.2211055276381909, 1.3045226130653256`], 
      Hue[0.1, 0.2261306532663316, 1.3045226130653256`], 
      Hue[0.1, 0.23115577889447228`, 1.3045226130653256`], 
      Hue[0.1, 0.23618090452261298`, 1.3045226130653256`], 
      Hue[0.1, 0.24120603015075368`, 1.3045226130653256`], 
      Hue[0.1, 0.24623115577889435`, 1.3045226130653256`], 
      Hue[0.1, 0.25125628140703504`, 1.3045226130653256`], 
      Hue[0.1, 0.2562814070351757, 1.3045226130653256`], 
      Hue[0.1, 0.26130653266331644`, 1.3045226130653256`], 
      Hue[0.1, 0.2663316582914571, 1.3045226130653256`], 
      Hue[0.1, 0.27135678391959783`, 1.3045226130653256`], 
      Hue[0.1, 0.2763819095477385, 1.3045226130653256`], 
      Hue[0.1, 0.28140703517587917`, 1.3045226130653256`], 
      Hue[0.1, 0.2864321608040199, 1.3045226130653256`], 
      Hue[0.1, 0.29145728643216057`, 1.3045226130653256`], 
      Hue[0.1, 0.29648241206030124`, 1.3045226130653256`], 
      Hue[0.1, 0.30150753768844196`, 1.3045226130653256`], 
      Hue[0.1, 0.30653266331658263`, 1.3045226130653256`], 
      Hue[0.1, 0.31155778894472336`, 1.3045226130653256`], 
      Hue[0.1, 0.316582914572864, 1.3045226130653256`], 
      Hue[0.1, 0.32160804020100475`, 1.3045226130653256`], 
      Hue[0.1, 0.3266331658291454, 1.3045226130653256`], 
      Hue[0.1, 0.33165829145728615`, 1.3045226130653256`], 
      Hue[0.1, 0.3366834170854268, 1.3045226130653256`], 
      Hue[0.1, 0.3417085427135675, 1.3045226130653256`], 
      Hue[0.1, 0.3467336683417082, 1.3045226130653256`], 
      Hue[0.1, 0.3517587939698489, 1.3045226130653256`], 
      Hue[0.1, 0.3567839195979896, 1.3045226130653256`], 
      Hue[0.1, 0.3618090452261303, 1.3045226130653256`], 
      Hue[0.1, 0.36683417085427095`, 1.3045226130653256`], 
      Hue[0.1, 0.37185929648241167`, 1.3045226130653256`], 
      Hue[0.1, 0.37688442211055234`, 1.3045226130653256`], 
      Hue[0.1, 0.381909547738693, 1.3045226130653256`], 
      Hue[0.1, 0.38693467336683374`, 1.3045226130653256`], 
      Hue[0.1, 0.3919597989949744, 1.3045226130653256`], 
      Hue[0.1, 0.39698492462311513`, 1.3045226130653256`], 
      Hue[0.1, 0.4020100502512558, 1.3045226130653256`], 
      Hue[0.1, 0.40703517587939647`, 1.3045226130653256`], 
      Hue[0.1, 0.4120603015075372, 1.3045226130653256`], 
      Hue[0.1, 0.41708542713567787`, 1.3045226130653256`], 
      Hue[0.1, 0.42211055276381854`, 1.3045226130653256`], 
      Hue[0.1, 0.42713567839195926`, 1.3045226130653256`], 
      Hue[0.1, 0.43216080402009993`, 1.3045226130653256`], 
      Hue[0.1, 0.4371859296482406, 1.3045226130653256`], 
      Hue[0.1, 0.4422110552763813, 1.3045226130653256`], 
      Hue[0.1, 0.447236180904522, 1.3045226130653256`], 
      Hue[0.1, 0.4522613065326627, 1.3045226130653256`], 
      Hue[0.1, 0.4572864321608034, 1.3045226130653256`], 
      Hue[0.1, 0.46231155778894406`, 1.3045226130653256`], 
      Hue[0.1, 0.4673366834170848, 1.3045226130653256`], 
      Hue[0.1, 0.47236180904522546`, 1.3045226130653256`], 
      Hue[0.1, 0.4773869346733661, 1.3045226130653256`], 
      Hue[0.1, 0.48241206030150685`, 1.3045226130653256`], 
      Hue[0.1, 0.4874371859296475, 1.3045226130653256`], 
      Hue[0.1, 0.49246231155778825`, 1.3045226130653256`], 
      Hue[0.1, 0.4974874371859289, 1.3045226130653256`], 
      Hue[0.1, 0.5025125628140696, 1.3045226130653256`], 
      Hue[0.1, 0.5075376884422103, 1.3045226130653256`], 
      Hue[0.1, 0.512562814070351, 1.3045226130653256`], 
      Hue[0.1, 0.5175879396984917, 1.3045226130653256`], 
      Hue[0.1, 0.5226130653266323, 1.3045226130653256`], 
      Hue[0.1, 0.527638190954773, 1.3045226130653256`], 
      Hue[0.1, 0.5326633165829138, 1.3045226130653256`], 
      Hue[0.1, 0.5376884422110544, 1.3045226130653256`], 
      Hue[0.1, 0.5427135678391951, 1.3045226130653256`], 
      Hue[0.1, 0.5477386934673358, 1.3045226130653256`], 
      Hue[0.1, 0.5527638190954766, 1.3045226130653256`], 
      Hue[0.1, 0.5577889447236172, 1.3045226130653256`], 
      Hue[0.1, 0.5628140703517579, 1.3045226130653256`], 
      Hue[0.1, 0.5678391959798986, 1.3045226130653256`], 
      Hue[0.1, 0.5728643216080392, 1.3045226130653256`], 
      Hue[0.1, 0.57788944723618, 1.3045226130653256`], 
      Hue[0.1, 0.5829145728643207, 1.3045226130653256`], 
      Hue[0.1, 0.5879396984924613, 1.3045226130653256`], 
      Hue[0.1, 0.592964824120602, 1.3045226130653256`], 
      Hue[0.1, 0.5979899497487428, 1.3045226130653256`], 
      Hue[0.1, 0.6030150753768834, 1.3045226130653256`], 
      Hue[0.1, 0.6080402010050241, 1.3045226130653256`], 
      Hue[0.1, 0.6130653266331648, 1.3045226130653256`], 
      Hue[0.1, 0.6180904522613054, 1.3045226130653256`], 
      Hue[0.1, 0.6231155778894462, 1.3045226130653256`], 
      Hue[0.1, 0.6281407035175869, 1.3045226130653256`], 
      Hue[0.1, 0.6331658291457275, 1.3045226130653256`], 
      Hue[0.1, 0.6381909547738683, 1.3045226130653256`], 
      Hue[0.1, 0.6432160804020091, 1.3045226130653256`], 
      Hue[0.1, 0.6482412060301498, 1.3045226130653256`], 
      Hue[0.1, 0.6532663316582906, 1.3045226130653256`], 
      Hue[0.1, 0.6582914572864313, 1.3045226130653256`], 
      Hue[0.1, 0.6633165829145721, 1.3045226130653256`], 
      Hue[0.1, 0.6683417085427129, 1.3045226130653256`], 
      Hue[0.1, 0.6733668341708536, 1.3045226130653256`], 
      Hue[0.1, 0.6783919597989944, 1.3045226130653256`], 
      Hue[0.1, 0.6834170854271352, 1.3045226130653256`], 
      Hue[0.1, 0.6884422110552759, 1.3045226130653256`], 
      Hue[0.1, 0.6934673366834166, 1.3045226130653256`], 
      Hue[0.1, 0.6984924623115575, 1.3045226130653256`], 
      Hue[0.1, 0.7035175879396982, 1.3045226130653256`], 
      Hue[0.1, 0.7085427135678389, 1.3045226130653256`], 
      Hue[0.1, 0.7135678391959798, 1.3045226130653256`], 
      Hue[0.1, 0.7185929648241205, 1.3045226130653256`], 
      Hue[0.1, 0.7236180904522612, 1.3045226130653256`], 
      Hue[0.1, 0.7286432160804021, 1.3045226130653256`], 
      Hue[0.1, 0.7336683417085428, 1.3045226130653256`], 
      Hue[0.1, 0.7386934673366835, 1.3045226130653256`], 
      Hue[0.1, 0.7437185929648243, 1.3045226130653256`], 
      Hue[0.1, 0.7487437185929651, 1.3045226130653256`], 
      Hue[0.1, 0.7537688442211058, 1.3045226130653256`], 
      Hue[0.1, 0.7587939698492466, 1.3045226130653256`], 
      Hue[0.1, 0.7638190954773874, 1.3045226130653256`], 
      Hue[0.1, 0.7688442211055281, 1.3045226130653256`], 
      Hue[0.1, 0.7738693467336689, 1.3045226130653256`], 
      Hue[0.1, 0.7788944723618096, 1.3045226130653256`], 
      Hue[0.1, 0.7839195979899504, 1.3045226130653256`], 
      Hue[0.1, 0.7889447236180911, 1.3045226130653256`], 
      Hue[0.1, 0.7939698492462319, 1.3045226130653256`], 
      Hue[0.1, 0.7989949748743727, 1.3045226130653256`], 
      Hue[0.1, 0.8040201005025134, 1.3045226130653256`], 
      Hue[0.1, 0.8090452261306542, 1.3045226130653256`], 
      Hue[0.1, 0.8140703517587949, 1.3045226130653256`], 
      Hue[0.1, 0.8190954773869357, 1.3045226130653256`], 
      Hue[0.1, 0.8241206030150765, 1.3045226130653256`], 
      Hue[0.1, 0.8291457286432172, 1.3045226130653256`], 
      Hue[0.1, 0.834170854271358, 1.3045226130653256`], 
      Hue[0.1, 0.8391959798994988, 1.3045226130653256`], 
      Hue[0.1, 0.8442211055276395, 1.3045226130653256`], 
      Hue[0.1, 0.8492462311557802, 1.3045226130653256`], 
      Hue[0.1, 0.8542713567839211, 1.3045226130653256`], 
      Hue[0.1, 0.8592964824120618, 1.3045226130653256`], 
      Hue[0.1, 0.8643216080402025, 1.3045226130653256`], 
      Hue[0.1, 0.8693467336683434, 1.3045226130653256`], 
      Hue[0.1, 0.8743718592964841, 1.3045226130653256`], 
      Hue[0.1, 0.8793969849246248, 1.3045226130653256`], 
      Hue[0.1, 0.8844221105527657, 1.3045226130653256`], 
      Hue[0.1, 0.8894472361809064, 1.3045226130653256`], 
      Hue[0.1, 0.8944723618090471, 1.3045226130653256`], 
      Hue[0.1, 0.8994974874371879, 1.3045226130653256`], 
      Hue[0.1, 0.9045226130653287, 1.3045226130653256`], 
      Hue[0.1, 0.9095477386934694, 1.3045226130653256`], 
      Hue[0.1, 0.9145728643216102, 1.3045226130653256`], 
      Hue[0.1, 0.919597989949751, 1.3045226130653256`], 
      Hue[0.1, 0.9246231155778917, 1.3045226130653256`], 
      Hue[0.1, 0.9296482412060324, 1.3045226130653256`], 
      Hue[0.1, 0.9346733668341732, 1.3045226130653256`], 
      Hue[0.1, 0.939698492462314, 1.3045226130653256`], 
      Hue[0.1, 0.9447236180904547, 1.3045226130653256`], 
      Hue[0.1, 0.9497487437185955, 1.3045226130653256`], 
      Hue[0.1, 0.9547738693467362, 1.3045226130653256`], 
      Hue[0.1, 0.959798994974877, 1.3045226130653256`], 
      Hue[0.1, 0.9648241206030178, 1.3045226130653256`], 
      Hue[0.1, 0.9698492462311585, 1.3045226130653256`], 
      Hue[0.1, 0.9748743718592993, 1.3045226130653256`], 
      Hue[0.1, 0.9798994974874401, 1.3045226130653256`], 
      Hue[0.1, 0.9849246231155808, 1.3045226130653256`], 
      Hue[0.1, 0.9899497487437215, 1.3045226130653256`], 
      Hue[0.1, 0.9949748743718624, 1.3045226130653256`], 
      Hue[0.1, 1., 1.3045226130653256`], 
      Hue[0.1, 0., 1.3095477386934664`], 
      Hue[0.1, 0.005025125628140704, 1.3095477386934664`], 
      Hue[0.1, 0.010050251256281407`, 1.3095477386934664`], 
      Hue[0.1, 0.015075376884422112`, 1.3095477386934664`], 
      Hue[0.1, 0.020100502512562814`, 1.3095477386934664`], 
      Hue[0.1, 0.02512562814070352, 1.3095477386934664`], 
      Hue[0.1, 0.030150753768844223`, 1.3095477386934664`], 
      Hue[0.1, 0.035175879396984924`, 1.3095477386934664`], 
      Hue[0.1, 0.04020100502512563, 1.3095477386934664`], 
      Hue[0.1, 0.04522613065326634, 1.3095477386934664`], 
      Hue[0.1, 0.050251256281407045`, 1.3095477386934664`], 
      Hue[0.1, 0.055276381909547756`, 1.3095477386934664`], 
      Hue[0.1, 0.06030150753768846, 1.3095477386934664`], 
      Hue[0.1, 0.06532663316582916, 1.3095477386934664`], 
      Hue[0.1, 0.07035175879396988, 1.3095477386934664`], 
      Hue[0.1, 0.07537688442211059, 1.3095477386934664`], 
      Hue[0.1, 0.0804020100502513, 1.3095477386934664`], 
      Hue[0.1, 0.085427135678392, 1.3095477386934664`], 
      Hue[0.1, 0.09045226130653271, 1.3095477386934664`], 
      Hue[0.1, 0.09547738693467342, 1.3095477386934664`], 
      Hue[0.1, 0.10050251256281413`, 1.3095477386934664`], 
      Hue[0.1, 0.10552763819095483`, 1.3095477386934664`], 
      Hue[0.1, 0.11055276381909554`, 1.3095477386934664`], 
      Hue[0.1, 0.11557788944723625`, 1.3095477386934664`], 
      Hue[0.1, 0.12060301507537696`, 1.3095477386934664`], 
      Hue[0.1, 0.12562814070351766`, 1.3095477386934664`], 
      Hue[0.1, 0.13065326633165839`, 1.3095477386934664`], 
      Hue[0.1, 0.13567839195979908`, 1.3095477386934664`], 
      Hue[0.1, 0.14070351758793978`, 1.3095477386934664`], 
      Hue[0.1, 0.1457286432160805, 1.3095477386934664`], 
      Hue[0.1, 0.1507537688442212, 1.3095477386934664`], 
      Hue[0.1, 0.1557788944723619, 1.3095477386934664`], 
      Hue[0.1, 0.16080402010050263`, 1.3095477386934664`], 
      Hue[0.1, 0.16582914572864332`, 1.3095477386934664`], 
      Hue[0.1, 0.170854271356784, 1.3095477386934664`], 
      Hue[0.1, 0.1758793969849247, 1.3095477386934664`], 
      Hue[0.1, 0.1809045226130654, 1.3095477386934664`], 
      Hue[0.1, 0.18592964824120609`, 1.3095477386934664`], 
      Hue[0.1, 0.19095477386934676`, 1.3095477386934664`], 
      Hue[0.1, 0.19597989949748745`, 1.3095477386934664`], 
      Hue[0.1, 0.20100502512562815`, 1.3095477386934664`], 
      Hue[0.1, 0.20603015075376885`, 1.3095477386934664`], 
      Hue[0.1, 0.21105527638190952`, 1.3095477386934664`], 
      Hue[0.1, 0.21608040201005022`, 1.3095477386934664`], 
      Hue[0.1, 0.2211055276381909, 1.3095477386934664`], 
      Hue[0.1, 0.2261306532663316, 1.3095477386934664`], 
      Hue[0.1, 0.23115577889447228`, 1.3095477386934664`], 
      Hue[0.1, 0.23618090452261298`, 1.3095477386934664`], 
      Hue[0.1, 0.24120603015075368`, 1.3095477386934664`], 
      Hue[0.1, 0.24623115577889435`, 1.3095477386934664`], 
      Hue[0.1, 0.25125628140703504`, 1.3095477386934664`], 
      Hue[0.1, 0.2562814070351757, 1.3095477386934664`], 
      Hue[0.1, 0.26130653266331644`, 1.3095477386934664`], 
      Hue[0.1, 0.2663316582914571, 1.3095477386934664`], 
      Hue[0.1, 0.27135678391959783`, 1.3095477386934664`], 
      Hue[0.1, 0.2763819095477385, 1.3095477386934664`], 
      Hue[0.1, 0.28140703517587917`, 1.3095477386934664`], 
      Hue[0.1, 0.2864321608040199, 1.3095477386934664`], 
      Hue[0.1, 0.29145728643216057`, 1.3095477386934664`], 
      Hue[0.1, 0.29648241206030124`, 1.3095477386934664`], 
      Hue[0.1, 0.30150753768844196`, 1.3095477386934664`], 
      Hue[0.1, 0.30653266331658263`, 1.3095477386934664`], 
      Hue[0.1, 0.31155778894472336`, 1.3095477386934664`], 
      Hue[0.1, 0.316582914572864, 1.3095477386934664`], 
      Hue[0.1, 0.32160804020100475`, 1.3095477386934664`], 
      Hue[0.1, 0.3266331658291454, 1.3095477386934664`], 
      Hue[0.1, 0.33165829145728615`, 1.3095477386934664`], 
      Hue[0.1, 0.3366834170854268, 1.3095477386934664`], 
      Hue[0.1, 0.3417085427135675, 1.3095477386934664`], 
      Hue[0.1, 0.3467336683417082, 1.3095477386934664`], 
      Hue[0.1, 0.3517587939698489, 1.3095477386934664`], 
      Hue[0.1, 0.3567839195979896, 1.3095477386934664`], 
      Hue[0.1, 0.3618090452261303, 1.3095477386934664`], 
      Hue[0.1, 0.36683417085427095`, 1.3095477386934664`], 
      Hue[0.1, 0.37185929648241167`, 1.3095477386934664`], 
      Hue[0.1, 0.37688442211055234`, 1.3095477386934664`], 
      Hue[0.1, 0.381909547738693, 1.3095477386934664`], 
      Hue[0.1, 0.38693467336683374`, 1.3095477386934664`], 
      Hue[0.1, 0.3919597989949744, 1.3095477386934664`], 
      Hue[0.1, 0.39698492462311513`, 1.3095477386934664`], 
      Hue[0.1, 0.4020100502512558, 1.3095477386934664`], 
      Hue[0.1, 0.40703517587939647`, 1.3095477386934664`], 
      Hue[0.1, 0.4120603015075372, 1.3095477386934664`], 
      Hue[0.1, 0.41708542713567787`, 1.3095477386934664`], 
      Hue[0.1, 0.42211055276381854`, 1.3095477386934664`], 
      Hue[0.1, 0.42713567839195926`, 1.3095477386934664`], 
      Hue[0.1, 0.43216080402009993`, 1.3095477386934664`], 
      Hue[0.1, 0.4371859296482406, 1.3095477386934664`], 
      Hue[0.1, 0.4422110552763813, 1.3095477386934664`], 
      Hue[0.1, 0.447236180904522, 1.3095477386934664`], 
      Hue[0.1, 0.4522613065326627, 1.3095477386934664`], 
      Hue[0.1, 0.4572864321608034, 1.3095477386934664`], 
      Hue[0.1, 0.46231155778894406`, 1.3095477386934664`], 
      Hue[0.1, 0.4673366834170848, 1.3095477386934664`], 
      Hue[0.1, 0.47236180904522546`, 1.3095477386934664`], 
      Hue[0.1, 0.4773869346733661, 1.3095477386934664`], 
      Hue[0.1, 0.48241206030150685`, 1.3095477386934664`], 
      Hue[0.1, 0.4874371859296475, 1.3095477386934664`], 
      Hue[0.1, 0.49246231155778825`, 1.3095477386934664`], 
      Hue[0.1, 0.4974874371859289, 1.3095477386934664`], 
      Hue[0.1, 0.5025125628140696, 1.3095477386934664`], 
      Hue[0.1, 0.5075376884422103, 1.3095477386934664`], 
      Hue[0.1, 0.512562814070351, 1.3095477386934664`], 
      Hue[0.1, 0.5175879396984917, 1.3095477386934664`], 
      Hue[0.1, 0.5226130653266323, 1.3095477386934664`], 
      Hue[0.1, 0.527638190954773, 1.3095477386934664`], 
      Hue[0.1, 0.5326633165829138, 1.3095477386934664`], 
      Hue[0.1, 0.5376884422110544, 1.3095477386934664`], 
      Hue[0.1, 0.5427135678391951, 1.3095477386934664`], 
      Hue[0.1, 0.5477386934673358, 1.3095477386934664`], 
      Hue[0.1, 0.5527638190954766, 1.3095477386934664`], 
      Hue[0.1, 0.5577889447236172, 1.3095477386934664`], 
      Hue[0.1, 0.5628140703517579, 1.3095477386934664`], 
      Hue[0.1, 0.5678391959798986, 1.3095477386934664`], 
      Hue[0.1, 0.5728643216080392, 1.3095477386934664`], 
      Hue[0.1, 0.57788944723618, 1.3095477386934664`], 
      Hue[0.1, 0.5829145728643207, 1.3095477386934664`], 
      Hue[0.1, 0.5879396984924613, 1.3095477386934664`], 
      Hue[0.1, 0.592964824120602, 1.3095477386934664`], 
      Hue[0.1, 0.5979899497487428, 1.3095477386934664`], 
      Hue[0.1, 0.6030150753768834, 1.3095477386934664`], 
      Hue[0.1, 0.6080402010050241, 1.3095477386934664`], 
      Hue[0.1, 0.6130653266331648, 1.3095477386934664`], 
      Hue[0.1, 0.6180904522613054, 1.3095477386934664`], 
      Hue[0.1, 0.6231155778894462, 1.3095477386934664`], 
      Hue[0.1, 0.6281407035175869, 1.3095477386934664`], 
      Hue[0.1, 0.6331658291457275, 1.3095477386934664`], 
      Hue[0.1, 0.6381909547738683, 1.3095477386934664`], 
      Hue[0.1, 0.6432160804020091, 1.3095477386934664`], 
      Hue[0.1, 0.6482412060301498, 1.3095477386934664`], 
      Hue[0.1, 0.6532663316582906, 1.3095477386934664`], 
      Hue[0.1, 0.6582914572864313, 1.3095477386934664`], 
      Hue[0.1, 0.6633165829145721, 1.3095477386934664`], 
      Hue[0.1, 0.6683417085427129, 1.3095477386934664`], 
      Hue[0.1, 0.6733668341708536, 1.3095477386934664`], 
      Hue[0.1, 0.6783919597989944, 1.3095477386934664`], 
      Hue[0.1, 0.6834170854271352, 1.3095477386934664`], 
      Hue[0.1, 0.6884422110552759, 1.3095477386934664`], 
      Hue[0.1, 0.6934673366834166, 1.3095477386934664`], 
      Hue[0.1, 0.6984924623115575, 1.3095477386934664`], 
      Hue[0.1, 0.7035175879396982, 1.3095477386934664`], 
      Hue[0.1, 0.7085427135678389, 1.3095477386934664`], 
      Hue[0.1, 0.7135678391959798, 1.3095477386934664`], 
      Hue[0.1, 0.7185929648241205, 1.3095477386934664`], 
      Hue[0.1, 0.7236180904522612, 1.3095477386934664`], 
      Hue[0.1, 0.7286432160804021, 1.3095477386934664`], 
      Hue[0.1, 0.7336683417085428, 1.3095477386934664`], 
      Hue[0.1, 0.7386934673366835, 1.3095477386934664`], 
      Hue[0.1, 0.7437185929648243, 1.3095477386934664`], 
      Hue[0.1, 0.7487437185929651, 1.3095477386934664`], 
      Hue[0.1, 0.7537688442211058, 1.3095477386934664`], 
      Hue[0.1, 0.7587939698492466, 1.3095477386934664`], 
      Hue[0.1, 0.7638190954773874, 1.3095477386934664`], 
      Hue[0.1, 0.7688442211055281, 1.3095477386934664`], 
      Hue[0.1, 0.7738693467336689, 1.3095477386934664`], 
      Hue[0.1, 0.7788944723618096, 1.3095477386934664`], 
      Hue[0.1, 0.7839195979899504, 1.3095477386934664`], 
      Hue[0.1, 0.7889447236180911, 1.3095477386934664`], 
      Hue[0.1, 0.7939698492462319, 1.3095477386934664`], 
      Hue[0.1, 0.7989949748743727, 1.3095477386934664`], 
      Hue[0.1, 0.8040201005025134, 1.3095477386934664`], 
      Hue[0.1, 0.8090452261306542, 1.3095477386934664`], 
      Hue[0.1, 0.8140703517587949, 1.3095477386934664`], 
      Hue[0.1, 0.8190954773869357, 1.3095477386934664`], 
      Hue[0.1, 0.8241206030150765, 1.3095477386934664`], 
      Hue[0.1, 0.8291457286432172, 1.3095477386934664`], 
      Hue[0.1, 0.834170854271358, 1.3095477386934664`], 
      Hue[0.1, 0.8391959798994988, 1.3095477386934664`], 
      Hue[0.1, 0.8442211055276395, 1.3095477386934664`], 
      Hue[0.1, 0.8492462311557802, 1.3095477386934664`], 
      Hue[0.1, 0.8542713567839211, 1.3095477386934664`], 
      Hue[0.1, 0.8592964824120618, 1.3095477386934664`], 
      Hue[0.1, 0.8643216080402025, 1.3095477386934664`], 
      Hue[0.1, 0.8693467336683434, 1.3095477386934664`], 
      Hue[0.1, 0.8743718592964841, 1.3095477386934664`], 
      Hue[0.1, 0.8793969849246248, 1.3095477386934664`], 
      Hue[0.1, 0.8844221105527657, 1.3095477386934664`], 
      Hue[0.1, 0.8894472361809064, 1.3095477386934664`], 
      Hue[0.1, 0.8944723618090471, 1.3095477386934664`], 
      Hue[0.1, 0.8994974874371879, 1.3095477386934664`], 
      Hue[0.1, 0.9045226130653287, 1.3095477386934664`], 
      Hue[0.1, 0.9095477386934694, 1.3095477386934664`], 
      Hue[0.1, 0.9145728643216102, 1.3095477386934664`], 
      Hue[0.1, 0.919597989949751, 1.3095477386934664`], 
      Hue[0.1, 0.9246231155778917, 1.3095477386934664`], 
      Hue[0.1, 0.9296482412060324, 1.3095477386934664`], 
      Hue[0.1, 0.9346733668341732, 1.3095477386934664`], 
      Hue[0.1, 0.939698492462314, 1.3095477386934664`], 
      Hue[0.1, 0.9447236180904547, 1.3095477386934664`], 
      Hue[0.1, 0.9497487437185955, 1.3095477386934664`], 
      Hue[0.1, 0.9547738693467362, 1.3095477386934664`], 
      Hue[0.1, 0.959798994974877, 1.3095477386934664`], 
      Hue[0.1, 0.9648241206030178, 1.3095477386934664`], 
      Hue[0.1, 0.9698492462311585, 1.3095477386934664`], 
      Hue[0.1, 0.9748743718592993, 1.3095477386934664`], 
      Hue[0.1, 0.9798994974874401, 1.3095477386934664`], 
      Hue[0.1, 0.9849246231155808, 1.3095477386934664`], 
      Hue[0.1, 0.9899497487437215, 1.3095477386934664`], 
      Hue[0.1, 0.9949748743718624, 1.3095477386934664`], 
      Hue[0.1, 1., 1.3095477386934664`], 
      Hue[0.1, 0., 1.3145728643216072`], 
      Hue[0.1, 0.005025125628140704, 1.3145728643216072`], 
      Hue[0.1, 0.010050251256281407`, 1.3145728643216072`], 
      Hue[0.1, 0.015075376884422112`, 1.3145728643216072`], 
      Hue[0.1, 0.020100502512562814`, 1.3145728643216072`], 
      Hue[0.1, 0.02512562814070352, 1.3145728643216072`], 
      Hue[0.1, 0.030150753768844223`, 1.3145728643216072`], 
      Hue[0.1, 0.035175879396984924`, 1.3145728643216072`], 
      Hue[0.1, 0.04020100502512563, 1.3145728643216072`], 
      Hue[0.1, 0.04522613065326634, 1.3145728643216072`], 
      Hue[0.1, 0.050251256281407045`, 1.3145728643216072`], 
      Hue[0.1, 0.055276381909547756`, 1.3145728643216072`], 
      Hue[0.1, 0.06030150753768846, 1.3145728643216072`], 
      Hue[0.1, 0.06532663316582916, 1.3145728643216072`], 
      Hue[0.1, 0.07035175879396988, 1.3145728643216072`], 
      Hue[0.1, 0.07537688442211059, 1.3145728643216072`], 
      Hue[0.1, 0.0804020100502513, 1.3145728643216072`], 
      Hue[0.1, 0.085427135678392, 1.3145728643216072`], 
      Hue[0.1, 0.09045226130653271, 1.3145728643216072`], 
      Hue[0.1, 0.09547738693467342, 1.3145728643216072`], 
      Hue[0.1, 0.10050251256281413`, 1.3145728643216072`], 
      Hue[0.1, 0.10552763819095483`, 1.3145728643216072`], 
      Hue[0.1, 0.11055276381909554`, 1.3145728643216072`], 
      Hue[0.1, 0.11557788944723625`, 1.3145728643216072`], 
      Hue[0.1, 0.12060301507537696`, 1.3145728643216072`], 
      Hue[0.1, 0.12562814070351766`, 1.3145728643216072`], 
      Hue[0.1, 0.13065326633165839`, 1.3145728643216072`], 
      Hue[0.1, 0.13567839195979908`, 1.3145728643216072`], 
      Hue[0.1, 0.14070351758793978`, 1.3145728643216072`], 
      Hue[0.1, 0.1457286432160805, 1.3145728643216072`], 
      Hue[0.1, 0.1507537688442212, 1.3145728643216072`], 
      Hue[0.1, 0.1557788944723619, 1.3145728643216072`], 
      Hue[0.1, 0.16080402010050263`, 1.3145728643216072`], 
      Hue[0.1, 0.16582914572864332`, 1.3145728643216072`], 
      Hue[0.1, 0.170854271356784, 1.3145728643216072`], 
      Hue[0.1, 0.1758793969849247, 1.3145728643216072`], 
      Hue[0.1, 0.1809045226130654, 1.3145728643216072`], 
      Hue[0.1, 0.18592964824120609`, 1.3145728643216072`], 
      Hue[0.1, 0.19095477386934676`, 1.3145728643216072`], 
      Hue[0.1, 0.19597989949748745`, 1.3145728643216072`], 
      Hue[0.1, 0.20100502512562815`, 1.3145728643216072`], 
      Hue[0.1, 0.20603015075376885`, 1.3145728643216072`], 
      Hue[0.1, 0.21105527638190952`, 1.3145728643216072`], 
      Hue[0.1, 0.21608040201005022`, 1.3145728643216072`], 
      Hue[0.1, 0.2211055276381909, 1.3145728643216072`], 
      Hue[0.1, 0.2261306532663316, 1.3145728643216072`], 
      Hue[0.1, 0.23115577889447228`, 1.3145728643216072`], 
      Hue[0.1, 0.23618090452261298`, 1.3145728643216072`], 
      Hue[0.1, 0.24120603015075368`, 1.3145728643216072`], 
      Hue[0.1, 0.24623115577889435`, 1.3145728643216072`], 
      Hue[0.1, 0.25125628140703504`, 1.3145728643216072`], 
      Hue[0.1, 0.2562814070351757, 1.3145728643216072`], 
      Hue[0.1, 0.26130653266331644`, 1.3145728643216072`], 
      Hue[0.1, 0.2663316582914571, 1.3145728643216072`], 
      Hue[0.1, 0.27135678391959783`, 1.3145728643216072`], 
      Hue[0.1, 0.2763819095477385, 1.3145728643216072`], 
      Hue[0.1, 0.28140703517587917`, 1.3145728643216072`], 
      Hue[0.1, 0.2864321608040199, 1.3145728643216072`], 
      Hue[0.1, 0.29145728643216057`, 1.3145728643216072`], 
      Hue[0.1, 0.29648241206030124`, 1.3145728643216072`], 
      Hue[0.1, 0.30150753768844196`, 1.3145728643216072`], 
      Hue[0.1, 0.30653266331658263`, 1.3145728643216072`], 
      Hue[0.1, 0.31155778894472336`, 1.3145728643216072`], 
      Hue[0.1, 0.316582914572864, 1.3145728643216072`], 
      Hue[0.1, 0.32160804020100475`, 1.3145728643216072`], 
      Hue[0.1, 0.3266331658291454, 1.3145728643216072`], 
      Hue[0.1, 0.33165829145728615`, 1.3145728643216072`], 
      Hue[0.1, 0.3366834170854268, 1.3145728643216072`], 
      Hue[0.1, 0.3417085427135675, 1.3145728643216072`], 
      Hue[0.1, 0.3467336683417082, 1.3145728643216072`], 
      Hue[0.1, 0.3517587939698489, 1.3145728643216072`], 
      Hue[0.1, 0.3567839195979896, 1.3145728643216072`], 
      Hue[0.1, 0.3618090452261303, 1.3145728643216072`], 
      Hue[0.1, 0.36683417085427095`, 1.3145728643216072`], 
      Hue[0.1, 0.37185929648241167`, 1.3145728643216072`], 
      Hue[0.1, 0.37688442211055234`, 1.3145728643216072`], 
      Hue[0.1, 0.381909547738693, 1.3145728643216072`], 
      Hue[0.1, 0.38693467336683374`, 1.3145728643216072`], 
      Hue[0.1, 0.3919597989949744, 1.3145728643216072`], 
      Hue[0.1, 0.39698492462311513`, 1.3145728643216072`], 
      Hue[0.1, 0.4020100502512558, 1.3145728643216072`], 
      Hue[0.1, 0.40703517587939647`, 1.3145728643216072`], 
      Hue[0.1, 0.4120603015075372, 1.3145728643216072`], 
      Hue[0.1, 0.41708542713567787`, 1.3145728643216072`], 
      Hue[0.1, 0.42211055276381854`, 1.3145728643216072`], 
      Hue[0.1, 0.42713567839195926`, 1.3145728643216072`], 
      Hue[0.1, 0.43216080402009993`, 1.3145728643216072`], 
      Hue[0.1, 0.4371859296482406, 1.3145728643216072`], 
      Hue[0.1, 0.4422110552763813, 1.3145728643216072`], 
      Hue[0.1, 0.447236180904522, 1.3145728643216072`], 
      Hue[0.1, 0.4522613065326627, 1.3145728643216072`], 
      Hue[0.1, 0.4572864321608034, 1.3145728643216072`], 
      Hue[0.1, 0.46231155778894406`, 1.3145728643216072`], 
      Hue[0.1, 0.4673366834170848, 1.3145728643216072`], 
      Hue[0.1, 0.47236180904522546`, 1.3145728643216072`], 
      Hue[0.1, 0.4773869346733661, 1.3145728643216072`], 
      Hue[0.1, 0.48241206030150685`, 1.3145728643216072`], 
      Hue[0.1, 0.4874371859296475, 1.3145728643216072`], 
      Hue[0.1, 0.49246231155778825`, 1.3145728643216072`], 
      Hue[0.1, 0.4974874371859289, 1.3145728643216072`], 
      Hue[0.1, 0.5025125628140696, 1.3145728643216072`], 
      Hue[0.1, 0.5075376884422103, 1.3145728643216072`], 
      Hue[0.1, 0.512562814070351, 1.3145728643216072`], 
      Hue[0.1, 0.5175879396984917, 1.3145728643216072`], 
      Hue[0.1, 0.5226130653266323, 1.3145728643216072`], 
      Hue[0.1, 0.527638190954773, 1.3145728643216072`], 
      Hue[0.1, 0.5326633165829138, 1.3145728643216072`], 
      Hue[0.1, 0.5376884422110544, 1.3145728643216072`], 
      Hue[0.1, 0.5427135678391951, 1.3145728643216072`], 
      Hue[0.1, 0.5477386934673358, 1.3145728643216072`], 
      Hue[0.1, 0.5527638190954766, 1.3145728643216072`], 
      Hue[0.1, 0.5577889447236172, 1.3145728643216072`], 
      Hue[0.1, 0.5628140703517579, 1.3145728643216072`], 
      Hue[0.1, 0.5678391959798986, 1.3145728643216072`], 
      Hue[0.1, 0.5728643216080392, 1.3145728643216072`], 
      Hue[0.1, 0.57788944723618, 1.3145728643216072`], 
      Hue[0.1, 0.5829145728643207, 1.3145728643216072`], 
      Hue[0.1, 0.5879396984924613, 1.3145728643216072`], 
      Hue[0.1, 0.592964824120602, 1.3145728643216072`], 
      Hue[0.1, 0.5979899497487428, 1.3145728643216072`], 
      Hue[0.1, 0.6030150753768834, 1.3145728643216072`], 
      Hue[0.1, 0.6080402010050241, 1.3145728643216072`], 
      Hue[0.1, 0.6130653266331648, 1.3145728643216072`], 
      Hue[0.1, 0.6180904522613054, 1.3145728643216072`], 
      Hue[0.1, 0.6231155778894462, 1.3145728643216072`], 
      Hue[0.1, 0.6281407035175869, 1.3145728643216072`], 
      Hue[0.1, 0.6331658291457275, 1.3145728643216072`], 
      Hue[0.1, 0.6381909547738683, 1.3145728643216072`], 
      Hue[0.1, 0.6432160804020091, 1.3145728643216072`], 
      Hue[0.1, 0.6482412060301498, 1.3145728643216072`], 
      Hue[0.1, 0.6532663316582906, 1.3145728643216072`], 
      Hue[0.1, 0.6582914572864313, 1.3145728643216072`], 
      Hue[0.1, 0.6633165829145721, 1.3145728643216072`], 
      Hue[0.1, 0.6683417085427129, 1.3145728643216072`], 
      Hue[0.1, 0.6733668341708536, 1.3145728643216072`], 
      Hue[0.1, 0.6783919597989944, 1.3145728643216072`], 
      Hue[0.1, 0.6834170854271352, 1.3145728643216072`], 
      Hue[0.1, 0.6884422110552759, 1.3145728643216072`], 
      Hue[0.1, 0.6934673366834166, 1.3145728643216072`], 
      Hue[0.1, 0.6984924623115575, 1.3145728643216072`], 
      Hue[0.1, 0.7035175879396982, 1.3145728643216072`], 
      Hue[0.1, 0.7085427135678389, 1.3145728643216072`], 
      Hue[0.1, 0.7135678391959798, 1.3145728643216072`], 
      Hue[0.1, 0.7185929648241205, 1.3145728643216072`], 
      Hue[0.1, 0.7236180904522612, 1.3145728643216072`], 
      Hue[0.1, 0.7286432160804021, 1.3145728643216072`], 
      Hue[0.1, 0.7336683417085428, 1.3145728643216072`], 
      Hue[0.1, 0.7386934673366835, 1.3145728643216072`], 
      Hue[0.1, 0.7437185929648243, 1.3145728643216072`], 
      Hue[0.1, 0.7487437185929651, 1.3145728643216072`], 
      Hue[0.1, 0.7537688442211058, 1.3145728643216072`], 
      Hue[0.1, 0.7587939698492466, 1.3145728643216072`], 
      Hue[0.1, 0.7638190954773874, 1.3145728643216072`], 
      Hue[0.1, 0.7688442211055281, 1.3145728643216072`], 
      Hue[0.1, 0.7738693467336689, 1.3145728643216072`], 
      Hue[0.1, 0.7788944723618096, 1.3145728643216072`], 
      Hue[0.1, 0.7839195979899504, 1.3145728643216072`], 
      Hue[0.1, 0.7889447236180911, 1.3145728643216072`], 
      Hue[0.1, 0.7939698492462319, 1.3145728643216072`], 
      Hue[0.1, 0.7989949748743727, 1.3145728643216072`], 
      Hue[0.1, 0.8040201005025134, 1.3145728643216072`], 
      Hue[0.1, 0.8090452261306542, 1.3145728643216072`], 
      Hue[0.1, 0.8140703517587949, 1.3145728643216072`], 
      Hue[0.1, 0.8190954773869357, 1.3145728643216072`], 
      Hue[0.1, 0.8241206030150765, 1.3145728643216072`], 
      Hue[0.1, 0.8291457286432172, 1.3145728643216072`], 
      Hue[0.1, 0.834170854271358, 1.3145728643216072`], 
      Hue[0.1, 0.8391959798994988, 1.3145728643216072`], 
      Hue[0.1, 0.8442211055276395, 1.3145728643216072`], 
      Hue[0.1, 0.8492462311557802, 1.3145728643216072`], 
      Hue[0.1, 0.8542713567839211, 1.3145728643216072`], 
      Hue[0.1, 0.8592964824120618, 1.3145728643216072`], 
      Hue[0.1, 0.8643216080402025, 1.3145728643216072`], 
      Hue[0.1, 0.8693467336683434, 1.3145728643216072`], 
      Hue[0.1, 0.8743718592964841, 1.3145728643216072`], 
      Hue[0.1, 0.8793969849246248, 1.3145728643216072`], 
      Hue[0.1, 0.8844221105527657, 1.3145728643216072`], 
      Hue[0.1, 0.8894472361809064, 1.3145728643216072`], 
      Hue[0.1, 0.8944723618090471, 1.3145728643216072`], 
      Hue[0.1, 0.8994974874371879, 1.3145728643216072`], 
      Hue[0.1, 0.9045226130653287, 1.3145728643216072`], 
      Hue[0.1, 0.9095477386934694, 1.3145728643216072`], 
      Hue[0.1, 0.9145728643216102, 1.3145728643216072`], 
      Hue[0.1, 0.919597989949751, 1.3145728643216072`], 
      Hue[0.1, 0.9246231155778917, 1.3145728643216072`], 
      Hue[0.1, 0.9296482412060324, 1.3145728643216072`], 
      Hue[0.1, 0.9346733668341732, 1.3145728643216072`], 
      Hue[0.1, 0.939698492462314, 1.3145728643216072`], 
      Hue[0.1, 0.9447236180904547, 1.3145728643216072`], 
      Hue[0.1, 0.9497487437185955, 1.3145728643216072`], 
      Hue[0.1, 0.9547738693467362, 1.3145728643216072`], 
      Hue[0.1, 0.959798994974877, 1.3145728643216072`], 
      Hue[0.1, 0.9648241206030178, 1.3145728643216072`], 
      Hue[0.1, 0.9698492462311585, 1.3145728643216072`], 
      Hue[0.1, 0.9748743718592993, 1.3145728643216072`], 
      Hue[0.1, 0.9798994974874401, 1.3145728643216072`], 
      Hue[0.1, 0.9849246231155808, 1.3145728643216072`], 
      Hue[0.1, 0.9899497487437215, 1.3145728643216072`], 
      Hue[0.1, 0.9949748743718624, 1.3145728643216072`], 
      Hue[0.1, 1., 1.3145728643216072`], 
      Hue[0.1, 0., 1.3195979899497479`], 
      Hue[0.1, 0.005025125628140704, 1.3195979899497479`], 
      Hue[0.1, 0.010050251256281407`, 1.3195979899497479`], 
      Hue[0.1, 0.015075376884422112`, 1.3195979899497479`], 
      Hue[0.1, 0.020100502512562814`, 1.3195979899497479`], 
      Hue[0.1, 0.02512562814070352, 1.3195979899497479`], 
      Hue[0.1, 0.030150753768844223`, 1.3195979899497479`], 
      Hue[0.1, 0.035175879396984924`, 1.3195979899497479`], 
      Hue[0.1, 0.04020100502512563, 1.3195979899497479`], 
      Hue[0.1, 0.04522613065326634, 1.3195979899497479`], 
      Hue[0.1, 0.050251256281407045`, 1.3195979899497479`], 
      Hue[0.1, 0.055276381909547756`, 1.3195979899497479`], 
      Hue[0.1, 0.06030150753768846, 1.3195979899497479`], 
      Hue[0.1, 0.06532663316582916, 1.3195979899497479`], 
      Hue[0.1, 0.07035175879396988, 1.3195979899497479`], 
      Hue[0.1, 0.07537688442211059, 1.3195979899497479`], 
      Hue[0.1, 0.0804020100502513, 1.3195979899497479`], 
      Hue[0.1, 0.085427135678392, 1.3195979899497479`], 
      Hue[0.1, 0.09045226130653271, 1.3195979899497479`], 
      Hue[0.1, 0.09547738693467342, 1.3195979899497479`], 
      Hue[0.1, 0.10050251256281413`, 1.3195979899497479`], 
      Hue[0.1, 0.10552763819095483`, 1.3195979899497479`], 
      Hue[0.1, 0.11055276381909554`, 1.3195979899497479`], 
      Hue[0.1, 0.11557788944723625`, 1.3195979899497479`], 
      Hue[0.1, 0.12060301507537696`, 1.3195979899497479`], 
      Hue[0.1, 0.12562814070351766`, 1.3195979899497479`], 
      Hue[0.1, 0.13065326633165839`, 1.3195979899497479`], 
      Hue[0.1, 0.13567839195979908`, 1.3195979899497479`], 
      Hue[0.1, 0.14070351758793978`, 1.3195979899497479`], 
      Hue[0.1, 0.1457286432160805, 1.3195979899497479`], 
      Hue[0.1, 0.1507537688442212, 1.3195979899497479`], 
      Hue[0.1, 0.1557788944723619, 1.3195979899497479`], 
      Hue[0.1, 0.16080402010050263`, 1.3195979899497479`], 
      Hue[0.1, 0.16582914572864332`, 1.3195979899497479`], 
      Hue[0.1, 0.170854271356784, 1.3195979899497479`], 
      Hue[0.1, 0.1758793969849247, 1.3195979899497479`], 
      Hue[0.1, 0.1809045226130654, 1.3195979899497479`], 
      Hue[0.1, 0.18592964824120609`, 1.3195979899497479`], 
      Hue[0.1, 0.19095477386934676`, 1.3195979899497479`], 
      Hue[0.1, 0.19597989949748745`, 1.3195979899497479`], 
      Hue[0.1, 0.20100502512562815`, 1.3195979899497479`], 
      Hue[0.1, 0.20603015075376885`, 1.3195979899497479`], 
      Hue[0.1, 0.21105527638190952`, 1.3195979899497479`], 
      Hue[0.1, 0.21608040201005022`, 1.3195979899497479`], 
      Hue[0.1, 0.2211055276381909, 1.3195979899497479`], 
      Hue[0.1, 0.2261306532663316, 1.3195979899497479`], 
      Hue[0.1, 0.23115577889447228`, 1.3195979899497479`], 
      Hue[0.1, 0.23618090452261298`, 1.3195979899497479`], 
      Hue[0.1, 0.24120603015075368`, 1.3195979899497479`], 
      Hue[0.1, 0.24623115577889435`, 1.3195979899497479`], 
      Hue[0.1, 0.25125628140703504`, 1.3195979899497479`], 
      Hue[0.1, 0.2562814070351757, 1.3195979899497479`], 
      Hue[0.1, 0.26130653266331644`, 1.3195979899497479`], 
      Hue[0.1, 0.2663316582914571, 1.3195979899497479`], 
      Hue[0.1, 0.27135678391959783`, 1.3195979899497479`], 
      Hue[0.1, 0.2763819095477385, 1.3195979899497479`], 
      Hue[0.1, 0.28140703517587917`, 1.3195979899497479`], 
      Hue[0.1, 0.2864321608040199, 1.3195979899497479`], 
      Hue[0.1, 0.29145728643216057`, 1.3195979899497479`], 
      Hue[0.1, 0.29648241206030124`, 1.3195979899497479`], 
      Hue[0.1, 0.30150753768844196`, 1.3195979899497479`], 
      Hue[0.1, 0.30653266331658263`, 1.3195979899497479`], 
      Hue[0.1, 0.31155778894472336`, 1.3195979899497479`], 
      Hue[0.1, 0.316582914572864, 1.3195979899497479`], 
      Hue[0.1, 0.32160804020100475`, 1.3195979899497479`], 
      Hue[0.1, 0.3266331658291454, 1.3195979899497479`], 
      Hue[0.1, 0.33165829145728615`, 1.3195979899497479`], 
      Hue[0.1, 0.3366834170854268, 1.3195979899497479`], 
      Hue[0.1, 0.3417085427135675, 1.3195979899497479`], 
      Hue[0.1, 0.3467336683417082, 1.3195979899497479`], 
      Hue[0.1, 0.3517587939698489, 1.3195979899497479`], 
      Hue[0.1, 0.3567839195979896, 1.3195979899497479`], 
      Hue[0.1, 0.3618090452261303, 1.3195979899497479`], 
      Hue[0.1, 0.36683417085427095`, 1.3195979899497479`], 
      Hue[0.1, 0.37185929648241167`, 1.3195979899497479`], 
      Hue[0.1, 0.37688442211055234`, 1.3195979899497479`], 
      Hue[0.1, 0.381909547738693, 1.3195979899497479`], 
      Hue[0.1, 0.38693467336683374`, 1.3195979899497479`], 
      Hue[0.1, 0.3919597989949744, 1.3195979899497479`], 
      Hue[0.1, 0.39698492462311513`, 1.3195979899497479`], 
      Hue[0.1, 0.4020100502512558, 1.3195979899497479`], 
      Hue[0.1, 0.40703517587939647`, 1.3195979899497479`], 
      Hue[0.1, 0.4120603015075372, 1.3195979899497479`], 
      Hue[0.1, 0.41708542713567787`, 1.3195979899497479`], 
      Hue[0.1, 0.42211055276381854`, 1.3195979899497479`], 
      Hue[0.1, 0.42713567839195926`, 1.3195979899497479`], 
      Hue[0.1, 0.43216080402009993`, 1.3195979899497479`], 
      Hue[0.1, 0.4371859296482406, 1.3195979899497479`], 
      Hue[0.1, 0.4422110552763813, 1.3195979899497479`], 
      Hue[0.1, 0.447236180904522, 1.3195979899497479`], 
      Hue[0.1, 0.4522613065326627, 1.3195979899497479`], 
      Hue[0.1, 0.4572864321608034, 1.3195979899497479`], 
      Hue[0.1, 0.46231155778894406`, 1.3195979899497479`], 
      Hue[0.1, 0.4673366834170848, 1.3195979899497479`], 
      Hue[0.1, 0.47236180904522546`, 1.3195979899497479`], 
      Hue[0.1, 0.4773869346733661, 1.3195979899497479`], 
      Hue[0.1, 0.48241206030150685`, 1.3195979899497479`], 
      Hue[0.1, 0.4874371859296475, 1.3195979899497479`], 
      Hue[0.1, 0.49246231155778825`, 1.3195979899497479`], 
      Hue[0.1, 0.4974874371859289, 1.3195979899497479`], 
      Hue[0.1, 0.5025125628140696, 1.3195979899497479`], 
      Hue[0.1, 0.5075376884422103, 1.3195979899497479`], 
      Hue[0.1, 0.512562814070351, 1.3195979899497479`], 
      Hue[0.1, 0.5175879396984917, 1.3195979899497479`], 
      Hue[0.1, 0.5226130653266323, 1.3195979899497479`], 
      Hue[0.1, 0.527638190954773, 1.3195979899497479`], 
      Hue[0.1, 0.5326633165829138, 1.3195979899497479`], 
      Hue[0.1, 0.5376884422110544, 1.3195979899497479`], 
      Hue[0.1, 0.5427135678391951, 1.3195979899497479`], 
      Hue[0.1, 0.5477386934673358, 1.3195979899497479`], 
      Hue[0.1, 0.5527638190954766, 1.3195979899497479`], 
      Hue[0.1, 0.5577889447236172, 1.3195979899497479`], 
      Hue[0.1, 0.5628140703517579, 1.3195979899497479`], 
      Hue[0.1, 0.5678391959798986, 1.3195979899497479`], 
      Hue[0.1, 0.5728643216080392, 1.3195979899497479`], 
      Hue[0.1, 0.57788944723618, 1.3195979899497479`], 
      Hue[0.1, 0.5829145728643207, 1.3195979899497479`], 
      Hue[0.1, 0.5879396984924613, 1.3195979899497479`], 
      Hue[0.1, 0.592964824120602, 1.3195979899497479`], 
      Hue[0.1, 0.5979899497487428, 1.3195979899497479`], 
      Hue[0.1, 0.6030150753768834, 1.3195979899497479`], 
      Hue[0.1, 0.6080402010050241, 1.3195979899497479`], 
      Hue[0.1, 0.6130653266331648, 1.3195979899497479`], 
      Hue[0.1, 0.6180904522613054, 1.3195979899497479`], 
      Hue[0.1, 0.6231155778894462, 1.3195979899497479`], 
      Hue[0.1, 0.6281407035175869, 1.3195979899497479`], 
      Hue[0.1, 0.6331658291457275, 1.3195979899497479`], 
      Hue[0.1, 0.6381909547738683, 1.3195979899497479`], 
      Hue[0.1, 0.6432160804020091, 1.3195979899497479`], 
      Hue[0.1, 0.6482412060301498, 1.3195979899497479`], 
      Hue[0.1, 0.6532663316582906, 1.3195979899497479`], 
      Hue[0.1, 0.6582914572864313, 1.3195979899497479`], 
      Hue[0.1, 0.6633165829145721, 1.3195979899497479`], 
      Hue[0.1, 0.6683417085427129, 1.3195979899497479`], 
      Hue[0.1, 0.6733668341708536, 1.3195979899497479`], 
      Hue[0.1, 0.6783919597989944, 1.3195979899497479`], 
      Hue[0.1, 0.6834170854271352, 1.3195979899497479`], 
      Hue[0.1, 0.6884422110552759, 1.3195979899497479`], 
      Hue[0.1, 0.6934673366834166, 1.3195979899497479`], 
      Hue[0.1, 0.6984924623115575, 1.3195979899497479`], 
      Hue[0.1, 0.7035175879396982, 1.3195979899497479`], 
      Hue[0.1, 0.7085427135678389, 1.3195979899497479`], 
      Hue[0.1, 0.7135678391959798, 1.3195979899497479`], 
      Hue[0.1, 0.7185929648241205, 1.3195979899497479`], 
      Hue[0.1, 0.7236180904522612, 1.3195979899497479`], 
      Hue[0.1, 0.7286432160804021, 1.3195979899497479`], 
      Hue[0.1, 0.7336683417085428, 1.3195979899497479`], 
      Hue[0.1, 0.7386934673366835, 1.3195979899497479`], 
      Hue[0.1, 0.7437185929648243, 1.3195979899497479`], 
      Hue[0.1, 0.7487437185929651, 1.3195979899497479`], 
      Hue[0.1, 0.7537688442211058, 1.3195979899497479`], 
      Hue[0.1, 0.7587939698492466, 1.3195979899497479`], 
      Hue[0.1, 0.7638190954773874, 1.3195979899497479`], 
      Hue[0.1, 0.7688442211055281, 1.3195979899497479`], 
      Hue[0.1, 0.7738693467336689, 1.3195979899497479`], 
      Hue[0.1, 0.7788944723618096, 1.3195979899497479`], 
      Hue[0.1, 0.7839195979899504, 1.3195979899497479`], 
      Hue[0.1, 0.7889447236180911, 1.3195979899497479`], 
      Hue[0.1, 0.7939698492462319, 1.3195979899497479`], 
      Hue[0.1, 0.7989949748743727, 1.3195979899497479`], 
      Hue[0.1, 0.8040201005025134, 1.3195979899497479`], 
      Hue[0.1, 0.8090452261306542, 1.3195979899497479`], 
      Hue[0.1, 0.8140703517587949, 1.3195979899497479`], 
      Hue[0.1, 0.8190954773869357, 1.3195979899497479`], 
      Hue[0.1, 0.8241206030150765, 1.3195979899497479`], 
      Hue[0.1, 0.8291457286432172, 1.3195979899497479`], 
      Hue[0.1, 0.834170854271358, 1.3195979899497479`], 
      Hue[0.1, 0.8391959798994988, 1.3195979899497479`], 
      Hue[0.1, 0.8442211055276395, 1.3195979899497479`], 
      Hue[0.1, 0.8492462311557802, 1.3195979899497479`], 
      Hue[0.1, 0.8542713567839211, 1.3195979899497479`], 
      Hue[0.1, 0.8592964824120618, 1.3195979899497479`], 
      Hue[0.1, 0.8643216080402025, 1.3195979899497479`], 
      Hue[0.1, 0.8693467336683434, 1.3195979899497479`], 
      Hue[0.1, 0.8743718592964841, 1.3195979899497479`], 
      Hue[0.1, 0.8793969849246248, 1.3195979899497479`], 
      Hue[0.1, 0.8844221105527657, 1.3195979899497479`], 
      Hue[0.1, 0.8894472361809064, 1.3195979899497479`], 
      Hue[0.1, 0.8944723618090471, 1.3195979899497479`], 
      Hue[0.1, 0.8994974874371879, 1.3195979899497479`], 
      Hue[0.1, 0.9045226130653287, 1.3195979899497479`], 
      Hue[0.1, 0.9095477386934694, 1.3195979899497479`], 
      Hue[0.1, 0.9145728643216102, 1.3195979899497479`], 
      Hue[0.1, 0.919597989949751, 1.3195979899497479`], 
      Hue[0.1, 0.9246231155778917, 1.3195979899497479`], 
      Hue[0.1, 0.9296482412060324, 1.3195979899497479`], 
      Hue[0.1, 0.9346733668341732, 1.3195979899497479`], 
      Hue[0.1, 0.939698492462314, 1.3195979899497479`], 
      Hue[0.1, 0.9447236180904547, 1.3195979899497479`], 
      Hue[0.1, 0.9497487437185955, 1.3195979899497479`], 
      Hue[0.1, 0.9547738693467362, 1.3195979899497479`], 
      Hue[0.1, 0.959798994974877, 1.3195979899497479`], 
      Hue[0.1, 0.9648241206030178, 1.3195979899497479`], 
      Hue[0.1, 0.9698492462311585, 1.3195979899497479`], 
      Hue[0.1, 0.9748743718592993, 1.3195979899497479`], 
      Hue[0.1, 0.9798994974874401, 1.3195979899497479`], 
      Hue[0.1, 0.9849246231155808, 1.3195979899497479`], 
      Hue[0.1, 0.9899497487437215, 1.3195979899497479`], 
      Hue[0.1, 0.9949748743718624, 1.3195979899497479`], 
      Hue[0.1, 1., 1.3195979899497479`], 
      Hue[0.1, 0., 1.3246231155778885`], 
      Hue[0.1, 0.005025125628140704, 1.3246231155778885`], 
      Hue[0.1, 0.010050251256281407`, 1.3246231155778885`], 
      Hue[0.1, 0.015075376884422112`, 1.3246231155778885`], 
      Hue[0.1, 0.020100502512562814`, 1.3246231155778885`], 
      Hue[0.1, 0.02512562814070352, 1.3246231155778885`], 
      Hue[0.1, 0.030150753768844223`, 1.3246231155778885`], 
      Hue[0.1, 0.035175879396984924`, 1.3246231155778885`], 
      Hue[0.1, 0.04020100502512563, 1.3246231155778885`], 
      Hue[0.1, 0.04522613065326634, 1.3246231155778885`], 
      Hue[0.1, 0.050251256281407045`, 1.3246231155778885`], 
      Hue[0.1, 0.055276381909547756`, 1.3246231155778885`], 
      Hue[0.1, 0.06030150753768846, 1.3246231155778885`], 
      Hue[0.1, 0.06532663316582916, 1.3246231155778885`], 
      Hue[0.1, 0.07035175879396988, 1.3246231155778885`], 
      Hue[0.1, 0.07537688442211059, 1.3246231155778885`], 
      Hue[0.1, 0.0804020100502513, 1.3246231155778885`], 
      Hue[0.1, 0.085427135678392, 1.3246231155778885`], 
      Hue[0.1, 0.09045226130653271, 1.3246231155778885`], 
      Hue[0.1, 0.09547738693467342, 1.3246231155778885`], 
      Hue[0.1, 0.10050251256281413`, 1.3246231155778885`], 
      Hue[0.1, 0.10552763819095483`, 1.3246231155778885`], 
      Hue[0.1, 0.11055276381909554`, 1.3246231155778885`], 
      Hue[0.1, 0.11557788944723625`, 1.3246231155778885`], 
      Hue[0.1, 0.12060301507537696`, 1.3246231155778885`], 
      Hue[0.1, 0.12562814070351766`, 1.3246231155778885`], 
      Hue[0.1, 0.13065326633165839`, 1.3246231155778885`], 
      Hue[0.1, 0.13567839195979908`, 1.3246231155778885`], 
      Hue[0.1, 0.14070351758793978`, 1.3246231155778885`], 
      Hue[0.1, 0.1457286432160805, 1.3246231155778885`], 
      Hue[0.1, 0.1507537688442212, 1.3246231155778885`], 
      Hue[0.1, 0.1557788944723619, 1.3246231155778885`], 
      Hue[0.1, 0.16080402010050263`, 1.3246231155778885`], 
      Hue[0.1, 0.16582914572864332`, 1.3246231155778885`], 
      Hue[0.1, 0.170854271356784, 1.3246231155778885`], 
      Hue[0.1, 0.1758793969849247, 1.3246231155778885`], 
      Hue[0.1, 0.1809045226130654, 1.3246231155778885`], 
      Hue[0.1, 0.18592964824120609`, 1.3246231155778885`], 
      Hue[0.1, 0.19095477386934676`, 1.3246231155778885`], 
      Hue[0.1, 0.19597989949748745`, 1.3246231155778885`], 
      Hue[0.1, 0.20100502512562815`, 1.3246231155778885`], 
      Hue[0.1, 0.20603015075376885`, 1.3246231155778885`], 
      Hue[0.1, 0.21105527638190952`, 1.3246231155778885`], 
      Hue[0.1, 0.21608040201005022`, 1.3246231155778885`], 
      Hue[0.1, 0.2211055276381909, 1.3246231155778885`], 
      Hue[0.1, 0.2261306532663316, 1.3246231155778885`], 
      Hue[0.1, 0.23115577889447228`, 1.3246231155778885`], 
      Hue[0.1, 0.23618090452261298`, 1.3246231155778885`], 
      Hue[0.1, 0.24120603015075368`, 1.3246231155778885`], 
      Hue[0.1, 0.24623115577889435`, 1.3246231155778885`], 
      Hue[0.1, 0.25125628140703504`, 1.3246231155778885`], 
      Hue[0.1, 0.2562814070351757, 1.3246231155778885`], 
      Hue[0.1, 0.26130653266331644`, 1.3246231155778885`], 
      Hue[0.1, 0.2663316582914571, 1.3246231155778885`], 
      Hue[0.1, 0.27135678391959783`, 1.3246231155778885`], 
      Hue[0.1, 0.2763819095477385, 1.3246231155778885`], 
      Hue[0.1, 0.28140703517587917`, 1.3246231155778885`], 
      Hue[0.1, 0.2864321608040199, 1.3246231155778885`], 
      Hue[0.1, 0.29145728643216057`, 1.3246231155778885`], 
      Hue[0.1, 0.29648241206030124`, 1.3246231155778885`], 
      Hue[0.1, 0.30150753768844196`, 1.3246231155778885`], 
      Hue[0.1, 0.30653266331658263`, 1.3246231155778885`], 
      Hue[0.1, 0.31155778894472336`, 1.3246231155778885`], 
      Hue[0.1, 0.316582914572864, 1.3246231155778885`], 
      Hue[0.1, 0.32160804020100475`, 1.3246231155778885`], 
      Hue[0.1, 0.3266331658291454, 1.3246231155778885`], 
      Hue[0.1, 0.33165829145728615`, 1.3246231155778885`], 
      Hue[0.1, 0.3366834170854268, 1.3246231155778885`], 
      Hue[0.1, 0.3417085427135675, 1.3246231155778885`], 
      Hue[0.1, 0.3467336683417082, 1.3246231155778885`], 
      Hue[0.1, 0.3517587939698489, 1.3246231155778885`], 
      Hue[0.1, 0.3567839195979896, 1.3246231155778885`], 
      Hue[0.1, 0.3618090452261303, 1.3246231155778885`], 
      Hue[0.1, 0.36683417085427095`, 1.3246231155778885`], 
      Hue[0.1, 0.37185929648241167`, 1.3246231155778885`], 
      Hue[0.1, 0.37688442211055234`, 1.3246231155778885`], 
      Hue[0.1, 0.381909547738693, 1.3246231155778885`], 
      Hue[0.1, 0.38693467336683374`, 1.3246231155778885`], 
      Hue[0.1, 0.3919597989949744, 1.3246231155778885`], 
      Hue[0.1, 0.39698492462311513`, 1.3246231155778885`], 
      Hue[0.1, 0.4020100502512558, 1.3246231155778885`], 
      Hue[0.1, 0.40703517587939647`, 1.3246231155778885`], 
      Hue[0.1, 0.4120603015075372, 1.3246231155778885`], 
      Hue[0.1, 0.41708542713567787`, 1.3246231155778885`], 
      Hue[0.1, 0.42211055276381854`, 1.3246231155778885`], 
      Hue[0.1, 0.42713567839195926`, 1.3246231155778885`], 
      Hue[0.1, 0.43216080402009993`, 1.3246231155778885`], 
      Hue[0.1, 0.4371859296482406, 1.3246231155778885`], 
      Hue[0.1, 0.4422110552763813, 1.3246231155778885`], 
      Hue[0.1, 0.447236180904522, 1.3246231155778885`], 
      Hue[0.1, 0.4522613065326627, 1.3246231155778885`], 
      Hue[0.1, 0.4572864321608034, 1.3246231155778885`], 
      Hue[0.1, 0.46231155778894406`, 1.3246231155778885`], 
      Hue[0.1, 0.4673366834170848, 1.3246231155778885`], 
      Hue[0.1, 0.47236180904522546`, 1.3246231155778885`], 
      Hue[0.1, 0.4773869346733661, 1.3246231155778885`], 
      Hue[0.1, 0.48241206030150685`, 1.3246231155778885`], 
      Hue[0.1, 0.4874371859296475, 1.3246231155778885`], 
      Hue[0.1, 0.49246231155778825`, 1.3246231155778885`], 
      Hue[0.1, 0.4974874371859289, 1.3246231155778885`], 
      Hue[0.1, 0.5025125628140696, 1.3246231155778885`], 
      Hue[0.1, 0.5075376884422103, 1.3246231155778885`], 
      Hue[0.1, 0.512562814070351, 1.3246231155778885`], 
      Hue[0.1, 0.5175879396984917, 1.3246231155778885`], 
      Hue[0.1, 0.5226130653266323, 1.3246231155778885`], 
      Hue[0.1, 0.527638190954773, 1.3246231155778885`], 
      Hue[0.1, 0.5326633165829138, 1.3246231155778885`], 
      Hue[0.1, 0.5376884422110544, 1.3246231155778885`], 
      Hue[0.1, 0.5427135678391951, 1.3246231155778885`], 
      Hue[0.1, 0.5477386934673358, 1.3246231155778885`], 
      Hue[0.1, 0.5527638190954766, 1.3246231155778885`], 
      Hue[0.1, 0.5577889447236172, 1.3246231155778885`], 
      Hue[0.1, 0.5628140703517579, 1.3246231155778885`], 
      Hue[0.1, 0.5678391959798986, 1.3246231155778885`], 
      Hue[0.1, 0.5728643216080392, 1.3246231155778885`], 
      Hue[0.1, 0.57788944723618, 1.3246231155778885`], 
      Hue[0.1, 0.5829145728643207, 1.3246231155778885`], 
      Hue[0.1, 0.5879396984924613, 1.3246231155778885`], 
      Hue[0.1, 0.592964824120602, 1.3246231155778885`], 
      Hue[0.1, 0.5979899497487428, 1.3246231155778885`], 
      Hue[0.1, 0.6030150753768834, 1.3246231155778885`], 
      Hue[0.1, 0.6080402010050241, 1.3246231155778885`], 
      Hue[0.1, 0.6130653266331648, 1.3246231155778885`], 
      Hue[0.1, 0.6180904522613054, 1.3246231155778885`], 
      Hue[0.1, 0.6231155778894462, 1.3246231155778885`], 
      Hue[0.1, 0.6281407035175869, 1.3246231155778885`], 
      Hue[0.1, 0.6331658291457275, 1.3246231155778885`], 
      Hue[0.1, 0.6381909547738683, 1.3246231155778885`], 
      Hue[0.1, 0.6432160804020091, 1.3246231155778885`], 
      Hue[0.1, 0.6482412060301498, 1.3246231155778885`], 
      Hue[0.1, 0.6532663316582906, 1.3246231155778885`], 
      Hue[0.1, 0.6582914572864313, 1.3246231155778885`], 
      Hue[0.1, 0.6633165829145721, 1.3246231155778885`], 
      Hue[0.1, 0.6683417085427129, 1.3246231155778885`], 
      Hue[0.1, 0.6733668341708536, 1.3246231155778885`], 
      Hue[0.1, 0.6783919597989944, 1.3246231155778885`], 
      Hue[0.1, 0.6834170854271352, 1.3246231155778885`], 
      Hue[0.1, 0.6884422110552759, 1.3246231155778885`], 
      Hue[0.1, 0.6934673366834166, 1.3246231155778885`], 
      Hue[0.1, 0.6984924623115575, 1.3246231155778885`], 
      Hue[0.1, 0.7035175879396982, 1.3246231155778885`], 
      Hue[0.1, 0.7085427135678389, 1.3246231155778885`], 
      Hue[0.1, 0.7135678391959798, 1.3246231155778885`], 
      Hue[0.1, 0.7185929648241205, 1.3246231155778885`], 
      Hue[0.1, 0.7236180904522612, 1.3246231155778885`], 
      Hue[0.1, 0.7286432160804021, 1.3246231155778885`], 
      Hue[0.1, 0.7336683417085428, 1.3246231155778885`], 
      Hue[0.1, 0.7386934673366835, 1.3246231155778885`], 
      Hue[0.1, 0.7437185929648243, 1.3246231155778885`], 
      Hue[0.1, 0.7487437185929651, 1.3246231155778885`], 
      Hue[0.1, 0.7537688442211058, 1.3246231155778885`], 
      Hue[0.1, 0.7587939698492466, 1.3246231155778885`], 
      Hue[0.1, 0.7638190954773874, 1.3246231155778885`], 
      Hue[0.1, 0.7688442211055281, 1.3246231155778885`], 
      Hue[0.1, 0.7738693467336689, 1.3246231155778885`], 
      Hue[0.1, 0.7788944723618096, 1.3246231155778885`], 
      Hue[0.1, 0.7839195979899504, 1.3246231155778885`], 
      Hue[0.1, 0.7889447236180911, 1.3246231155778885`], 
      Hue[0.1, 0.7939698492462319, 1.3246231155778885`], 
      Hue[0.1, 0.7989949748743727, 1.3246231155778885`], 
      Hue[0.1, 0.8040201005025134, 1.3246231155778885`], 
      Hue[0.1, 0.8090452261306542, 1.3246231155778885`], 
      Hue[0.1, 0.8140703517587949, 1.3246231155778885`], 
      Hue[0.1, 0.8190954773869357, 1.3246231155778885`], 
      Hue[0.1, 0.8241206030150765, 1.3246231155778885`], 
      Hue[0.1, 0.8291457286432172, 1.3246231155778885`], 
      Hue[0.1, 0.834170854271358, 1.3246231155778885`], 
      Hue[0.1, 0.8391959798994988, 1.3246231155778885`], 
      Hue[0.1, 0.8442211055276395, 1.3246231155778885`], 
      Hue[0.1, 0.8492462311557802, 1.3246231155778885`], 
      Hue[0.1, 0.8542713567839211, 1.3246231155778885`], 
      Hue[0.1, 0.8592964824120618, 1.3246231155778885`], 
      Hue[0.1, 0.8643216080402025, 1.3246231155778885`], 
      Hue[0.1, 0.8693467336683434, 1.3246231155778885`], 
      Hue[0.1, 0.8743718592964841, 1.3246231155778885`], 
      Hue[0.1, 0.8793969849246248, 1.3246231155778885`], 
      Hue[0.1, 0.8844221105527657, 1.3246231155778885`], 
      Hue[0.1, 0.8894472361809064, 1.3246231155778885`], 
      Hue[0.1, 0.8944723618090471, 1.3246231155778885`], 
      Hue[0.1, 0.8994974874371879, 1.3246231155778885`], 
      Hue[0.1, 0.9045226130653287, 1.3246231155778885`], 
      Hue[0.1, 0.9095477386934694, 1.3246231155778885`], 
      Hue[0.1, 0.9145728643216102, 1.3246231155778885`], 
      Hue[0.1, 0.919597989949751, 1.3246231155778885`], 
      Hue[0.1, 0.9246231155778917, 1.3246231155778885`], 
      Hue[0.1, 0.9296482412060324, 1.3246231155778885`], 
      Hue[0.1, 0.9346733668341732, 1.3246231155778885`], 
      Hue[0.1, 0.939698492462314, 1.3246231155778885`], 
      Hue[0.1, 0.9447236180904547, 1.3246231155778885`], 
      Hue[0.1, 0.9497487437185955, 1.3246231155778885`], 
      Hue[0.1, 0.9547738693467362, 1.3246231155778885`], 
      Hue[0.1, 0.959798994974877, 1.3246231155778885`], 
      Hue[0.1, 0.9648241206030178, 1.3246231155778885`], 
      Hue[0.1, 0.9698492462311585, 1.3246231155778885`], 
      Hue[0.1, 0.9748743718592993, 1.3246231155778885`], 
      Hue[0.1, 0.9798994974874401, 1.3246231155778885`], 
      Hue[0.1, 0.9849246231155808, 1.3246231155778885`], 
      Hue[0.1, 0.9899497487437215, 1.3246231155778885`], 
      Hue[0.1, 0.9949748743718624, 1.3246231155778885`], 
      Hue[0.1, 1., 1.3246231155778885`], 
      Hue[0.1, 0., 1.329648241206029], 
      Hue[0.1, 0.005025125628140704, 1.329648241206029], 
      Hue[0.1, 0.010050251256281407`, 1.329648241206029], 
      Hue[0.1, 0.015075376884422112`, 1.329648241206029], 
      Hue[0.1, 0.020100502512562814`, 1.329648241206029], 
      Hue[0.1, 0.02512562814070352, 1.329648241206029], 
      Hue[0.1, 0.030150753768844223`, 1.329648241206029], 
      Hue[0.1, 0.035175879396984924`, 1.329648241206029], 
      Hue[0.1, 0.04020100502512563, 1.329648241206029], 
      Hue[0.1, 0.04522613065326634, 1.329648241206029], 
      Hue[0.1, 0.050251256281407045`, 1.329648241206029], 
      Hue[0.1, 0.055276381909547756`, 1.329648241206029], 
      Hue[0.1, 0.06030150753768846, 1.329648241206029], 
      Hue[0.1, 0.06532663316582916, 1.329648241206029], 
      Hue[0.1, 0.07035175879396988, 1.329648241206029], 
      Hue[0.1, 0.07537688442211059, 1.329648241206029], 
      Hue[0.1, 0.0804020100502513, 1.329648241206029], 
      Hue[0.1, 0.085427135678392, 1.329648241206029], 
      Hue[0.1, 0.09045226130653271, 1.329648241206029], 
      Hue[0.1, 0.09547738693467342, 1.329648241206029], 
      Hue[0.1, 0.10050251256281413`, 1.329648241206029], 
      Hue[0.1, 0.10552763819095483`, 1.329648241206029], 
      Hue[0.1, 0.11055276381909554`, 1.329648241206029], 
      Hue[0.1, 0.11557788944723625`, 1.329648241206029], 
      Hue[0.1, 0.12060301507537696`, 1.329648241206029], 
      Hue[0.1, 0.12562814070351766`, 1.329648241206029], 
      Hue[0.1, 0.13065326633165839`, 1.329648241206029], 
      Hue[0.1, 0.13567839195979908`, 1.329648241206029], 
      Hue[0.1, 0.14070351758793978`, 1.329648241206029], 
      Hue[0.1, 0.1457286432160805, 1.329648241206029], 
      Hue[0.1, 0.1507537688442212, 1.329648241206029], 
      Hue[0.1, 0.1557788944723619, 1.329648241206029], 
      Hue[0.1, 0.16080402010050263`, 1.329648241206029], 
      Hue[0.1, 0.16582914572864332`, 1.329648241206029], 
      Hue[0.1, 0.170854271356784, 1.329648241206029], 
      Hue[0.1, 0.1758793969849247, 1.329648241206029], 
      Hue[0.1, 0.1809045226130654, 1.329648241206029], 
      Hue[0.1, 0.18592964824120609`, 1.329648241206029], 
      Hue[0.1, 0.19095477386934676`, 1.329648241206029], 
      Hue[0.1, 0.19597989949748745`, 1.329648241206029], 
      Hue[0.1, 0.20100502512562815`, 1.329648241206029], 
      Hue[0.1, 0.20603015075376885`, 1.329648241206029], 
      Hue[0.1, 0.21105527638190952`, 1.329648241206029], 
      Hue[0.1, 0.21608040201005022`, 1.329648241206029], 
      Hue[0.1, 0.2211055276381909, 1.329648241206029], 
      Hue[0.1, 0.2261306532663316, 1.329648241206029], 
      Hue[0.1, 0.23115577889447228`, 1.329648241206029], 
      Hue[0.1, 0.23618090452261298`, 1.329648241206029], 
      Hue[0.1, 0.24120603015075368`, 1.329648241206029], 
      Hue[0.1, 0.24623115577889435`, 1.329648241206029], 
      Hue[0.1, 0.25125628140703504`, 1.329648241206029], 
      Hue[0.1, 0.2562814070351757, 1.329648241206029], 
      Hue[0.1, 0.26130653266331644`, 1.329648241206029], 
      Hue[0.1, 0.2663316582914571, 1.329648241206029], 
      Hue[0.1, 0.27135678391959783`, 1.329648241206029], 
      Hue[0.1, 0.2763819095477385, 1.329648241206029], 
      Hue[0.1, 0.28140703517587917`, 1.329648241206029], 
      Hue[0.1, 0.2864321608040199, 1.329648241206029], 
      Hue[0.1, 0.29145728643216057`, 1.329648241206029], 
      Hue[0.1, 0.29648241206030124`, 1.329648241206029], 
      Hue[0.1, 0.30150753768844196`, 1.329648241206029], 
      Hue[0.1, 0.30653266331658263`, 1.329648241206029], 
      Hue[0.1, 0.31155778894472336`, 1.329648241206029], 
      Hue[0.1, 0.316582914572864, 1.329648241206029], 
      Hue[0.1, 0.32160804020100475`, 1.329648241206029], 
      Hue[0.1, 0.3266331658291454, 1.329648241206029], 
      Hue[0.1, 0.33165829145728615`, 1.329648241206029], 
      Hue[0.1, 0.3366834170854268, 1.329648241206029], 
      Hue[0.1, 0.3417085427135675, 1.329648241206029], 
      Hue[0.1, 0.3467336683417082, 1.329648241206029], 
      Hue[0.1, 0.3517587939698489, 1.329648241206029], 
      Hue[0.1, 0.3567839195979896, 1.329648241206029], 
      Hue[0.1, 0.3618090452261303, 1.329648241206029], 
      Hue[0.1, 0.36683417085427095`, 1.329648241206029], 
      Hue[0.1, 0.37185929648241167`, 1.329648241206029], 
      Hue[0.1, 0.37688442211055234`, 1.329648241206029], 
      Hue[0.1, 0.381909547738693, 1.329648241206029], 
      Hue[0.1, 0.38693467336683374`, 1.329648241206029], 
      Hue[0.1, 0.3919597989949744, 1.329648241206029], 
      Hue[0.1, 0.39698492462311513`, 1.329648241206029], 
      Hue[0.1, 0.4020100502512558, 1.329648241206029], 
      Hue[0.1, 0.40703517587939647`, 1.329648241206029], 
      Hue[0.1, 0.4120603015075372, 1.329648241206029], 
      Hue[0.1, 0.41708542713567787`, 1.329648241206029], 
      Hue[0.1, 0.42211055276381854`, 1.329648241206029], 
      Hue[0.1, 0.42713567839195926`, 1.329648241206029], 
      Hue[0.1, 0.43216080402009993`, 1.329648241206029], 
      Hue[0.1, 0.4371859296482406, 1.329648241206029], 
      Hue[0.1, 0.4422110552763813, 1.329648241206029], 
      Hue[0.1, 0.447236180904522, 1.329648241206029], 
      Hue[0.1, 0.4522613065326627, 1.329648241206029], 
      Hue[0.1, 0.4572864321608034, 1.329648241206029], 
      Hue[0.1, 0.46231155778894406`, 1.329648241206029], 
      Hue[0.1, 0.4673366834170848, 1.329648241206029], 
      Hue[0.1, 0.47236180904522546`, 1.329648241206029], 
      Hue[0.1, 0.4773869346733661, 1.329648241206029], 
      Hue[0.1, 0.48241206030150685`, 1.329648241206029], 
      Hue[0.1, 0.4874371859296475, 1.329648241206029], 
      Hue[0.1, 0.49246231155778825`, 1.329648241206029], 
      Hue[0.1, 0.4974874371859289, 1.329648241206029], 
      Hue[0.1, 0.5025125628140696, 1.329648241206029], 
      Hue[0.1, 0.5075376884422103, 1.329648241206029], 
      Hue[0.1, 0.512562814070351, 1.329648241206029], 
      Hue[0.1, 0.5175879396984917, 1.329648241206029], 
      Hue[0.1, 0.5226130653266323, 1.329648241206029], 
      Hue[0.1, 0.527638190954773, 1.329648241206029], 
      Hue[0.1, 0.5326633165829138, 1.329648241206029], 
      Hue[0.1, 0.5376884422110544, 1.329648241206029], 
      Hue[0.1, 0.5427135678391951, 1.329648241206029], 
      Hue[0.1, 0.5477386934673358, 1.329648241206029], 
      Hue[0.1, 0.5527638190954766, 1.329648241206029], 
      Hue[0.1, 0.5577889447236172, 1.329648241206029], 
      Hue[0.1, 0.5628140703517579, 1.329648241206029], 
      Hue[0.1, 0.5678391959798986, 1.329648241206029], 
      Hue[0.1, 0.5728643216080392, 1.329648241206029], 
      Hue[0.1, 0.57788944723618, 1.329648241206029], 
      Hue[0.1, 0.5829145728643207, 1.329648241206029], 
      Hue[0.1, 0.5879396984924613, 1.329648241206029], 
      Hue[0.1, 0.592964824120602, 1.329648241206029], 
      Hue[0.1, 0.5979899497487428, 1.329648241206029], 
      Hue[0.1, 0.6030150753768834, 1.329648241206029], 
      Hue[0.1, 0.6080402010050241, 1.329648241206029], 
      Hue[0.1, 0.6130653266331648, 1.329648241206029], 
      Hue[0.1, 0.6180904522613054, 1.329648241206029], 
      Hue[0.1, 0.6231155778894462, 1.329648241206029], 
      Hue[0.1, 0.6281407035175869, 1.329648241206029], 
      Hue[0.1, 0.6331658291457275, 1.329648241206029], 
      Hue[0.1, 0.6381909547738683, 1.329648241206029], 
      Hue[0.1, 0.6432160804020091, 1.329648241206029], 
      Hue[0.1, 0.6482412060301498, 1.329648241206029], 
      Hue[0.1, 0.6532663316582906, 1.329648241206029], 
      Hue[0.1, 0.6582914572864313, 1.329648241206029], 
      Hue[0.1, 0.6633165829145721, 1.329648241206029], 
      Hue[0.1, 0.6683417085427129, 1.329648241206029], 
      Hue[0.1, 0.6733668341708536, 1.329648241206029], 
      Hue[0.1, 0.6783919597989944, 1.329648241206029], 
      Hue[0.1, 0.6834170854271352, 1.329648241206029], 
      Hue[0.1, 0.6884422110552759, 1.329648241206029], 
      Hue[0.1, 0.6934673366834166, 1.329648241206029], 
      Hue[0.1, 0.6984924623115575, 1.329648241206029], 
      Hue[0.1, 0.7035175879396982, 1.329648241206029], 
      Hue[0.1, 0.7085427135678389, 1.329648241206029], 
      Hue[0.1, 0.7135678391959798, 1.329648241206029], 
      Hue[0.1, 0.7185929648241205, 1.329648241206029], 
      Hue[0.1, 0.7236180904522612, 1.329648241206029], 
      Hue[0.1, 0.7286432160804021, 1.329648241206029], 
      Hue[0.1, 0.7336683417085428, 1.329648241206029], 
      Hue[0.1, 0.7386934673366835, 1.329648241206029], 
      Hue[0.1, 0.7437185929648243, 1.329648241206029], 
      Hue[0.1, 0.7487437185929651, 1.329648241206029], 
      Hue[0.1, 0.7537688442211058, 1.329648241206029], 
      Hue[0.1, 0.7587939698492466, 1.329648241206029], 
      Hue[0.1, 0.7638190954773874, 1.329648241206029], 
      Hue[0.1, 0.7688442211055281, 1.329648241206029], 
      Hue[0.1, 0.7738693467336689, 1.329648241206029], 
      Hue[0.1, 0.7788944723618096, 1.329648241206029], 
      Hue[0.1, 0.7839195979899504, 1.329648241206029], 
      Hue[0.1, 0.7889447236180911, 1.329648241206029], 
      Hue[0.1, 0.7939698492462319, 1.329648241206029], 
      Hue[0.1, 0.7989949748743727, 1.329648241206029], 
      Hue[0.1, 0.8040201005025134, 1.329648241206029], 
      Hue[0.1, 0.8090452261306542, 1.329648241206029], 
      Hue[0.1, 0.8140703517587949, 1.329648241206029], 
      Hue[0.1, 0.8190954773869357, 1.329648241206029], 
      Hue[0.1, 0.8241206030150765, 1.329648241206029], 
      Hue[0.1, 0.8291457286432172, 1.329648241206029], 
      Hue[0.1, 0.834170854271358, 1.329648241206029], 
      Hue[0.1, 0.8391959798994988, 1.329648241206029], 
      Hue[0.1, 0.8442211055276395, 1.329648241206029], 
      Hue[0.1, 0.8492462311557802, 1.329648241206029], 
      Hue[0.1, 0.8542713567839211, 1.329648241206029], 
      Hue[0.1, 0.8592964824120618, 1.329648241206029], 
      Hue[0.1, 0.8643216080402025, 1.329648241206029], 
      Hue[0.1, 0.8693467336683434, 1.329648241206029], 
      Hue[0.1, 0.8743718592964841, 1.329648241206029], 
      Hue[0.1, 0.8793969849246248, 1.329648241206029], 
      Hue[0.1, 0.8844221105527657, 1.329648241206029], 
      Hue[0.1, 0.8894472361809064, 1.329648241206029], 
      Hue[0.1, 0.8944723618090471, 1.329648241206029], 
      Hue[0.1, 0.8994974874371879, 1.329648241206029], 
      Hue[0.1, 0.9045226130653287, 1.329648241206029], 
      Hue[0.1, 0.9095477386934694, 1.329648241206029], 
      Hue[0.1, 0.9145728643216102, 1.329648241206029], 
      Hue[0.1, 0.919597989949751, 1.329648241206029], 
      Hue[0.1, 0.9246231155778917, 1.329648241206029], 
      Hue[0.1, 0.9296482412060324, 1.329648241206029], 
      Hue[0.1, 0.9346733668341732, 1.329648241206029], 
      Hue[0.1, 0.939698492462314, 1.329648241206029], 
      Hue[0.1, 0.9447236180904547, 1.329648241206029], 
      Hue[0.1, 0.9497487437185955, 1.329648241206029], 
      Hue[0.1, 0.9547738693467362, 1.329648241206029], 
      Hue[0.1, 0.959798994974877, 1.329648241206029], 
      Hue[0.1, 0.9648241206030178, 1.329648241206029], 
      Hue[0.1, 0.9698492462311585, 1.329648241206029], 
      Hue[0.1, 0.9748743718592993, 1.329648241206029], 
      Hue[0.1, 0.9798994974874401, 1.329648241206029], 
      Hue[0.1, 0.9849246231155808, 1.329648241206029], 
      Hue[0.1, 0.9899497487437215, 1.329648241206029], 
      Hue[0.1, 0.9949748743718624, 1.329648241206029], 
      Hue[0.1, 1., 1.329648241206029], 
      Hue[0.1, 0., 1.33467336683417], 
      Hue[0.1, 0.005025125628140704, 1.33467336683417], 
      Hue[0.1, 0.010050251256281407`, 1.33467336683417], 
      Hue[0.1, 0.015075376884422112`, 1.33467336683417], 
      Hue[0.1, 0.020100502512562814`, 1.33467336683417], 
      Hue[0.1, 0.02512562814070352, 1.33467336683417], 
      Hue[0.1, 0.030150753768844223`, 1.33467336683417], 
      Hue[0.1, 0.035175879396984924`, 1.33467336683417], 
      Hue[0.1, 0.04020100502512563, 1.33467336683417], 
      Hue[0.1, 0.04522613065326634, 1.33467336683417], 
      Hue[0.1, 0.050251256281407045`, 1.33467336683417], 
      Hue[0.1, 0.055276381909547756`, 1.33467336683417], 
      Hue[0.1, 0.06030150753768846, 1.33467336683417], 
      Hue[0.1, 0.06532663316582916, 1.33467336683417], 
      Hue[0.1, 0.07035175879396988, 1.33467336683417], 
      Hue[0.1, 0.07537688442211059, 1.33467336683417], 
      Hue[0.1, 0.0804020100502513, 1.33467336683417], 
      Hue[0.1, 0.085427135678392, 1.33467336683417], 
      Hue[0.1, 0.09045226130653271, 1.33467336683417], 
      Hue[0.1, 0.09547738693467342, 1.33467336683417], 
      Hue[0.1, 0.10050251256281413`, 1.33467336683417], 
      Hue[0.1, 0.10552763819095483`, 1.33467336683417], 
      Hue[0.1, 0.11055276381909554`, 1.33467336683417], 
      Hue[0.1, 0.11557788944723625`, 1.33467336683417], 
      Hue[0.1, 0.12060301507537696`, 1.33467336683417], 
      Hue[0.1, 0.12562814070351766`, 1.33467336683417], 
      Hue[0.1, 0.13065326633165839`, 1.33467336683417], 
      Hue[0.1, 0.13567839195979908`, 1.33467336683417], 
      Hue[0.1, 0.14070351758793978`, 1.33467336683417], 
      Hue[0.1, 0.1457286432160805, 1.33467336683417], 
      Hue[0.1, 0.1507537688442212, 1.33467336683417], 
      Hue[0.1, 0.1557788944723619, 1.33467336683417], 
      Hue[0.1, 0.16080402010050263`, 1.33467336683417], 
      Hue[0.1, 0.16582914572864332`, 1.33467336683417], 
      Hue[0.1, 0.170854271356784, 1.33467336683417], 
      Hue[0.1, 0.1758793969849247, 1.33467336683417], 
      Hue[0.1, 0.1809045226130654, 1.33467336683417], 
      Hue[0.1, 0.18592964824120609`, 1.33467336683417], 
      Hue[0.1, 0.19095477386934676`, 1.33467336683417], 
      Hue[0.1, 0.19597989949748745`, 1.33467336683417], 
      Hue[0.1, 0.20100502512562815`, 1.33467336683417], 
      Hue[0.1, 0.20603015075376885`, 1.33467336683417], 
      Hue[0.1, 0.21105527638190952`, 1.33467336683417], 
      Hue[0.1, 0.21608040201005022`, 1.33467336683417], 
      Hue[0.1, 0.2211055276381909, 1.33467336683417], 
      Hue[0.1, 0.2261306532663316, 1.33467336683417], 
      Hue[0.1, 0.23115577889447228`, 1.33467336683417], 
      Hue[0.1, 0.23618090452261298`, 1.33467336683417], 
      Hue[0.1, 0.24120603015075368`, 1.33467336683417], 
      Hue[0.1, 0.24623115577889435`, 1.33467336683417], 
      Hue[0.1, 0.25125628140703504`, 1.33467336683417], 
      Hue[0.1, 0.2562814070351757, 1.33467336683417], 
      Hue[0.1, 0.26130653266331644`, 1.33467336683417], 
      Hue[0.1, 0.2663316582914571, 1.33467336683417], 
      Hue[0.1, 0.27135678391959783`, 1.33467336683417], 
      Hue[0.1, 0.2763819095477385, 1.33467336683417], 
      Hue[0.1, 0.28140703517587917`, 1.33467336683417], 
      Hue[0.1, 0.2864321608040199, 1.33467336683417], 
      Hue[0.1, 0.29145728643216057`, 1.33467336683417], 
      Hue[0.1, 0.29648241206030124`, 1.33467336683417], 
      Hue[0.1, 0.30150753768844196`, 1.33467336683417], 
      Hue[0.1, 0.30653266331658263`, 1.33467336683417], 
      Hue[0.1, 0.31155778894472336`, 1.33467336683417], 
      Hue[0.1, 0.316582914572864, 1.33467336683417], 
      Hue[0.1, 0.32160804020100475`, 1.33467336683417], 
      Hue[0.1, 0.3266331658291454, 1.33467336683417], 
      Hue[0.1, 0.33165829145728615`, 1.33467336683417], 
      Hue[0.1, 0.3366834170854268, 1.33467336683417], 
      Hue[0.1, 0.3417085427135675, 1.33467336683417], 
      Hue[0.1, 0.3467336683417082, 1.33467336683417], 
      Hue[0.1, 0.3517587939698489, 1.33467336683417], 
      Hue[0.1, 0.3567839195979896, 1.33467336683417], 
      Hue[0.1, 0.3618090452261303, 1.33467336683417], 
      Hue[0.1, 0.36683417085427095`, 1.33467336683417], 
      Hue[0.1, 0.37185929648241167`, 1.33467336683417], 
      Hue[0.1, 0.37688442211055234`, 1.33467336683417], 
      Hue[0.1, 0.381909547738693, 1.33467336683417], 
      Hue[0.1, 0.38693467336683374`, 1.33467336683417], 
      Hue[0.1, 0.3919597989949744, 1.33467336683417], 
      Hue[0.1, 0.39698492462311513`, 1.33467336683417], 
      Hue[0.1, 0.4020100502512558, 1.33467336683417], 
      Hue[0.1, 0.40703517587939647`, 1.33467336683417], 
      Hue[0.1, 0.4120603015075372, 1.33467336683417], 
      Hue[0.1, 0.41708542713567787`, 1.33467336683417], 
      Hue[0.1, 0.42211055276381854`, 1.33467336683417], 
      Hue[0.1, 0.42713567839195926`, 1.33467336683417], 
      Hue[0.1, 0.43216080402009993`, 1.33467336683417], 
      Hue[0.1, 0.4371859296482406, 1.33467336683417], 
      Hue[0.1, 0.4422110552763813, 1.33467336683417], 
      Hue[0.1, 0.447236180904522, 1.33467336683417], 
      Hue[0.1, 0.4522613065326627, 1.33467336683417], 
      Hue[0.1, 0.4572864321608034, 1.33467336683417], 
      Hue[0.1, 0.46231155778894406`, 1.33467336683417], 
      Hue[0.1, 0.4673366834170848, 1.33467336683417], 
      Hue[0.1, 0.47236180904522546`, 1.33467336683417], 
      Hue[0.1, 0.4773869346733661, 1.33467336683417], 
      Hue[0.1, 0.48241206030150685`, 1.33467336683417], 
      Hue[0.1, 0.4874371859296475, 1.33467336683417], 
      Hue[0.1, 0.49246231155778825`, 1.33467336683417], 
      Hue[0.1, 0.4974874371859289, 1.33467336683417], 
      Hue[0.1, 0.5025125628140696, 1.33467336683417], 
      Hue[0.1, 0.5075376884422103, 1.33467336683417], 
      Hue[0.1, 0.512562814070351, 1.33467336683417], 
      Hue[0.1, 0.5175879396984917, 1.33467336683417], 
      Hue[0.1, 0.5226130653266323, 1.33467336683417], 
      Hue[0.1, 0.527638190954773, 1.33467336683417], 
      Hue[0.1, 0.5326633165829138, 1.33467336683417], 
      Hue[0.1, 0.5376884422110544, 1.33467336683417], 
      Hue[0.1, 0.5427135678391951, 1.33467336683417], 
      Hue[0.1, 0.5477386934673358, 1.33467336683417], 
      Hue[0.1, 0.5527638190954766, 1.33467336683417], 
      Hue[0.1, 0.5577889447236172, 1.33467336683417], 
      Hue[0.1, 0.5628140703517579, 1.33467336683417], 
      Hue[0.1, 0.5678391959798986, 1.33467336683417], 
      Hue[0.1, 0.5728643216080392, 1.33467336683417], 
      Hue[0.1, 0.57788944723618, 1.33467336683417], 
      Hue[0.1, 0.5829145728643207, 1.33467336683417], 
      Hue[0.1, 0.5879396984924613, 1.33467336683417], 
      Hue[0.1, 0.592964824120602, 1.33467336683417], 
      Hue[0.1, 0.5979899497487428, 1.33467336683417], 
      Hue[0.1, 0.6030150753768834, 1.33467336683417], 
      Hue[0.1, 0.6080402010050241, 1.33467336683417], 
      Hue[0.1, 0.6130653266331648, 1.33467336683417], 
      Hue[0.1, 0.6180904522613054, 1.33467336683417], 
      Hue[0.1, 0.6231155778894462, 1.33467336683417], 
      Hue[0.1, 0.6281407035175869, 1.33467336683417], 
      Hue[0.1, 0.6331658291457275, 1.33467336683417], 
      Hue[0.1, 0.6381909547738683, 1.33467336683417], 
      Hue[0.1, 0.6432160804020091, 1.33467336683417], 
      Hue[0.1, 0.6482412060301498, 1.33467336683417], 
      Hue[0.1, 0.6532663316582906, 1.33467336683417], 
      Hue[0.1, 0.6582914572864313, 1.33467336683417], 
      Hue[0.1, 0.6633165829145721, 1.33467336683417], 
      Hue[0.1, 0.6683417085427129, 1.33467336683417], 
      Hue[0.1, 0.6733668341708536, 1.33467336683417], 
      Hue[0.1, 0.6783919597989944, 1.33467336683417], 
      Hue[0.1, 0.6834170854271352, 1.33467336683417], 
      Hue[0.1, 0.6884422110552759, 1.33467336683417], 
      Hue[0.1, 0.6934673366834166, 1.33467336683417], 
      Hue[0.1, 0.6984924623115575, 1.33467336683417], 
      Hue[0.1, 0.7035175879396982, 1.33467336683417], 
      Hue[0.1, 0.7085427135678389, 1.33467336683417], 
      Hue[0.1, 0.7135678391959798, 1.33467336683417], 
      Hue[0.1, 0.7185929648241205, 1.33467336683417], 
      Hue[0.1, 0.7236180904522612, 1.33467336683417], 
      Hue[0.1, 0.7286432160804021, 1.33467336683417], 
      Hue[0.1, 0.7336683417085428, 1.33467336683417], 
      Hue[0.1, 0.7386934673366835, 1.33467336683417], 
      Hue[0.1, 0.7437185929648243, 1.33467336683417], 
      Hue[0.1, 0.7487437185929651, 1.33467336683417], 
      Hue[0.1, 0.7537688442211058, 1.33467336683417], 
      Hue[0.1, 0.7587939698492466, 1.33467336683417], 
      Hue[0.1, 0.7638190954773874, 1.33467336683417], 
      Hue[0.1, 0.7688442211055281, 1.33467336683417], 
      Hue[0.1, 0.7738693467336689, 1.33467336683417], 
      Hue[0.1, 0.7788944723618096, 1.33467336683417], 
      Hue[0.1, 0.7839195979899504, 1.33467336683417], 
      Hue[0.1, 0.7889447236180911, 1.33467336683417], 
      Hue[0.1, 0.7939698492462319, 1.33467336683417], 
      Hue[0.1, 0.7989949748743727, 1.33467336683417], 
      Hue[0.1, 0.8040201005025134, 1.33467336683417], 
      Hue[0.1, 0.8090452261306542, 1.33467336683417], 
      Hue[0.1, 0.8140703517587949, 1.33467336683417], 
      Hue[0.1, 0.8190954773869357, 1.33467336683417], 
      Hue[0.1, 0.8241206030150765, 1.33467336683417], 
      Hue[0.1, 0.8291457286432172, 1.33467336683417], 
      Hue[0.1, 0.834170854271358, 1.33467336683417], 
      Hue[0.1, 0.8391959798994988, 1.33467336683417], 
      Hue[0.1, 0.8442211055276395, 1.33467336683417], 
      Hue[0.1, 0.8492462311557802, 1.33467336683417], 
      Hue[0.1, 0.8542713567839211, 1.33467336683417], 
      Hue[0.1, 0.8592964824120618, 1.33467336683417], 
      Hue[0.1, 0.8643216080402025, 1.33467336683417], 
      Hue[0.1, 0.8693467336683434, 1.33467336683417], 
      Hue[0.1, 0.8743718592964841, 1.33467336683417], 
      Hue[0.1, 0.8793969849246248, 1.33467336683417], 
      Hue[0.1, 0.8844221105527657, 1.33467336683417], 
      Hue[0.1, 0.8894472361809064, 1.33467336683417], 
      Hue[0.1, 0.8944723618090471, 1.33467336683417], 
      Hue[0.1, 0.8994974874371879, 1.33467336683417], 
      Hue[0.1, 0.9045226130653287, 1.33467336683417], 
      Hue[0.1, 0.9095477386934694, 1.33467336683417], 
      Hue[0.1, 0.9145728643216102, 1.33467336683417], 
      Hue[0.1, 0.919597989949751, 1.33467336683417], 
      Hue[0.1, 0.9246231155778917, 1.33467336683417], 
      Hue[0.1, 0.9296482412060324, 1.33467336683417], 
      Hue[0.1, 0.9346733668341732, 1.33467336683417], 
      Hue[0.1, 0.939698492462314, 1.33467336683417], 
      Hue[0.1, 0.9447236180904547, 1.33467336683417], 
      Hue[0.1, 0.9497487437185955, 1.33467336683417], 
      Hue[0.1, 0.9547738693467362, 1.33467336683417], 
      Hue[0.1, 0.959798994974877, 1.33467336683417], 
      Hue[0.1, 0.9648241206030178, 1.33467336683417], 
      Hue[0.1, 0.9698492462311585, 1.33467336683417], 
      Hue[0.1, 0.9748743718592993, 1.33467336683417], 
      Hue[0.1, 0.9798994974874401, 1.33467336683417], 
      Hue[0.1, 0.9849246231155808, 1.33467336683417], 
      Hue[0.1, 0.9899497487437215, 1.33467336683417], 
      Hue[0.1, 0.9949748743718624, 1.33467336683417], 
      Hue[0.1, 1., 1.33467336683417], 
      Hue[0.1, 0., 1.3396984924623108`], 
      Hue[0.1, 0.005025125628140704, 1.3396984924623108`], 
      Hue[0.1, 0.010050251256281407`, 1.3396984924623108`], 
      Hue[0.1, 0.015075376884422112`, 1.3396984924623108`], 
      Hue[0.1, 0.020100502512562814`, 1.3396984924623108`], 
      Hue[0.1, 0.02512562814070352, 1.3396984924623108`], 
      Hue[0.1, 0.030150753768844223`, 1.3396984924623108`], 
      Hue[0.1, 0.035175879396984924`, 1.3396984924623108`], 
      Hue[0.1, 0.04020100502512563, 1.3396984924623108`], 
      Hue[0.1, 0.04522613065326634, 1.3396984924623108`], 
      Hue[0.1, 0.050251256281407045`, 1.3396984924623108`], 
      Hue[0.1, 0.055276381909547756`, 1.3396984924623108`], 
      Hue[0.1, 0.06030150753768846, 1.3396984924623108`], 
      Hue[0.1, 0.06532663316582916, 1.3396984924623108`], 
      Hue[0.1, 0.07035175879396988, 1.3396984924623108`], 
      Hue[0.1, 0.07537688442211059, 1.3396984924623108`], 
      Hue[0.1, 0.0804020100502513, 1.3396984924623108`], 
      Hue[0.1, 0.085427135678392, 1.3396984924623108`], 
      Hue[0.1, 0.09045226130653271, 1.3396984924623108`], 
      Hue[0.1, 0.09547738693467342, 1.3396984924623108`], 
      Hue[0.1, 0.10050251256281413`, 1.3396984924623108`], 
      Hue[0.1, 0.10552763819095483`, 1.3396984924623108`], 
      Hue[0.1, 0.11055276381909554`, 1.3396984924623108`], 
      Hue[0.1, 0.11557788944723625`, 1.3396984924623108`], 
      Hue[0.1, 0.12060301507537696`, 1.3396984924623108`], 
      Hue[0.1, 0.12562814070351766`, 1.3396984924623108`], 
      Hue[0.1, 0.13065326633165839`, 1.3396984924623108`], 
      Hue[0.1, 0.13567839195979908`, 1.3396984924623108`], 
      Hue[0.1, 0.14070351758793978`, 1.3396984924623108`], 
      Hue[0.1, 0.1457286432160805, 1.3396984924623108`], 
      Hue[0.1, 0.1507537688442212, 1.3396984924623108`], 
      Hue[0.1, 0.1557788944723619, 1.3396984924623108`], 
      Hue[0.1, 0.16080402010050263`, 1.3396984924623108`], 
      Hue[0.1, 0.16582914572864332`, 1.3396984924623108`], 
      Hue[0.1, 0.170854271356784, 1.3396984924623108`], 
      Hue[0.1, 0.1758793969849247, 1.3396984924623108`], 
      Hue[0.1, 0.1809045226130654, 1.3396984924623108`], 
      Hue[0.1, 0.18592964824120609`, 1.3396984924623108`], 
      Hue[0.1, 0.19095477386934676`, 1.3396984924623108`], 
      Hue[0.1, 0.19597989949748745`, 1.3396984924623108`], 
      Hue[0.1, 0.20100502512562815`, 1.3396984924623108`], 
      Hue[0.1, 0.20603015075376885`, 1.3396984924623108`], 
      Hue[0.1, 0.21105527638190952`, 1.3396984924623108`], 
      Hue[0.1, 0.21608040201005022`, 1.3396984924623108`], 
      Hue[0.1, 0.2211055276381909, 1.3396984924623108`], 
      Hue[0.1, 0.2261306532663316, 1.3396984924623108`], 
      Hue[0.1, 0.23115577889447228`, 1.3396984924623108`], 
      Hue[0.1, 0.23618090452261298`, 1.3396984924623108`], 
      Hue[0.1, 0.24120603015075368`, 1.3396984924623108`], 
      Hue[0.1, 0.24623115577889435`, 1.3396984924623108`], 
      Hue[0.1, 0.25125628140703504`, 1.3396984924623108`], 
      Hue[0.1, 0.2562814070351757, 1.3396984924623108`], 
      Hue[0.1, 0.26130653266331644`, 1.3396984924623108`], 
      Hue[0.1, 0.2663316582914571, 1.3396984924623108`], 
      Hue[0.1, 0.27135678391959783`, 1.3396984924623108`], 
      Hue[0.1, 0.2763819095477385, 1.3396984924623108`], 
      Hue[0.1, 0.28140703517587917`, 1.3396984924623108`], 
      Hue[0.1, 0.2864321608040199, 1.3396984924623108`], 
      Hue[0.1, 0.29145728643216057`, 1.3396984924623108`], 
      Hue[0.1, 0.29648241206030124`, 1.3396984924623108`], 
      Hue[0.1, 0.30150753768844196`, 1.3396984924623108`], 
      Hue[0.1, 0.30653266331658263`, 1.3396984924623108`], 
      Hue[0.1, 0.31155778894472336`, 1.3396984924623108`], 
      Hue[0.1, 0.316582914572864, 1.3396984924623108`], 
      Hue[0.1, 0.32160804020100475`, 1.3396984924623108`], 
      Hue[0.1, 0.3266331658291454, 1.3396984924623108`], 
      Hue[0.1, 0.33165829145728615`, 1.3396984924623108`], 
      Hue[0.1, 0.3366834170854268, 1.3396984924623108`], 
      Hue[0.1, 0.3417085427135675, 1.3396984924623108`], 
      Hue[0.1, 0.3467336683417082, 1.3396984924623108`], 
      Hue[0.1, 0.3517587939698489, 1.3396984924623108`], 
      Hue[0.1, 0.3567839195979896, 1.3396984924623108`], 
      Hue[0.1, 0.3618090452261303, 1.3396984924623108`], 
      Hue[0.1, 0.36683417085427095`, 1.3396984924623108`], 
      Hue[0.1, 0.37185929648241167`, 1.3396984924623108`], 
      Hue[0.1, 0.37688442211055234`, 1.3396984924623108`], 
      Hue[0.1, 0.381909547738693, 1.3396984924623108`], 
      Hue[0.1, 0.38693467336683374`, 1.3396984924623108`], 
      Hue[0.1, 0.3919597989949744, 1.3396984924623108`], 
      Hue[0.1, 0.39698492462311513`, 1.3396984924623108`], 
      Hue[0.1, 0.4020100502512558, 1.3396984924623108`], 
      Hue[0.1, 0.40703517587939647`, 1.3396984924623108`], 
      Hue[0.1, 0.4120603015075372, 1.3396984924623108`], 
      Hue[0.1, 0.41708542713567787`, 1.3396984924623108`], 
      Hue[0.1, 0.42211055276381854`, 1.3396984924623108`], 
      Hue[0.1, 0.42713567839195926`, 1.3396984924623108`], 
      Hue[0.1, 0.43216080402009993`, 1.3396984924623108`], 
      Hue[0.1, 0.4371859296482406, 1.3396984924623108`], 
      Hue[0.1, 0.4422110552763813, 1.3396984924623108`], 
      Hue[0.1, 0.447236180904522, 1.3396984924623108`], 
      Hue[0.1, 0.4522613065326627, 1.3396984924623108`], 
      Hue[0.1, 0.4572864321608034, 1.3396984924623108`], 
      Hue[0.1, 0.46231155778894406`, 1.3396984924623108`], 
      Hue[0.1, 0.4673366834170848, 1.3396984924623108`], 
      Hue[0.1, 0.47236180904522546`, 1.3396984924623108`], 
      Hue[0.1, 0.4773869346733661, 1.3396984924623108`], 
      Hue[0.1, 0.48241206030150685`, 1.3396984924623108`], 
      Hue[0.1, 0.4874371859296475, 1.3396984924623108`], 
      Hue[0.1, 0.49246231155778825`, 1.3396984924623108`], 
      Hue[0.1, 0.4974874371859289, 1.3396984924623108`], 
      Hue[0.1, 0.5025125628140696, 1.3396984924623108`], 
      Hue[0.1, 0.5075376884422103, 1.3396984924623108`], 
      Hue[0.1, 0.512562814070351, 1.3396984924623108`], 
      Hue[0.1, 0.5175879396984917, 1.3396984924623108`], 
      Hue[0.1, 0.5226130653266323, 1.3396984924623108`], 
      Hue[0.1, 0.527638190954773, 1.3396984924623108`], 
      Hue[0.1, 0.5326633165829138, 1.3396984924623108`], 
      Hue[0.1, 0.5376884422110544, 1.3396984924623108`], 
      Hue[0.1, 0.5427135678391951, 1.3396984924623108`], 
      Hue[0.1, 0.5477386934673358, 1.3396984924623108`], 
      Hue[0.1, 0.5527638190954766, 1.3396984924623108`], 
      Hue[0.1, 0.5577889447236172, 1.3396984924623108`], 
      Hue[0.1, 0.5628140703517579, 1.3396984924623108`], 
      Hue[0.1, 0.5678391959798986, 1.3396984924623108`], 
      Hue[0.1, 0.5728643216080392, 1.3396984924623108`], 
      Hue[0.1, 0.57788944723618, 1.3396984924623108`], 
      Hue[0.1, 0.5829145728643207, 1.3396984924623108`], 
      Hue[0.1, 0.5879396984924613, 1.3396984924623108`], 
      Hue[0.1, 0.592964824120602, 1.3396984924623108`], 
      Hue[0.1, 0.5979899497487428, 1.3396984924623108`], 
      Hue[0.1, 0.6030150753768834, 1.3396984924623108`], 
      Hue[0.1, 0.6080402010050241, 1.3396984924623108`], 
      Hue[0.1, 0.6130653266331648, 1.3396984924623108`], 
      Hue[0.1, 0.6180904522613054, 1.3396984924623108`], 
      Hue[0.1, 0.6231155778894462, 1.3396984924623108`], 
      Hue[0.1, 0.6281407035175869, 1.3396984924623108`], 
      Hue[0.1, 0.6331658291457275, 1.3396984924623108`], 
      Hue[0.1, 0.6381909547738683, 1.3396984924623108`], 
      Hue[0.1, 0.6432160804020091, 1.3396984924623108`], 
      Hue[0.1, 0.6482412060301498, 1.3396984924623108`], 
      Hue[0.1, 0.6532663316582906, 1.3396984924623108`], 
      Hue[0.1, 0.6582914572864313, 1.3396984924623108`], 
      Hue[0.1, 0.6633165829145721, 1.3396984924623108`], 
      Hue[0.1, 0.6683417085427129, 1.3396984924623108`], 
      Hue[0.1, 0.6733668341708536, 1.3396984924623108`], 
      Hue[0.1, 0.6783919597989944, 1.3396984924623108`], 
      Hue[0.1, 0.6834170854271352, 1.3396984924623108`], 
      Hue[0.1, 0.6884422110552759, 1.3396984924623108`], 
      Hue[0.1, 0.6934673366834166, 1.3396984924623108`], 
      Hue[0.1, 0.6984924623115575, 1.3396984924623108`], 
      Hue[0.1, 0.7035175879396982, 1.3396984924623108`], 
      Hue[0.1, 0.7085427135678389, 1.3396984924623108`], 
      Hue[0.1, 0.7135678391959798, 1.3396984924623108`], 
      Hue[0.1, 0.7185929648241205, 1.3396984924623108`], 
      Hue[0.1, 0.7236180904522612, 1.3396984924623108`], 
      Hue[0.1, 0.7286432160804021, 1.3396984924623108`], 
      Hue[0.1, 0.7336683417085428, 1.3396984924623108`], 
      Hue[0.1, 0.7386934673366835, 1.3396984924623108`], 
      Hue[0.1, 0.7437185929648243, 1.3396984924623108`], 
      Hue[0.1, 0.7487437185929651, 1.3396984924623108`], 
      Hue[0.1, 0.7537688442211058, 1.3396984924623108`], 
      Hue[0.1, 0.7587939698492466, 1.3396984924623108`], 
      Hue[0.1, 0.7638190954773874, 1.3396984924623108`], 
      Hue[0.1, 0.7688442211055281, 1.3396984924623108`], 
      Hue[0.1, 0.7738693467336689, 1.3396984924623108`], 
      Hue[0.1, 0.7788944723618096, 1.3396984924623108`], 
      Hue[0.1, 0.7839195979899504, 1.3396984924623108`], 
      Hue[0.1, 0.7889447236180911, 1.3396984924623108`], 
      Hue[0.1, 0.7939698492462319, 1.3396984924623108`], 
      Hue[0.1, 0.7989949748743727, 1.3396984924623108`], 
      Hue[0.1, 0.8040201005025134, 1.3396984924623108`], 
      Hue[0.1, 0.8090452261306542, 1.3396984924623108`], 
      Hue[0.1, 0.8140703517587949, 1.3396984924623108`], 
      Hue[0.1, 0.8190954773869357, 1.3396984924623108`], 
      Hue[0.1, 0.8241206030150765, 1.3396984924623108`], 
      Hue[0.1, 0.8291457286432172, 1.3396984924623108`], 
      Hue[0.1, 0.834170854271358, 1.3396984924623108`], 
      Hue[0.1, 0.8391959798994988, 1.3396984924623108`], 
      Hue[0.1, 0.8442211055276395, 1.3396984924623108`], 
      Hue[0.1, 0.8492462311557802, 1.3396984924623108`], 
      Hue[0.1, 0.8542713567839211, 1.3396984924623108`], 
      Hue[0.1, 0.8592964824120618, 1.3396984924623108`], 
      Hue[0.1, 0.8643216080402025, 1.3396984924623108`], 
      Hue[0.1, 0.8693467336683434, 1.3396984924623108`], 
      Hue[0.1, 0.8743718592964841, 1.3396984924623108`], 
      Hue[0.1, 0.8793969849246248, 1.3396984924623108`], 
      Hue[0.1, 0.8844221105527657, 1.3396984924623108`], 
      Hue[0.1, 0.8894472361809064, 1.3396984924623108`], 
      Hue[0.1, 0.8944723618090471, 1.3396984924623108`], 
      Hue[0.1, 0.8994974874371879, 1.3396984924623108`], 
      Hue[0.1, 0.9045226130653287, 1.3396984924623108`], 
      Hue[0.1, 0.9095477386934694, 1.3396984924623108`], 
      Hue[0.1, 0.9145728643216102, 1.3396984924623108`], 
      Hue[0.1, 0.919597989949751, 1.3396984924623108`], 
      Hue[0.1, 0.9246231155778917, 1.3396984924623108`], 
      Hue[0.1, 0.9296482412060324, 1.3396984924623108`], 
      Hue[0.1, 0.9346733668341732, 1.3396984924623108`], 
      Hue[0.1, 0.939698492462314, 1.3396984924623108`], 
      Hue[0.1, 0.9447236180904547, 1.3396984924623108`], 
      Hue[0.1, 0.9497487437185955, 1.3396984924623108`], 
      Hue[0.1, 0.9547738693467362, 1.3396984924623108`], 
      Hue[0.1, 0.959798994974877, 1.3396984924623108`], 
      Hue[0.1, 0.9648241206030178, 1.3396984924623108`], 
      Hue[0.1, 0.9698492462311585, 1.3396984924623108`], 
      Hue[0.1, 0.9748743718592993, 1.3396984924623108`], 
      Hue[0.1, 0.9798994974874401, 1.3396984924623108`], 
      Hue[0.1, 0.9849246231155808, 1.3396984924623108`], 
      Hue[0.1, 0.9899497487437215, 1.3396984924623108`], 
      Hue[0.1, 0.9949748743718624, 1.3396984924623108`], 
      Hue[0.1, 1., 1.3396984924623108`], 
      Hue[0.1, 0., 1.3447236180904514`], 
      Hue[0.1, 0.005025125628140704, 1.3447236180904514`], 
      Hue[0.1, 0.010050251256281407`, 1.3447236180904514`], 
      Hue[0.1, 0.015075376884422112`, 1.3447236180904514`], 
      Hue[0.1, 0.020100502512562814`, 1.3447236180904514`], 
      Hue[0.1, 0.02512562814070352, 1.3447236180904514`], 
      Hue[0.1, 0.030150753768844223`, 1.3447236180904514`], 
      Hue[0.1, 0.035175879396984924`, 1.3447236180904514`], 
      Hue[0.1, 0.04020100502512563, 1.3447236180904514`], 
      Hue[0.1, 0.04522613065326634, 1.3447236180904514`], 
      Hue[0.1, 0.050251256281407045`, 1.3447236180904514`], 
      Hue[0.1, 0.055276381909547756`, 1.3447236180904514`], 
      Hue[0.1, 0.06030150753768846, 1.3447236180904514`], 
      Hue[0.1, 0.06532663316582916, 1.3447236180904514`], 
      Hue[0.1, 0.07035175879396988, 1.3447236180904514`], 
      Hue[0.1, 0.07537688442211059, 1.3447236180904514`], 
      Hue[0.1, 0.0804020100502513, 1.3447236180904514`], 
      Hue[0.1, 0.085427135678392, 1.3447236180904514`], 
      Hue[0.1, 0.09045226130653271, 1.3447236180904514`], 
      Hue[0.1, 0.09547738693467342, 1.3447236180904514`], 
      Hue[0.1, 0.10050251256281413`, 1.3447236180904514`], 
      Hue[0.1, 0.10552763819095483`, 1.3447236180904514`], 
      Hue[0.1, 0.11055276381909554`, 1.3447236180904514`], 
      Hue[0.1, 0.11557788944723625`, 1.3447236180904514`], 
      Hue[0.1, 0.12060301507537696`, 1.3447236180904514`], 
      Hue[0.1, 0.12562814070351766`, 1.3447236180904514`], 
      Hue[0.1, 0.13065326633165839`, 1.3447236180904514`], 
      Hue[0.1, 0.13567839195979908`, 1.3447236180904514`], 
      Hue[0.1, 0.14070351758793978`, 1.3447236180904514`], 
      Hue[0.1, 0.1457286432160805, 1.3447236180904514`], 
      Hue[0.1, 0.1507537688442212, 1.3447236180904514`], 
      Hue[0.1, 0.1557788944723619, 1.3447236180904514`], 
      Hue[0.1, 0.16080402010050263`, 1.3447236180904514`], 
      Hue[0.1, 0.16582914572864332`, 1.3447236180904514`], 
      Hue[0.1, 0.170854271356784, 1.3447236180904514`], 
      Hue[0.1, 0.1758793969849247, 1.3447236180904514`], 
      Hue[0.1, 0.1809045226130654, 1.3447236180904514`], 
      Hue[0.1, 0.18592964824120609`, 1.3447236180904514`], 
      Hue[0.1, 0.19095477386934676`, 1.3447236180904514`], 
      Hue[0.1, 0.19597989949748745`, 1.3447236180904514`], 
      Hue[0.1, 0.20100502512562815`, 1.3447236180904514`], 
      Hue[0.1, 0.20603015075376885`, 1.3447236180904514`], 
      Hue[0.1, 0.21105527638190952`, 1.3447236180904514`], 
      Hue[0.1, 0.21608040201005022`, 1.3447236180904514`], 
      Hue[0.1, 0.2211055276381909, 1.3447236180904514`], 
      Hue[0.1, 0.2261306532663316, 1.3447236180904514`], 
      Hue[0.1, 0.23115577889447228`, 1.3447236180904514`], 
      Hue[0.1, 0.23618090452261298`, 1.3447236180904514`], 
      Hue[0.1, 0.24120603015075368`, 1.3447236180904514`], 
      Hue[0.1, 0.24623115577889435`, 1.3447236180904514`], 
      Hue[0.1, 0.25125628140703504`, 1.3447236180904514`], 
      Hue[0.1, 0.2562814070351757, 1.3447236180904514`], 
      Hue[0.1, 0.26130653266331644`, 1.3447236180904514`], 
      Hue[0.1, 0.2663316582914571, 1.3447236180904514`], 
      Hue[0.1, 0.27135678391959783`, 1.3447236180904514`], 
      Hue[0.1, 0.2763819095477385, 1.3447236180904514`], 
      Hue[0.1, 0.28140703517587917`, 1.3447236180904514`], 
      Hue[0.1, 0.2864321608040199, 1.3447236180904514`], 
      Hue[0.1, 0.29145728643216057`, 1.3447236180904514`], 
      Hue[0.1, 0.29648241206030124`, 1.3447236180904514`], 
      Hue[0.1, 0.30150753768844196`, 1.3447236180904514`], 
      Hue[0.1, 0.30653266331658263`, 1.3447236180904514`], 
      Hue[0.1, 0.31155778894472336`, 1.3447236180904514`], 
      Hue[0.1, 0.316582914572864, 1.3447236180904514`], 
      Hue[0.1, 0.32160804020100475`, 1.3447236180904514`], 
      Hue[0.1, 0.3266331658291454, 1.3447236180904514`], 
      Hue[0.1, 0.33165829145728615`, 1.3447236180904514`], 
      Hue[0.1, 0.3366834170854268, 1.3447236180904514`], 
      Hue[0.1, 0.3417085427135675, 1.3447236180904514`], 
      Hue[0.1, 0.3467336683417082, 1.3447236180904514`], 
      Hue[0.1, 0.3517587939698489, 1.3447236180904514`], 
      Hue[0.1, 0.3567839195979896, 1.3447236180904514`], 
      Hue[0.1, 0.3618090452261303, 1.3447236180904514`], 
      Hue[0.1, 0.36683417085427095`, 1.3447236180904514`], 
      Hue[0.1, 0.37185929648241167`, 1.3447236180904514`], 
      Hue[0.1, 0.37688442211055234`, 1.3447236180904514`], 
      Hue[0.1, 0.381909547738693, 1.3447236180904514`], 
      Hue[0.1, 0.38693467336683374`, 1.3447236180904514`], 
      Hue[0.1, 0.3919597989949744, 1.3447236180904514`], 
      Hue[0.1, 0.39698492462311513`, 1.3447236180904514`], 
      Hue[0.1, 0.4020100502512558, 1.3447236180904514`], 
      Hue[0.1, 0.40703517587939647`, 1.3447236180904514`], 
      Hue[0.1, 0.4120603015075372, 1.3447236180904514`], 
      Hue[0.1, 0.41708542713567787`, 1.3447236180904514`], 
      Hue[0.1, 0.42211055276381854`, 1.3447236180904514`], 
      Hue[0.1, 0.42713567839195926`, 1.3447236180904514`], 
      Hue[0.1, 0.43216080402009993`, 1.3447236180904514`], 
      Hue[0.1, 0.4371859296482406, 1.3447236180904514`], 
      Hue[0.1, 0.4422110552763813, 1.3447236180904514`], 
      Hue[0.1, 0.447236180904522, 1.3447236180904514`], 
      Hue[0.1, 0.4522613065326627, 1.3447236180904514`], 
      Hue[0.1, 0.4572864321608034, 1.3447236180904514`], 
      Hue[0.1, 0.46231155778894406`, 1.3447236180904514`], 
      Hue[0.1, 0.4673366834170848, 1.3447236180904514`], 
      Hue[0.1, 0.47236180904522546`, 1.3447236180904514`], 
      Hue[0.1, 0.4773869346733661, 1.3447236180904514`], 
      Hue[0.1, 0.48241206030150685`, 1.3447236180904514`], 
      Hue[0.1, 0.4874371859296475, 1.3447236180904514`], 
      Hue[0.1, 0.49246231155778825`, 1.3447236180904514`], 
      Hue[0.1, 0.4974874371859289, 1.3447236180904514`], 
      Hue[0.1, 0.5025125628140696, 1.3447236180904514`], 
      Hue[0.1, 0.5075376884422103, 1.3447236180904514`], 
      Hue[0.1, 0.512562814070351, 1.3447236180904514`], 
      Hue[0.1, 0.5175879396984917, 1.3447236180904514`], 
      Hue[0.1, 0.5226130653266323, 1.3447236180904514`], 
      Hue[0.1, 0.527638190954773, 1.3447236180904514`], 
      Hue[0.1, 0.5326633165829138, 1.3447236180904514`], 
      Hue[0.1, 0.5376884422110544, 1.3447236180904514`], 
      Hue[0.1, 0.5427135678391951, 1.3447236180904514`], 
      Hue[0.1, 0.5477386934673358, 1.3447236180904514`], 
      Hue[0.1, 0.5527638190954766, 1.3447236180904514`], 
      Hue[0.1, 0.5577889447236172, 1.3447236180904514`], 
      Hue[0.1, 0.5628140703517579, 1.3447236180904514`], 
      Hue[0.1, 0.5678391959798986, 1.3447236180904514`], 
      Hue[0.1, 0.5728643216080392, 1.3447236180904514`], 
      Hue[0.1, 0.57788944723618, 1.3447236180904514`], 
      Hue[0.1, 0.5829145728643207, 1.3447236180904514`], 
      Hue[0.1, 0.5879396984924613, 1.3447236180904514`], 
      Hue[0.1, 0.592964824120602, 1.3447236180904514`], 
      Hue[0.1, 0.5979899497487428, 1.3447236180904514`], 
      Hue[0.1, 0.6030150753768834, 1.3447236180904514`], 
      Hue[0.1, 0.6080402010050241, 1.3447236180904514`], 
      Hue[0.1, 0.6130653266331648, 1.3447236180904514`], 
      Hue[0.1, 0.6180904522613054, 1.3447236180904514`], 
      Hue[0.1, 0.6231155778894462, 1.3447236180904514`], 
      Hue[0.1, 0.6281407035175869, 1.3447236180904514`], 
      Hue[0.1, 0.6331658291457275, 1.3447236180904514`], 
      Hue[0.1, 0.6381909547738683, 1.3447236180904514`], 
      Hue[0.1, 0.6432160804020091, 1.3447236180904514`], 
      Hue[0.1, 0.6482412060301498, 1.3447236180904514`], 
      Hue[0.1, 0.6532663316582906, 1.3447236180904514`], 
      Hue[0.1, 0.6582914572864313, 1.3447236180904514`], 
      Hue[0.1, 0.6633165829145721, 1.3447236180904514`], 
      Hue[0.1, 0.6683417085427129, 1.3447236180904514`], 
      Hue[0.1, 0.6733668341708536, 1.3447236180904514`], 
      Hue[0.1, 0.6783919597989944, 1.3447236180904514`], 
      Hue[0.1, 0.6834170854271352, 1.3447236180904514`], 
      Hue[0.1, 0.6884422110552759, 1.3447236180904514`], 
      Hue[0.1, 0.6934673366834166, 1.3447236180904514`], 
      Hue[0.1, 0.6984924623115575, 1.3447236180904514`], 
      Hue[0.1, 0.7035175879396982, 1.3447236180904514`], 
      Hue[0.1, 0.7085427135678389, 1.3447236180904514`], 
      Hue[0.1, 0.7135678391959798, 1.3447236180904514`], 
      Hue[0.1, 0.7185929648241205, 1.3447236180904514`], 
      Hue[0.1, 0.7236180904522612, 1.3447236180904514`], 
      Hue[0.1, 0.7286432160804021, 1.3447236180904514`], 
      Hue[0.1, 0.7336683417085428, 1.3447236180904514`], 
      Hue[0.1, 0.7386934673366835, 1.3447236180904514`], 
      Hue[0.1, 0.7437185929648243, 1.3447236180904514`], 
      Hue[0.1, 0.7487437185929651, 1.3447236180904514`], 
      Hue[0.1, 0.7537688442211058, 1.3447236180904514`], 
      Hue[0.1, 0.7587939698492466, 1.3447236180904514`], 
      Hue[0.1, 0.7638190954773874, 1.3447236180904514`], 
      Hue[0.1, 0.7688442211055281, 1.3447236180904514`], 
      Hue[0.1, 0.7738693467336689, 1.3447236180904514`], 
      Hue[0.1, 0.7788944723618096, 1.3447236180904514`], 
      Hue[0.1, 0.7839195979899504, 1.3447236180904514`], 
      Hue[0.1, 0.7889447236180911, 1.3447236180904514`], 
      Hue[0.1, 0.7939698492462319, 1.3447236180904514`], 
      Hue[0.1, 0.7989949748743727, 1.3447236180904514`], 
      Hue[0.1, 0.8040201005025134, 1.3447236180904514`], 
      Hue[0.1, 0.8090452261306542, 1.3447236180904514`], 
      Hue[0.1, 0.8140703517587949, 1.3447236180904514`], 
      Hue[0.1, 0.8190954773869357, 1.3447236180904514`], 
      Hue[0.1, 0.8241206030150765, 1.3447236180904514`], 
      Hue[0.1, 0.8291457286432172, 1.3447236180904514`], 
      Hue[0.1, 0.834170854271358, 1.3447236180904514`], 
      Hue[0.1, 0.8391959798994988, 1.3447236180904514`], 
      Hue[0.1, 0.8442211055276395, 1.3447236180904514`], 
      Hue[0.1, 0.8492462311557802, 1.3447236180904514`], 
      Hue[0.1, 0.8542713567839211, 1.3447236180904514`], 
      Hue[0.1, 0.8592964824120618, 1.3447236180904514`], 
      Hue[0.1, 0.8643216080402025, 1.3447236180904514`], 
      Hue[0.1, 0.8693467336683434, 1.3447236180904514`], 
      Hue[0.1, 0.8743718592964841, 1.3447236180904514`], 
      Hue[0.1, 0.8793969849246248, 1.3447236180904514`], 
      Hue[0.1, 0.8844221105527657, 1.3447236180904514`], 
      Hue[0.1, 0.8894472361809064, 1.3447236180904514`], 
      Hue[0.1, 0.8944723618090471, 1.3447236180904514`], 
      Hue[0.1, 0.8994974874371879, 1.3447236180904514`], 
      Hue[0.1, 0.9045226130653287, 1.3447236180904514`], 
      Hue[0.1, 0.9095477386934694, 1.3447236180904514`], 
      Hue[0.1, 0.9145728643216102, 1.3447236180904514`], 
      Hue[0.1, 0.919597989949751, 1.3447236180904514`], 
      Hue[0.1, 0.9246231155778917, 1.3447236180904514`], 
      Hue[0.1, 0.9296482412060324, 1.3447236180904514`], 
      Hue[0.1, 0.9346733668341732, 1.3447236180904514`], 
      Hue[0.1, 0.939698492462314, 1.3447236180904514`], 
      Hue[0.1, 0.9447236180904547, 1.3447236180904514`], 
      Hue[0.1, 0.9497487437185955, 1.3447236180904514`], 
      Hue[0.1, 0.9547738693467362, 1.3447236180904514`], 
      Hue[0.1, 0.959798994974877, 1.3447236180904514`], 
      Hue[0.1, 0.9648241206030178, 1.3447236180904514`], 
      Hue[0.1, 0.9698492462311585, 1.3447236180904514`], 
      Hue[0.1, 0.9748743718592993, 1.3447236180904514`], 
      Hue[0.1, 0.9798994974874401, 1.3447236180904514`], 
      Hue[0.1, 0.9849246231155808, 1.3447236180904514`], 
      Hue[0.1, 0.9899497487437215, 1.3447236180904514`], 
      Hue[0.1, 0.9949748743718624, 1.3447236180904514`], 
      Hue[0.1, 1., 1.3447236180904514`], 
      Hue[0.1, 0., 1.349748743718592], 
      Hue[0.1, 0.005025125628140704, 1.349748743718592], 
      Hue[0.1, 0.010050251256281407`, 1.349748743718592], 
      Hue[0.1, 0.015075376884422112`, 1.349748743718592], 
      Hue[0.1, 0.020100502512562814`, 1.349748743718592], 
      Hue[0.1, 0.02512562814070352, 1.349748743718592], 
      Hue[0.1, 0.030150753768844223`, 1.349748743718592], 
      Hue[0.1, 0.035175879396984924`, 1.349748743718592], 
      Hue[0.1, 0.04020100502512563, 1.349748743718592], 
      Hue[0.1, 0.04522613065326634, 1.349748743718592], 
      Hue[0.1, 0.050251256281407045`, 1.349748743718592], 
      Hue[0.1, 0.055276381909547756`, 1.349748743718592], 
      Hue[0.1, 0.06030150753768846, 1.349748743718592], 
      Hue[0.1, 0.06532663316582916, 1.349748743718592], 
      Hue[0.1, 0.07035175879396988, 1.349748743718592], 
      Hue[0.1, 0.07537688442211059, 1.349748743718592], 
      Hue[0.1, 0.0804020100502513, 1.349748743718592], 
      Hue[0.1, 0.085427135678392, 1.349748743718592], 
      Hue[0.1, 0.09045226130653271, 1.349748743718592], 
      Hue[0.1, 0.09547738693467342, 1.349748743718592], 
      Hue[0.1, 0.10050251256281413`, 1.349748743718592], 
      Hue[0.1, 0.10552763819095483`, 1.349748743718592], 
      Hue[0.1, 0.11055276381909554`, 1.349748743718592], 
      Hue[0.1, 0.11557788944723625`, 1.349748743718592], 
      Hue[0.1, 0.12060301507537696`, 1.349748743718592], 
      Hue[0.1, 0.12562814070351766`, 1.349748743718592], 
      Hue[0.1, 0.13065326633165839`, 1.349748743718592], 
      Hue[0.1, 0.13567839195979908`, 1.349748743718592], 
      Hue[0.1, 0.14070351758793978`, 1.349748743718592], 
      Hue[0.1, 0.1457286432160805, 1.349748743718592], 
      Hue[0.1, 0.1507537688442212, 1.349748743718592], 
      Hue[0.1, 0.1557788944723619, 1.349748743718592], 
      Hue[0.1, 0.16080402010050263`, 1.349748743718592], 
      Hue[0.1, 0.16582914572864332`, 1.349748743718592], 
      Hue[0.1, 0.170854271356784, 1.349748743718592], 
      Hue[0.1, 0.1758793969849247, 1.349748743718592], 
      Hue[0.1, 0.1809045226130654, 1.349748743718592], 
      Hue[0.1, 0.18592964824120609`, 1.349748743718592], 
      Hue[0.1, 0.19095477386934676`, 1.349748743718592], 
      Hue[0.1, 0.19597989949748745`, 1.349748743718592], 
      Hue[0.1, 0.20100502512562815`, 1.349748743718592], 
      Hue[0.1, 0.20603015075376885`, 1.349748743718592], 
      Hue[0.1, 0.21105527638190952`, 1.349748743718592], 
      Hue[0.1, 0.21608040201005022`, 1.349748743718592], 
      Hue[0.1, 0.2211055276381909, 1.349748743718592], 
      Hue[0.1, 0.2261306532663316, 1.349748743718592], 
      Hue[0.1, 0.23115577889447228`, 1.349748743718592], 
      Hue[0.1, 0.23618090452261298`, 1.349748743718592], 
      Hue[0.1, 0.24120603015075368`, 1.349748743718592], 
      Hue[0.1, 0.24623115577889435`, 1.349748743718592], 
      Hue[0.1, 0.25125628140703504`, 1.349748743718592], 
      Hue[0.1, 0.2562814070351757, 1.349748743718592], 
      Hue[0.1, 0.26130653266331644`, 1.349748743718592], 
      Hue[0.1, 0.2663316582914571, 1.349748743718592], 
      Hue[0.1, 0.27135678391959783`, 1.349748743718592], 
      Hue[0.1, 0.2763819095477385, 1.349748743718592], 
      Hue[0.1, 0.28140703517587917`, 1.349748743718592], 
      Hue[0.1, 0.2864321608040199, 1.349748743718592], 
      Hue[0.1, 0.29145728643216057`, 1.349748743718592], 
      Hue[0.1, 0.29648241206030124`, 1.349748743718592], 
      Hue[0.1, 0.30150753768844196`, 1.349748743718592], 
      Hue[0.1, 0.30653266331658263`, 1.349748743718592], 
      Hue[0.1, 0.31155778894472336`, 1.349748743718592], 
      Hue[0.1, 0.316582914572864, 1.349748743718592], 
      Hue[0.1, 0.32160804020100475`, 1.349748743718592], 
      Hue[0.1, 0.3266331658291454, 1.349748743718592], 
      Hue[0.1, 0.33165829145728615`, 1.349748743718592], 
      Hue[0.1, 0.3366834170854268, 1.349748743718592], 
      Hue[0.1, 0.3417085427135675, 1.349748743718592], 
      Hue[0.1, 0.3467336683417082, 1.349748743718592], 
      Hue[0.1, 0.3517587939698489, 1.349748743718592], 
      Hue[0.1, 0.3567839195979896, 1.349748743718592], 
      Hue[0.1, 0.3618090452261303, 1.349748743718592], 
      Hue[0.1, 0.36683417085427095`, 1.349748743718592], 
      Hue[0.1, 0.37185929648241167`, 1.349748743718592], 
      Hue[0.1, 0.37688442211055234`, 1.349748743718592], 
      Hue[0.1, 0.381909547738693, 1.349748743718592], 
      Hue[0.1, 0.38693467336683374`, 1.349748743718592], 
      Hue[0.1, 0.3919597989949744, 1.349748743718592], 
      Hue[0.1, 0.39698492462311513`, 1.349748743718592], 
      Hue[0.1, 0.4020100502512558, 1.349748743718592], 
      Hue[0.1, 0.40703517587939647`, 1.349748743718592], 
      Hue[0.1, 0.4120603015075372, 1.349748743718592], 
      Hue[0.1, 0.41708542713567787`, 1.349748743718592], 
      Hue[0.1, 0.42211055276381854`, 1.349748743718592], 
      Hue[0.1, 0.42713567839195926`, 1.349748743718592], 
      Hue[0.1, 0.43216080402009993`, 1.349748743718592], 
      Hue[0.1, 0.4371859296482406, 1.349748743718592], 
      Hue[0.1, 0.4422110552763813, 1.349748743718592], 
      Hue[0.1, 0.447236180904522, 1.349748743718592], 
      Hue[0.1, 0.4522613065326627, 1.349748743718592], 
      Hue[0.1, 0.4572864321608034, 1.349748743718592], 
      Hue[0.1, 0.46231155778894406`, 1.349748743718592], 
      Hue[0.1, 0.4673366834170848, 1.349748743718592], 
      Hue[0.1, 0.47236180904522546`, 1.349748743718592], 
      Hue[0.1, 0.4773869346733661, 1.349748743718592], 
      Hue[0.1, 0.48241206030150685`, 1.349748743718592], 
      Hue[0.1, 0.4874371859296475, 1.349748743718592], 
      Hue[0.1, 0.49246231155778825`, 1.349748743718592], 
      Hue[0.1, 0.4974874371859289, 1.349748743718592], 
      Hue[0.1, 0.5025125628140696, 1.349748743718592], 
      Hue[0.1, 0.5075376884422103, 1.349748743718592], 
      Hue[0.1, 0.512562814070351, 1.349748743718592], 
      Hue[0.1, 0.5175879396984917, 1.349748743718592], 
      Hue[0.1, 0.5226130653266323, 1.349748743718592], 
      Hue[0.1, 0.527638190954773, 1.349748743718592], 
      Hue[0.1, 0.5326633165829138, 1.349748743718592], 
      Hue[0.1, 0.5376884422110544, 1.349748743718592], 
      Hue[0.1, 0.5427135678391951, 1.349748743718592], 
      Hue[0.1, 0.5477386934673358, 1.349748743718592], 
      Hue[0.1, 0.5527638190954766, 1.349748743718592], 
      Hue[0.1, 0.5577889447236172, 1.349748743718592], 
      Hue[0.1, 0.5628140703517579, 1.349748743718592], 
      Hue[0.1, 0.5678391959798986, 1.349748743718592], 
      Hue[0.1, 0.5728643216080392, 1.349748743718592], 
      Hue[0.1, 0.57788944723618, 1.349748743718592], 
      Hue[0.1, 0.5829145728643207, 1.349748743718592], 
      Hue[0.1, 0.5879396984924613, 1.349748743718592], 
      Hue[0.1, 0.592964824120602, 1.349748743718592], 
      Hue[0.1, 0.5979899497487428, 1.349748743718592], 
      Hue[0.1, 0.6030150753768834, 1.349748743718592], 
      Hue[0.1, 0.6080402010050241, 1.349748743718592], 
      Hue[0.1, 0.6130653266331648, 1.349748743718592], 
      Hue[0.1, 0.6180904522613054, 1.349748743718592], 
      Hue[0.1, 0.6231155778894462, 1.349748743718592], 
      Hue[0.1, 0.6281407035175869, 1.349748743718592], 
      Hue[0.1, 0.6331658291457275, 1.349748743718592], 
      Hue[0.1, 0.6381909547738683, 1.349748743718592], 
      Hue[0.1, 0.6432160804020091, 1.349748743718592], 
      Hue[0.1, 0.6482412060301498, 1.349748743718592], 
      Hue[0.1, 0.6532663316582906, 1.349748743718592], 
      Hue[0.1, 0.6582914572864313, 1.349748743718592], 
      Hue[0.1, 0.6633165829145721, 1.349748743718592], 
      Hue[0.1, 0.6683417085427129, 1.349748743718592], 
      Hue[0.1, 0.6733668341708536, 1.349748743718592], 
      Hue[0.1, 0.6783919597989944, 1.349748743718592], 
      Hue[0.1, 0.6834170854271352, 1.349748743718592], 
      Hue[0.1, 0.6884422110552759, 1.349748743718592], 
      Hue[0.1, 0.6934673366834166, 1.349748743718592], 
      Hue[0.1, 0.6984924623115575, 1.349748743718592], 
      Hue[0.1, 0.7035175879396982, 1.349748743718592], 
      Hue[0.1, 0.7085427135678389, 1.349748743718592], 
      Hue[0.1, 0.7135678391959798, 1.349748743718592], 
      Hue[0.1, 0.7185929648241205, 1.349748743718592], 
      Hue[0.1, 0.7236180904522612, 1.349748743718592], 
      Hue[0.1, 0.7286432160804021, 1.349748743718592], 
      Hue[0.1, 0.7336683417085428, 1.349748743718592], 
      Hue[0.1, 0.7386934673366835, 1.349748743718592], 
      Hue[0.1, 0.7437185929648243, 1.349748743718592], 
      Hue[0.1, 0.7487437185929651, 1.349748743718592], 
      Hue[0.1, 0.7537688442211058, 1.349748743718592], 
      Hue[0.1, 0.7587939698492466, 1.349748743718592], 
      Hue[0.1, 0.7638190954773874, 1.349748743718592], 
      Hue[0.1, 0.7688442211055281, 1.349748743718592], 
      Hue[0.1, 0.7738693467336689, 1.349748743718592], 
      Hue[0.1, 0.7788944723618096, 1.349748743718592], 
      Hue[0.1, 0.7839195979899504, 1.349748743718592], 
      Hue[0.1, 0.7889447236180911, 1.349748743718592], 
      Hue[0.1, 0.7939698492462319, 1.349748743718592], 
      Hue[0.1, 0.7989949748743727, 1.349748743718592], 
      Hue[0.1, 0.8040201005025134, 1.349748743718592], 
      Hue[0.1, 0.8090452261306542, 1.349748743718592], 
      Hue[0.1, 0.8140703517587949, 1.349748743718592], 
      Hue[0.1, 0.8190954773869357, 1.349748743718592], 
      Hue[0.1, 0.8241206030150765, 1.349748743718592], 
      Hue[0.1, 0.8291457286432172, 1.349748743718592], 
      Hue[0.1, 0.834170854271358, 1.349748743718592], 
      Hue[0.1, 0.8391959798994988, 1.349748743718592], 
      Hue[0.1, 0.8442211055276395, 1.349748743718592], 
      Hue[0.1, 0.8492462311557802, 1.349748743718592], 
      Hue[0.1, 0.8542713567839211, 1.349748743718592], 
      Hue[0.1, 0.8592964824120618, 1.349748743718592], 
      Hue[0.1, 0.8643216080402025, 1.349748743718592], 
      Hue[0.1, 0.8693467336683434, 1.349748743718592], 
      Hue[0.1, 0.8743718592964841, 1.349748743718592], 
      Hue[0.1, 0.8793969849246248, 1.349748743718592], 
      Hue[0.1, 0.8844221105527657, 1.349748743718592], 
      Hue[0.1, 0.8894472361809064, 1.349748743718592], 
      Hue[0.1, 0.8944723618090471, 1.349748743718592], 
      Hue[0.1, 0.8994974874371879, 1.349748743718592], 
      Hue[0.1, 0.9045226130653287, 1.349748743718592], 
      Hue[0.1, 0.9095477386934694, 1.349748743718592], 
      Hue[0.1, 0.9145728643216102, 1.349748743718592], 
      Hue[0.1, 0.919597989949751, 1.349748743718592], 
      Hue[0.1, 0.9246231155778917, 1.349748743718592], 
      Hue[0.1, 0.9296482412060324, 1.349748743718592], 
      Hue[0.1, 0.9346733668341732, 1.349748743718592], 
      Hue[0.1, 0.939698492462314, 1.349748743718592], 
      Hue[0.1, 0.9447236180904547, 1.349748743718592], 
      Hue[0.1, 0.9497487437185955, 1.349748743718592], 
      Hue[0.1, 0.9547738693467362, 1.349748743718592], 
      Hue[0.1, 0.959798994974877, 1.349748743718592], 
      Hue[0.1, 0.9648241206030178, 1.349748743718592], 
      Hue[0.1, 0.9698492462311585, 1.349748743718592], 
      Hue[0.1, 0.9748743718592993, 1.349748743718592], 
      Hue[0.1, 0.9798994974874401, 1.349748743718592], 
      Hue[0.1, 0.9849246231155808, 1.349748743718592], 
      Hue[0.1, 0.9899497487437215, 1.349748743718592], 
      Hue[0.1, 0.9949748743718624, 1.349748743718592], 
      Hue[0.1, 1., 1.349748743718592], 
      Hue[0.1, 0., 1.3547738693467326`], 
      Hue[0.1, 0.005025125628140704, 1.3547738693467326`], 
      Hue[0.1, 0.010050251256281407`, 1.3547738693467326`], 
      Hue[0.1, 0.015075376884422112`, 1.3547738693467326`], 
      Hue[0.1, 0.020100502512562814`, 1.3547738693467326`], 
      Hue[0.1, 0.02512562814070352, 1.3547738693467326`], 
      Hue[0.1, 0.030150753768844223`, 1.3547738693467326`], 
      Hue[0.1, 0.035175879396984924`, 1.3547738693467326`], 
      Hue[0.1, 0.04020100502512563, 1.3547738693467326`], 
      Hue[0.1, 0.04522613065326634, 1.3547738693467326`], 
      Hue[0.1, 0.050251256281407045`, 1.3547738693467326`], 
      Hue[0.1, 0.055276381909547756`, 1.3547738693467326`], 
      Hue[0.1, 0.06030150753768846, 1.3547738693467326`], 
      Hue[0.1, 0.06532663316582916, 1.3547738693467326`], 
      Hue[0.1, 0.07035175879396988, 1.3547738693467326`], 
      Hue[0.1, 0.07537688442211059, 1.3547738693467326`], 
      Hue[0.1, 0.0804020100502513, 1.3547738693467326`], 
      Hue[0.1, 0.085427135678392, 1.3547738693467326`], 
      Hue[0.1, 0.09045226130653271, 1.3547738693467326`], 
      Hue[0.1, 0.09547738693467342, 1.3547738693467326`], 
      Hue[0.1, 0.10050251256281413`, 1.3547738693467326`], 
      Hue[0.1, 0.10552763819095483`, 1.3547738693467326`], 
      Hue[0.1, 0.11055276381909554`, 1.3547738693467326`], 
      Hue[0.1, 0.11557788944723625`, 1.3547738693467326`], 
      Hue[0.1, 0.12060301507537696`, 1.3547738693467326`], 
      Hue[0.1, 0.12562814070351766`, 1.3547738693467326`], 
      Hue[0.1, 0.13065326633165839`, 1.3547738693467326`], 
      Hue[0.1, 0.13567839195979908`, 1.3547738693467326`], 
      Hue[0.1, 0.14070351758793978`, 1.3547738693467326`], 
      Hue[0.1, 0.1457286432160805, 1.3547738693467326`], 
      Hue[0.1, 0.1507537688442212, 1.3547738693467326`], 
      Hue[0.1, 0.1557788944723619, 1.3547738693467326`], 
      Hue[0.1, 0.16080402010050263`, 1.3547738693467326`], 
      Hue[0.1, 0.16582914572864332`, 1.3547738693467326`], 
      Hue[0.1, 0.170854271356784, 1.3547738693467326`], 
      Hue[0.1, 0.1758793969849247, 1.3547738693467326`], 
      Hue[0.1, 0.1809045226130654, 1.3547738693467326`], 
      Hue[0.1, 0.18592964824120609`, 1.3547738693467326`], 
      Hue[0.1, 0.19095477386934676`, 1.3547738693467326`], 
      Hue[0.1, 0.19597989949748745`, 1.3547738693467326`], 
      Hue[0.1, 0.20100502512562815`, 1.3547738693467326`], 
      Hue[0.1, 0.20603015075376885`, 1.3547738693467326`], 
      Hue[0.1, 0.21105527638190952`, 1.3547738693467326`], 
      Hue[0.1, 0.21608040201005022`, 1.3547738693467326`], 
      Hue[0.1, 0.2211055276381909, 1.3547738693467326`], 
      Hue[0.1, 0.2261306532663316, 1.3547738693467326`], 
      Hue[0.1, 0.23115577889447228`, 1.3547738693467326`], 
      Hue[0.1, 0.23618090452261298`, 1.3547738693467326`], 
      Hue[0.1, 0.24120603015075368`, 1.3547738693467326`], 
      Hue[0.1, 0.24623115577889435`, 1.3547738693467326`], 
      Hue[0.1, 0.25125628140703504`, 1.3547738693467326`], 
      Hue[0.1, 0.2562814070351757, 1.3547738693467326`], 
      Hue[0.1, 0.26130653266331644`, 1.3547738693467326`], 
      Hue[0.1, 0.2663316582914571, 1.3547738693467326`], 
      Hue[0.1, 0.27135678391959783`, 1.3547738693467326`], 
      Hue[0.1, 0.2763819095477385, 1.3547738693467326`], 
      Hue[0.1, 0.28140703517587917`, 1.3547738693467326`], 
      Hue[0.1, 0.2864321608040199, 1.3547738693467326`], 
      Hue[0.1, 0.29145728643216057`, 1.3547738693467326`], 
      Hue[0.1, 0.29648241206030124`, 1.3547738693467326`], 
      Hue[0.1, 0.30150753768844196`, 1.3547738693467326`], 
      Hue[0.1, 0.30653266331658263`, 1.3547738693467326`], 
      Hue[0.1, 0.31155778894472336`, 1.3547738693467326`], 
      Hue[0.1, 0.316582914572864, 1.3547738693467326`], 
      Hue[0.1, 0.32160804020100475`, 1.3547738693467326`], 
      Hue[0.1, 0.3266331658291454, 1.3547738693467326`], 
      Hue[0.1, 0.33165829145728615`, 1.3547738693467326`], 
      Hue[0.1, 0.3366834170854268, 1.3547738693467326`], 
      Hue[0.1, 0.3417085427135675, 1.3547738693467326`], 
      Hue[0.1, 0.3467336683417082, 1.3547738693467326`], 
      Hue[0.1, 0.3517587939698489, 1.3547738693467326`], 
      Hue[0.1, 0.3567839195979896, 1.3547738693467326`], 
      Hue[0.1, 0.3618090452261303, 1.3547738693467326`], 
      Hue[0.1, 0.36683417085427095`, 1.3547738693467326`], 
      Hue[0.1, 0.37185929648241167`, 1.3547738693467326`], 
      Hue[0.1, 0.37688442211055234`, 1.3547738693467326`], 
      Hue[0.1, 0.381909547738693, 1.3547738693467326`], 
      Hue[0.1, 0.38693467336683374`, 1.3547738693467326`], 
      Hue[0.1, 0.3919597989949744, 1.3547738693467326`], 
      Hue[0.1, 0.39698492462311513`, 1.3547738693467326`], 
      Hue[0.1, 0.4020100502512558, 1.3547738693467326`], 
      Hue[0.1, 0.40703517587939647`, 1.3547738693467326`], 
      Hue[0.1, 0.4120603015075372, 1.3547738693467326`], 
      Hue[0.1, 0.41708542713567787`, 1.3547738693467326`], 
      Hue[0.1, 0.42211055276381854`, 1.3547738693467326`], 
      Hue[0.1, 0.42713567839195926`, 1.3547738693467326`], 
      Hue[0.1, 0.43216080402009993`, 1.3547738693467326`], 
      Hue[0.1, 0.4371859296482406, 1.3547738693467326`], 
      Hue[0.1, 0.4422110552763813, 1.3547738693467326`], 
      Hue[0.1, 0.447236180904522, 1.3547738693467326`], 
      Hue[0.1, 0.4522613065326627, 1.3547738693467326`], 
      Hue[0.1, 0.4572864321608034, 1.3547738693467326`], 
      Hue[0.1, 0.46231155778894406`, 1.3547738693467326`], 
      Hue[0.1, 0.4673366834170848, 1.3547738693467326`], 
      Hue[0.1, 0.47236180904522546`, 1.3547738693467326`], 
      Hue[0.1, 0.4773869346733661, 1.3547738693467326`], 
      Hue[0.1, 0.48241206030150685`, 1.3547738693467326`], 
      Hue[0.1, 0.4874371859296475, 1.3547738693467326`], 
      Hue[0.1, 0.49246231155778825`, 1.3547738693467326`], 
      Hue[0.1, 0.4974874371859289, 1.3547738693467326`], 
      Hue[0.1, 0.5025125628140696, 1.3547738693467326`], 
      Hue[0.1, 0.5075376884422103, 1.3547738693467326`], 
      Hue[0.1, 0.512562814070351, 1.3547738693467326`], 
      Hue[0.1, 0.5175879396984917, 1.3547738693467326`], 
      Hue[0.1, 0.5226130653266323, 1.3547738693467326`], 
      Hue[0.1, 0.527638190954773, 1.3547738693467326`], 
      Hue[0.1, 0.5326633165829138, 1.3547738693467326`], 
      Hue[0.1, 0.5376884422110544, 1.3547738693467326`], 
      Hue[0.1, 0.5427135678391951, 1.3547738693467326`], 
      Hue[0.1, 0.5477386934673358, 1.3547738693467326`], 
      Hue[0.1, 0.5527638190954766, 1.3547738693467326`], 
      Hue[0.1, 0.5577889447236172, 1.3547738693467326`], 
      Hue[0.1, 0.5628140703517579, 1.3547738693467326`], 
      Hue[0.1, 0.5678391959798986, 1.3547738693467326`], 
      Hue[0.1, 0.5728643216080392, 1.3547738693467326`], 
      Hue[0.1, 0.57788944723618, 1.3547738693467326`], 
      Hue[0.1, 0.5829145728643207, 1.3547738693467326`], 
      Hue[0.1, 0.5879396984924613, 1.3547738693467326`], 
      Hue[0.1, 0.592964824120602, 1.3547738693467326`], 
      Hue[0.1, 0.5979899497487428, 1.3547738693467326`], 
      Hue[0.1, 0.6030150753768834, 1.3547738693467326`], 
      Hue[0.1, 0.6080402010050241, 1.3547738693467326`], 
      Hue[0.1, 0.6130653266331648, 1.3547738693467326`], 
      Hue[0.1, 0.6180904522613054, 1.3547738693467326`], 
      Hue[0.1, 0.6231155778894462, 1.3547738693467326`], 
      Hue[0.1, 0.6281407035175869, 1.3547738693467326`], 
      Hue[0.1, 0.6331658291457275, 1.3547738693467326`], 
      Hue[0.1, 0.6381909547738683, 1.3547738693467326`], 
      Hue[0.1, 0.6432160804020091, 1.3547738693467326`], 
      Hue[0.1, 0.6482412060301498, 1.3547738693467326`], 
      Hue[0.1, 0.6532663316582906, 1.3547738693467326`], 
      Hue[0.1, 0.6582914572864313, 1.3547738693467326`], 
      Hue[0.1, 0.6633165829145721, 1.3547738693467326`], 
      Hue[0.1, 0.6683417085427129, 1.3547738693467326`], 
      Hue[0.1, 0.6733668341708536, 1.3547738693467326`], 
      Hue[0.1, 0.6783919597989944, 1.3547738693467326`], 
      Hue[0.1, 0.6834170854271352, 1.3547738693467326`], 
      Hue[0.1, 0.6884422110552759, 1.3547738693467326`], 
      Hue[0.1, 0.6934673366834166, 1.3547738693467326`], 
      Hue[0.1, 0.6984924623115575, 1.3547738693467326`], 
      Hue[0.1, 0.7035175879396982, 1.3547738693467326`], 
      Hue[0.1, 0.7085427135678389, 1.3547738693467326`], 
      Hue[0.1, 0.7135678391959798, 1.3547738693467326`], 
      Hue[0.1, 0.7185929648241205, 1.3547738693467326`], 
      Hue[0.1, 0.7236180904522612, 1.3547738693467326`], 
      Hue[0.1, 0.7286432160804021, 1.3547738693467326`], 
      Hue[0.1, 0.7336683417085428, 1.3547738693467326`], 
      Hue[0.1, 0.7386934673366835, 1.3547738693467326`], 
      Hue[0.1, 0.7437185929648243, 1.3547738693467326`], 
      Hue[0.1, 0.7487437185929651, 1.3547738693467326`], 
      Hue[0.1, 0.7537688442211058, 1.3547738693467326`], 
      Hue[0.1, 0.7587939698492466, 1.3547738693467326`], 
      Hue[0.1, 0.7638190954773874, 1.3547738693467326`], 
      Hue[0.1, 0.7688442211055281, 1.3547738693467326`], 
      Hue[0.1, 0.7738693467336689, 1.3547738693467326`], 
      Hue[0.1, 0.7788944723618096, 1.3547738693467326`], 
      Hue[0.1, 0.7839195979899504, 1.3547738693467326`], 
      Hue[0.1, 0.7889447236180911, 1.3547738693467326`], 
      Hue[0.1, 0.7939698492462319, 1.3547738693467326`], 
      Hue[0.1, 0.7989949748743727, 1.3547738693467326`], 
      Hue[0.1, 0.8040201005025134, 1.3547738693467326`], 
      Hue[0.1, 0.8090452261306542, 1.3547738693467326`], 
      Hue[0.1, 0.8140703517587949, 1.3547738693467326`], 
      Hue[0.1, 0.8190954773869357, 1.3547738693467326`], 
      Hue[0.1, 0.8241206030150765, 1.3547738693467326`], 
      Hue[0.1, 0.8291457286432172, 1.3547738693467326`], 
      Hue[0.1, 0.834170854271358, 1.3547738693467326`], 
      Hue[0.1, 0.8391959798994988, 1.3547738693467326`], 
      Hue[0.1, 0.8442211055276395, 1.3547738693467326`], 
      Hue[0.1, 0.8492462311557802, 1.3547738693467326`], 
      Hue[0.1, 0.8542713567839211, 1.3547738693467326`], 
      Hue[0.1, 0.8592964824120618, 1.3547738693467326`], 
      Hue[0.1, 0.8643216080402025, 1.3547738693467326`], 
      Hue[0.1, 0.8693467336683434, 1.3547738693467326`], 
      Hue[0.1, 0.8743718592964841, 1.3547738693467326`], 
      Hue[0.1, 0.8793969849246248, 1.3547738693467326`], 
      Hue[0.1, 0.8844221105527657, 1.3547738693467326`], 
      Hue[0.1, 0.8894472361809064, 1.3547738693467326`], 
      Hue[0.1, 0.8944723618090471, 1.3547738693467326`], 
      Hue[0.1, 0.8994974874371879, 1.3547738693467326`], 
      Hue[0.1, 0.9045226130653287, 1.3547738693467326`], 
      Hue[0.1, 0.9095477386934694, 1.3547738693467326`], 
      Hue[0.1, 0.9145728643216102, 1.3547738693467326`], 
      Hue[0.1, 0.919597989949751, 1.3547738693467326`], 
      Hue[0.1, 0.9246231155778917, 1.3547738693467326`], 
      Hue[0.1, 0.9296482412060324, 1.3547738693467326`], 
      Hue[0.1, 0.9346733668341732, 1.3547738693467326`], 
      Hue[0.1, 0.939698492462314, 1.3547738693467326`], 
      Hue[0.1, 0.9447236180904547, 1.3547738693467326`], 
      Hue[0.1, 0.9497487437185955, 1.3547738693467326`], 
      Hue[0.1, 0.9547738693467362, 1.3547738693467326`], 
      Hue[0.1, 0.959798994974877, 1.3547738693467326`], 
      Hue[0.1, 0.9648241206030178, 1.3547738693467326`], 
      Hue[0.1, 0.9698492462311585, 1.3547738693467326`], 
      Hue[0.1, 0.9748743718592993, 1.3547738693467326`], 
      Hue[0.1, 0.9798994974874401, 1.3547738693467326`], 
      Hue[0.1, 0.9849246231155808, 1.3547738693467326`], 
      Hue[0.1, 0.9899497487437215, 1.3547738693467326`], 
      Hue[0.1, 0.9949748743718624, 1.3547738693467326`], 
      Hue[0.1, 1., 1.3547738693467326`], 
      Hue[0.1, 0., 1.3597989949748734`], 
      Hue[0.1, 0.005025125628140704, 1.3597989949748734`], 
      Hue[0.1, 0.010050251256281407`, 1.3597989949748734`], 
      Hue[0.1, 0.015075376884422112`, 1.3597989949748734`], 
      Hue[0.1, 0.020100502512562814`, 1.3597989949748734`], 
      Hue[0.1, 0.02512562814070352, 1.3597989949748734`], 
      Hue[0.1, 0.030150753768844223`, 1.3597989949748734`], 
      Hue[0.1, 0.035175879396984924`, 1.3597989949748734`], 
      Hue[0.1, 0.04020100502512563, 1.3597989949748734`], 
      Hue[0.1, 0.04522613065326634, 1.3597989949748734`], 
      Hue[0.1, 0.050251256281407045`, 1.3597989949748734`], 
      Hue[0.1, 0.055276381909547756`, 1.3597989949748734`], 
      Hue[0.1, 0.06030150753768846, 1.3597989949748734`], 
      Hue[0.1, 0.06532663316582916, 1.3597989949748734`], 
      Hue[0.1, 0.07035175879396988, 1.3597989949748734`], 
      Hue[0.1, 0.07537688442211059, 1.3597989949748734`], 
      Hue[0.1, 0.0804020100502513, 1.3597989949748734`], 
      Hue[0.1, 0.085427135678392, 1.3597989949748734`], 
      Hue[0.1, 0.09045226130653271, 1.3597989949748734`], 
      Hue[0.1, 0.09547738693467342, 1.3597989949748734`], 
      Hue[0.1, 0.10050251256281413`, 1.3597989949748734`], 
      Hue[0.1, 0.10552763819095483`, 1.3597989949748734`], 
      Hue[0.1, 0.11055276381909554`, 1.3597989949748734`], 
      Hue[0.1, 0.11557788944723625`, 1.3597989949748734`], 
      Hue[0.1, 0.12060301507537696`, 1.3597989949748734`], 
      Hue[0.1, 0.12562814070351766`, 1.3597989949748734`], 
      Hue[0.1, 0.13065326633165839`, 1.3597989949748734`], 
      Hue[0.1, 0.13567839195979908`, 1.3597989949748734`], 
      Hue[0.1, 0.14070351758793978`, 1.3597989949748734`], 
      Hue[0.1, 0.1457286432160805, 1.3597989949748734`], 
      Hue[0.1, 0.1507537688442212, 1.3597989949748734`], 
      Hue[0.1, 0.1557788944723619, 1.3597989949748734`], 
      Hue[0.1, 0.16080402010050263`, 1.3597989949748734`], 
      Hue[0.1, 0.16582914572864332`, 1.3597989949748734`], 
      Hue[0.1, 0.170854271356784, 1.3597989949748734`], 
      Hue[0.1, 0.1758793969849247, 1.3597989949748734`], 
      Hue[0.1, 0.1809045226130654, 1.3597989949748734`], 
      Hue[0.1, 0.18592964824120609`, 1.3597989949748734`], 
      Hue[0.1, 0.19095477386934676`, 1.3597989949748734`], 
      Hue[0.1, 0.19597989949748745`, 1.3597989949748734`], 
      Hue[0.1, 0.20100502512562815`, 1.3597989949748734`], 
      Hue[0.1, 0.20603015075376885`, 1.3597989949748734`], 
      Hue[0.1, 0.21105527638190952`, 1.3597989949748734`], 
      Hue[0.1, 0.21608040201005022`, 1.3597989949748734`], 
      Hue[0.1, 0.2211055276381909, 1.3597989949748734`], 
      Hue[0.1, 0.2261306532663316, 1.3597989949748734`], 
      Hue[0.1, 0.23115577889447228`, 1.3597989949748734`], 
      Hue[0.1, 0.23618090452261298`, 1.3597989949748734`], 
      Hue[0.1, 0.24120603015075368`, 1.3597989949748734`], 
      Hue[0.1, 0.24623115577889435`, 1.3597989949748734`], 
      Hue[0.1, 0.25125628140703504`, 1.3597989949748734`], 
      Hue[0.1, 0.2562814070351757, 1.3597989949748734`], 
      Hue[0.1, 0.26130653266331644`, 1.3597989949748734`], 
      Hue[0.1, 0.2663316582914571, 1.3597989949748734`], 
      Hue[0.1, 0.27135678391959783`, 1.3597989949748734`], 
      Hue[0.1, 0.2763819095477385, 1.3597989949748734`], 
      Hue[0.1, 0.28140703517587917`, 1.3597989949748734`], 
      Hue[0.1, 0.2864321608040199, 1.3597989949748734`], 
      Hue[0.1, 0.29145728643216057`, 1.3597989949748734`], 
      Hue[0.1, 0.29648241206030124`, 1.3597989949748734`], 
      Hue[0.1, 0.30150753768844196`, 1.3597989949748734`], 
      Hue[0.1, 0.30653266331658263`, 1.3597989949748734`], 
      Hue[0.1, 0.31155778894472336`, 1.3597989949748734`], 
      Hue[0.1, 0.316582914572864, 1.3597989949748734`], 
      Hue[0.1, 0.32160804020100475`, 1.3597989949748734`], 
      Hue[0.1, 0.3266331658291454, 1.3597989949748734`], 
      Hue[0.1, 0.33165829145728615`, 1.3597989949748734`], 
      Hue[0.1, 0.3366834170854268, 1.3597989949748734`], 
      Hue[0.1, 0.3417085427135675, 1.3597989949748734`], 
      Hue[0.1, 0.3467336683417082, 1.3597989949748734`], 
      Hue[0.1, 0.3517587939698489, 1.3597989949748734`], 
      Hue[0.1, 0.3567839195979896, 1.3597989949748734`], 
      Hue[0.1, 0.3618090452261303, 1.3597989949748734`], 
      Hue[0.1, 0.36683417085427095`, 1.3597989949748734`], 
      Hue[0.1, 0.37185929648241167`, 1.3597989949748734`], 
      Hue[0.1, 0.37688442211055234`, 1.3597989949748734`], 
      Hue[0.1, 0.381909547738693, 1.3597989949748734`], 
      Hue[0.1, 0.38693467336683374`, 1.3597989949748734`], 
      Hue[0.1, 0.3919597989949744, 1.3597989949748734`], 
      Hue[0.1, 0.39698492462311513`, 1.3597989949748734`], 
      Hue[0.1, 0.4020100502512558, 1.3597989949748734`], 
      Hue[0.1, 0.40703517587939647`, 1.3597989949748734`], 
      Hue[0.1, 0.4120603015075372, 1.3597989949748734`], 
      Hue[0.1, 0.41708542713567787`, 1.3597989949748734`], 
      Hue[0.1, 0.42211055276381854`, 1.3597989949748734`], 
      Hue[0.1, 0.42713567839195926`, 1.3597989949748734`], 
      Hue[0.1, 0.43216080402009993`, 1.3597989949748734`], 
      Hue[0.1, 0.4371859296482406, 1.3597989949748734`], 
      Hue[0.1, 0.4422110552763813, 1.3597989949748734`], 
      Hue[0.1, 0.447236180904522, 1.3597989949748734`], 
      Hue[0.1, 0.4522613065326627, 1.3597989949748734`], 
      Hue[0.1, 0.4572864321608034, 1.3597989949748734`], 
      Hue[0.1, 0.46231155778894406`, 1.3597989949748734`], 
      Hue[0.1, 0.4673366834170848, 1.3597989949748734`], 
      Hue[0.1, 0.47236180904522546`, 1.3597989949748734`], 
      Hue[0.1, 0.4773869346733661, 1.3597989949748734`], 
      Hue[0.1, 0.48241206030150685`, 1.3597989949748734`], 
      Hue[0.1, 0.4874371859296475, 1.3597989949748734`], 
      Hue[0.1, 0.49246231155778825`, 1.3597989949748734`], 
      Hue[0.1, 0.4974874371859289, 1.3597989949748734`], 
      Hue[0.1, 0.5025125628140696, 1.3597989949748734`], 
      Hue[0.1, 0.5075376884422103, 1.3597989949748734`], 
      Hue[0.1, 0.512562814070351, 1.3597989949748734`], 
      Hue[0.1, 0.5175879396984917, 1.3597989949748734`], 
      Hue[0.1, 0.5226130653266323, 1.3597989949748734`], 
      Hue[0.1, 0.527638190954773, 1.3597989949748734`], 
      Hue[0.1, 0.5326633165829138, 1.3597989949748734`], 
      Hue[0.1, 0.5376884422110544, 1.3597989949748734`], 
      Hue[0.1, 0.5427135678391951, 1.3597989949748734`], 
      Hue[0.1, 0.5477386934673358, 1.3597989949748734`], 
      Hue[0.1, 0.5527638190954766, 1.3597989949748734`], 
      Hue[0.1, 0.5577889447236172, 1.3597989949748734`], 
      Hue[0.1, 0.5628140703517579, 1.3597989949748734`], 
      Hue[0.1, 0.5678391959798986, 1.3597989949748734`], 
      Hue[0.1, 0.5728643216080392, 1.3597989949748734`], 
      Hue[0.1, 0.57788944723618, 1.3597989949748734`], 
      Hue[0.1, 0.5829145728643207, 1.3597989949748734`], 
      Hue[0.1, 0.5879396984924613, 1.3597989949748734`], 
      Hue[0.1, 0.592964824120602, 1.3597989949748734`], 
      Hue[0.1, 0.5979899497487428, 1.3597989949748734`], 
      Hue[0.1, 0.6030150753768834, 1.3597989949748734`], 
      Hue[0.1, 0.6080402010050241, 1.3597989949748734`], 
      Hue[0.1, 0.6130653266331648, 1.3597989949748734`], 
      Hue[0.1, 0.6180904522613054, 1.3597989949748734`], 
      Hue[0.1, 0.6231155778894462, 1.3597989949748734`], 
      Hue[0.1, 0.6281407035175869, 1.3597989949748734`], 
      Hue[0.1, 0.6331658291457275, 1.3597989949748734`], 
      Hue[0.1, 0.6381909547738683, 1.3597989949748734`], 
      Hue[0.1, 0.6432160804020091, 1.3597989949748734`], 
      Hue[0.1, 0.6482412060301498, 1.3597989949748734`], 
      Hue[0.1, 0.6532663316582906, 1.3597989949748734`], 
      Hue[0.1, 0.6582914572864313, 1.3597989949748734`], 
      Hue[0.1, 0.6633165829145721, 1.3597989949748734`], 
      Hue[0.1, 0.6683417085427129, 1.3597989949748734`], 
      Hue[0.1, 0.6733668341708536, 1.3597989949748734`], 
      Hue[0.1, 0.6783919597989944, 1.3597989949748734`], 
      Hue[0.1, 0.6834170854271352, 1.3597989949748734`], 
      Hue[0.1, 0.6884422110552759, 1.3597989949748734`], 
      Hue[0.1, 0.6934673366834166, 1.3597989949748734`], 
      Hue[0.1, 0.6984924623115575, 1.3597989949748734`], 
      Hue[0.1, 0.7035175879396982, 1.3597989949748734`], 
      Hue[0.1, 0.7085427135678389, 1.3597989949748734`], 
      Hue[0.1, 0.7135678391959798, 1.3597989949748734`], 
      Hue[0.1, 0.7185929648241205, 1.3597989949748734`], 
      Hue[0.1, 0.7236180904522612, 1.3597989949748734`], 
      Hue[0.1, 0.7286432160804021, 1.3597989949748734`], 
      Hue[0.1, 0.7336683417085428, 1.3597989949748734`], 
      Hue[0.1, 0.7386934673366835, 1.3597989949748734`], 
      Hue[0.1, 0.7437185929648243, 1.3597989949748734`], 
      Hue[0.1, 0.7487437185929651, 1.3597989949748734`], 
      Hue[0.1, 0.7537688442211058, 1.3597989949748734`], 
      Hue[0.1, 0.7587939698492466, 1.3597989949748734`], 
      Hue[0.1, 0.7638190954773874, 1.3597989949748734`], 
      Hue[0.1, 0.7688442211055281, 1.3597989949748734`], 
      Hue[0.1, 0.7738693467336689, 1.3597989949748734`], 
      Hue[0.1, 0.7788944723618096, 1.3597989949748734`], 
      Hue[0.1, 0.7839195979899504, 1.3597989949748734`], 
      Hue[0.1, 0.7889447236180911, 1.3597989949748734`], 
      Hue[0.1, 0.7939698492462319, 1.3597989949748734`], 
      Hue[0.1, 0.7989949748743727, 1.3597989949748734`], 
      Hue[0.1, 0.8040201005025134, 1.3597989949748734`], 
      Hue[0.1, 0.8090452261306542, 1.3597989949748734`], 
      Hue[0.1, 0.8140703517587949, 1.3597989949748734`], 
      Hue[0.1, 0.8190954773869357, 1.3597989949748734`], 
      Hue[0.1, 0.8241206030150765, 1.3597989949748734`], 
      Hue[0.1, 0.8291457286432172, 1.3597989949748734`], 
      Hue[0.1, 0.834170854271358, 1.3597989949748734`], 
      Hue[0.1, 0.8391959798994988, 1.3597989949748734`], 
      Hue[0.1, 0.8442211055276395, 1.3597989949748734`], 
      Hue[0.1, 0.8492462311557802, 1.3597989949748734`], 
      Hue[0.1, 0.8542713567839211, 1.3597989949748734`], 
      Hue[0.1, 0.8592964824120618, 1.3597989949748734`], 
      Hue[0.1, 0.8643216080402025, 1.3597989949748734`], 
      Hue[0.1, 0.8693467336683434, 1.3597989949748734`], 
      Hue[0.1, 0.8743718592964841, 1.3597989949748734`], 
      Hue[0.1, 0.8793969849246248, 1.3597989949748734`], 
      Hue[0.1, 0.8844221105527657, 1.3597989949748734`], 
      Hue[0.1, 0.8894472361809064, 1.3597989949748734`], 
      Hue[0.1, 0.8944723618090471, 1.3597989949748734`], 
      Hue[0.1, 0.8994974874371879, 1.3597989949748734`], 
      Hue[0.1, 0.9045226130653287, 1.3597989949748734`], 
      Hue[0.1, 0.9095477386934694, 1.3597989949748734`], 
      Hue[0.1, 0.9145728643216102, 1.3597989949748734`], 
      Hue[0.1, 0.919597989949751, 1.3597989949748734`], 
      Hue[0.1, 0.9246231155778917, 1.3597989949748734`], 
      Hue[0.1, 0.9296482412060324, 1.3597989949748734`], 
      Hue[0.1, 0.9346733668341732, 1.3597989949748734`], 
      Hue[0.1, 0.939698492462314, 1.3597989949748734`], 
      Hue[0.1, 0.9447236180904547, 1.3597989949748734`], 
      Hue[0.1, 0.9497487437185955, 1.3597989949748734`], 
      Hue[0.1, 0.9547738693467362, 1.3597989949748734`], 
      Hue[0.1, 0.959798994974877, 1.3597989949748734`], 
      Hue[0.1, 0.9648241206030178, 1.3597989949748734`], 
      Hue[0.1, 0.9698492462311585, 1.3597989949748734`], 
      Hue[0.1, 0.9748743718592993, 1.3597989949748734`], 
      Hue[0.1, 0.9798994974874401, 1.3597989949748734`], 
      Hue[0.1, 0.9849246231155808, 1.3597989949748734`], 
      Hue[0.1, 0.9899497487437215, 1.3597989949748734`], 
      Hue[0.1, 0.9949748743718624, 1.3597989949748734`], 
      Hue[0.1, 1., 1.3597989949748734`], 
      Hue[0.1, 0., 1.364824120603014], 
      Hue[0.1, 0.005025125628140704, 1.364824120603014], 
      Hue[0.1, 0.010050251256281407`, 1.364824120603014], 
      Hue[0.1, 0.015075376884422112`, 1.364824120603014], 
      Hue[0.1, 0.020100502512562814`, 1.364824120603014], 
      Hue[0.1, 0.02512562814070352, 1.364824120603014], 
      Hue[0.1, 0.030150753768844223`, 1.364824120603014], 
      Hue[0.1, 0.035175879396984924`, 1.364824120603014], 
      Hue[0.1, 0.04020100502512563, 1.364824120603014], 
      Hue[0.1, 0.04522613065326634, 1.364824120603014], 
      Hue[0.1, 0.050251256281407045`, 1.364824120603014], 
      Hue[0.1, 0.055276381909547756`, 1.364824120603014], 
      Hue[0.1, 0.06030150753768846, 1.364824120603014], 
      Hue[0.1, 0.06532663316582916, 1.364824120603014], 
      Hue[0.1, 0.07035175879396988, 1.364824120603014], 
      Hue[0.1, 0.07537688442211059, 1.364824120603014], 
      Hue[0.1, 0.0804020100502513, 1.364824120603014], 
      Hue[0.1, 0.085427135678392, 1.364824120603014], 
      Hue[0.1, 0.09045226130653271, 1.364824120603014], 
      Hue[0.1, 0.09547738693467342, 1.364824120603014], 
      Hue[0.1, 0.10050251256281413`, 1.364824120603014], 
      Hue[0.1, 0.10552763819095483`, 1.364824120603014], 
      Hue[0.1, 0.11055276381909554`, 1.364824120603014], 
      Hue[0.1, 0.11557788944723625`, 1.364824120603014], 
      Hue[0.1, 0.12060301507537696`, 1.364824120603014], 
      Hue[0.1, 0.12562814070351766`, 1.364824120603014], 
      Hue[0.1, 0.13065326633165839`, 1.364824120603014], 
      Hue[0.1, 0.13567839195979908`, 1.364824120603014], 
      Hue[0.1, 0.14070351758793978`, 1.364824120603014], 
      Hue[0.1, 0.1457286432160805, 1.364824120603014], 
      Hue[0.1, 0.1507537688442212, 1.364824120603014], 
      Hue[0.1, 0.1557788944723619, 1.364824120603014], 
      Hue[0.1, 0.16080402010050263`, 1.364824120603014], 
      Hue[0.1, 0.16582914572864332`, 1.364824120603014], 
      Hue[0.1, 0.170854271356784, 1.364824120603014], 
      Hue[0.1, 0.1758793969849247, 1.364824120603014], 
      Hue[0.1, 0.1809045226130654, 1.364824120603014], 
      Hue[0.1, 0.18592964824120609`, 1.364824120603014], 
      Hue[0.1, 0.19095477386934676`, 1.364824120603014], 
      Hue[0.1, 0.19597989949748745`, 1.364824120603014], 
      Hue[0.1, 0.20100502512562815`, 1.364824120603014], 
      Hue[0.1, 0.20603015075376885`, 1.364824120603014], 
      Hue[0.1, 0.21105527638190952`, 1.364824120603014], 
      Hue[0.1, 0.21608040201005022`, 1.364824120603014], 
      Hue[0.1, 0.2211055276381909, 1.364824120603014], 
      Hue[0.1, 0.2261306532663316, 1.364824120603014], 
      Hue[0.1, 0.23115577889447228`, 1.364824120603014], 
      Hue[0.1, 0.23618090452261298`, 1.364824120603014], 
      Hue[0.1, 0.24120603015075368`, 1.364824120603014], 
      Hue[0.1, 0.24623115577889435`, 1.364824120603014], 
      Hue[0.1, 0.25125628140703504`, 1.364824120603014], 
      Hue[0.1, 0.2562814070351757, 1.364824120603014], 
      Hue[0.1, 0.26130653266331644`, 1.364824120603014], 
      Hue[0.1, 0.2663316582914571, 1.364824120603014], 
      Hue[0.1, 0.27135678391959783`, 1.364824120603014], 
      Hue[0.1, 0.2763819095477385, 1.364824120603014], 
      Hue[0.1, 0.28140703517587917`, 1.364824120603014], 
      Hue[0.1, 0.2864321608040199, 1.364824120603014], 
      Hue[0.1, 0.29145728643216057`, 1.364824120603014], 
      Hue[0.1, 0.29648241206030124`, 1.364824120603014], 
      Hue[0.1, 0.30150753768844196`, 1.364824120603014], 
      Hue[0.1, 0.30653266331658263`, 1.364824120603014], 
      Hue[0.1, 0.31155778894472336`, 1.364824120603014], 
      Hue[0.1, 0.316582914572864, 1.364824120603014], 
      Hue[0.1, 0.32160804020100475`, 1.364824120603014], 
      Hue[0.1, 0.3266331658291454, 1.364824120603014], 
      Hue[0.1, 0.33165829145728615`, 1.364824120603014], 
      Hue[0.1, 0.3366834170854268, 1.364824120603014], 
      Hue[0.1, 0.3417085427135675, 1.364824120603014], 
      Hue[0.1, 0.3467336683417082, 1.364824120603014], 
      Hue[0.1, 0.3517587939698489, 1.364824120603014], 
      Hue[0.1, 0.3567839195979896, 1.364824120603014], 
      Hue[0.1, 0.3618090452261303, 1.364824120603014], 
      Hue[0.1, 0.36683417085427095`, 1.364824120603014], 
      Hue[0.1, 0.37185929648241167`, 1.364824120603014], 
      Hue[0.1, 0.37688442211055234`, 1.364824120603014], 
      Hue[0.1, 0.381909547738693, 1.364824120603014], 
      Hue[0.1, 0.38693467336683374`, 1.364824120603014], 
      Hue[0.1, 0.3919597989949744, 1.364824120603014], 
      Hue[0.1, 0.39698492462311513`, 1.364824120603014], 
      Hue[0.1, 0.4020100502512558, 1.364824120603014], 
      Hue[0.1, 0.40703517587939647`, 1.364824120603014], 
      Hue[0.1, 0.4120603015075372, 1.364824120603014], 
      Hue[0.1, 0.41708542713567787`, 1.364824120603014], 
      Hue[0.1, 0.42211055276381854`, 1.364824120603014], 
      Hue[0.1, 0.42713567839195926`, 1.364824120603014], 
      Hue[0.1, 0.43216080402009993`, 1.364824120603014], 
      Hue[0.1, 0.4371859296482406, 1.364824120603014], 
      Hue[0.1, 0.4422110552763813, 1.364824120603014], 
      Hue[0.1, 0.447236180904522, 1.364824120603014], 
      Hue[0.1, 0.4522613065326627, 1.364824120603014], 
      Hue[0.1, 0.4572864321608034, 1.364824120603014], 
      Hue[0.1, 0.46231155778894406`, 1.364824120603014], 
      Hue[0.1, 0.4673366834170848, 1.364824120603014], 
      Hue[0.1, 0.47236180904522546`, 1.364824120603014], 
      Hue[0.1, 0.4773869346733661, 1.364824120603014], 
      Hue[0.1, 0.48241206030150685`, 1.364824120603014], 
      Hue[0.1, 0.4874371859296475, 1.364824120603014], 
      Hue[0.1, 0.49246231155778825`, 1.364824120603014], 
      Hue[0.1, 0.4974874371859289, 1.364824120603014], 
      Hue[0.1, 0.5025125628140696, 1.364824120603014], 
      Hue[0.1, 0.5075376884422103, 1.364824120603014], 
      Hue[0.1, 0.512562814070351, 1.364824120603014], 
      Hue[0.1, 0.5175879396984917, 1.364824120603014], 
      Hue[0.1, 0.5226130653266323, 1.364824120603014], 
      Hue[0.1, 0.527638190954773, 1.364824120603014], 
      Hue[0.1, 0.5326633165829138, 1.364824120603014], 
      Hue[0.1, 0.5376884422110544, 1.364824120603014], 
      Hue[0.1, 0.5427135678391951, 1.364824120603014], 
      Hue[0.1, 0.5477386934673358, 1.364824120603014], 
      Hue[0.1, 0.5527638190954766, 1.364824120603014], 
      Hue[0.1, 0.5577889447236172, 1.364824120603014], 
      Hue[0.1, 0.5628140703517579, 1.364824120603014], 
      Hue[0.1, 0.5678391959798986, 1.364824120603014], 
      Hue[0.1, 0.5728643216080392, 1.364824120603014], 
      Hue[0.1, 0.57788944723618, 1.364824120603014], 
      Hue[0.1, 0.5829145728643207, 1.364824120603014], 
      Hue[0.1, 0.5879396984924613, 1.364824120603014], 
      Hue[0.1, 0.592964824120602, 1.364824120603014], 
      Hue[0.1, 0.5979899497487428, 1.364824120603014], 
      Hue[0.1, 0.6030150753768834, 1.364824120603014], 
      Hue[0.1, 0.6080402010050241, 1.364824120603014], 
      Hue[0.1, 0.6130653266331648, 1.364824120603014], 
      Hue[0.1, 0.6180904522613054, 1.364824120603014], 
      Hue[0.1, 0.6231155778894462, 1.364824120603014], 
      Hue[0.1, 0.6281407035175869, 1.364824120603014], 
      Hue[0.1, 0.6331658291457275, 1.364824120603014], 
      Hue[0.1, 0.6381909547738683, 1.364824120603014], 
      Hue[0.1, 0.6432160804020091, 1.364824120603014], 
      Hue[0.1, 0.6482412060301498, 1.364824120603014], 
      Hue[0.1, 0.6532663316582906, 1.364824120603014], 
      Hue[0.1, 0.6582914572864313, 1.364824120603014], 
      Hue[0.1, 0.6633165829145721, 1.364824120603014], 
      Hue[0.1, 0.6683417085427129, 1.364824120603014], 
      Hue[0.1, 0.6733668341708536, 1.364824120603014], 
      Hue[0.1, 0.6783919597989944, 1.364824120603014], 
      Hue[0.1, 0.6834170854271352, 1.364824120603014], 
      Hue[0.1, 0.6884422110552759, 1.364824120603014], 
      Hue[0.1, 0.6934673366834166, 1.364824120603014], 
      Hue[0.1, 0.6984924623115575, 1.364824120603014], 
      Hue[0.1, 0.7035175879396982, 1.364824120603014], 
      Hue[0.1, 0.7085427135678389, 1.364824120603014], 
      Hue[0.1, 0.7135678391959798, 1.364824120603014], 
      Hue[0.1, 0.7185929648241205, 1.364824120603014], 
      Hue[0.1, 0.7236180904522612, 1.364824120603014], 
      Hue[0.1, 0.7286432160804021, 1.364824120603014], 
      Hue[0.1, 0.7336683417085428, 1.364824120603014], 
      Hue[0.1, 0.7386934673366835, 1.364824120603014], 
      Hue[0.1, 0.7437185929648243, 1.364824120603014], 
      Hue[0.1, 0.7487437185929651, 1.364824120603014], 
      Hue[0.1, 0.7537688442211058, 1.364824120603014], 
      Hue[0.1, 0.7587939698492466, 1.364824120603014], 
      Hue[0.1, 0.7638190954773874, 1.364824120603014], 
      Hue[0.1, 0.7688442211055281, 1.364824120603014], 
      Hue[0.1, 0.7738693467336689, 1.364824120603014], 
      Hue[0.1, 0.7788944723618096, 1.364824120603014], 
      Hue[0.1, 0.7839195979899504, 1.364824120603014], 
      Hue[0.1, 0.7889447236180911, 1.364824120603014], 
      Hue[0.1, 0.7939698492462319, 1.364824120603014], 
      Hue[0.1, 0.7989949748743727, 1.364824120603014], 
      Hue[0.1, 0.8040201005025134, 1.364824120603014], 
      Hue[0.1, 0.8090452261306542, 1.364824120603014], 
      Hue[0.1, 0.8140703517587949, 1.364824120603014], 
      Hue[0.1, 0.8190954773869357, 1.364824120603014], 
      Hue[0.1, 0.8241206030150765, 1.364824120603014], 
      Hue[0.1, 0.8291457286432172, 1.364824120603014], 
      Hue[0.1, 0.834170854271358, 1.364824120603014], 
      Hue[0.1, 0.8391959798994988, 1.364824120603014], 
      Hue[0.1, 0.8442211055276395, 1.364824120603014], 
      Hue[0.1, 0.8492462311557802, 1.364824120603014], 
      Hue[0.1, 0.8542713567839211, 1.364824120603014], 
      Hue[0.1, 0.8592964824120618, 1.364824120603014], 
      Hue[0.1, 0.8643216080402025, 1.364824120603014], 
      Hue[0.1, 0.8693467336683434, 1.364824120603014], 
      Hue[0.1, 0.8743718592964841, 1.364824120603014], 
      Hue[0.1, 0.8793969849246248, 1.364824120603014], 
      Hue[0.1, 0.8844221105527657, 1.364824120603014], 
      Hue[0.1, 0.8894472361809064, 1.364824120603014], 
      Hue[0.1, 0.8944723618090471, 1.364824120603014], 
      Hue[0.1, 0.8994974874371879, 1.364824120603014], 
      Hue[0.1, 0.9045226130653287, 1.364824120603014], 
      Hue[0.1, 0.9095477386934694, 1.364824120603014], 
      Hue[0.1, 0.9145728643216102, 1.364824120603014], 
      Hue[0.1, 0.919597989949751, 1.364824120603014], 
      Hue[0.1, 0.9246231155778917, 1.364824120603014], 
      Hue[0.1, 0.9296482412060324, 1.364824120603014], 
      Hue[0.1, 0.9346733668341732, 1.364824120603014], 
      Hue[0.1, 0.939698492462314, 1.364824120603014], 
      Hue[0.1, 0.9447236180904547, 1.364824120603014], 
      Hue[0.1, 0.9497487437185955, 1.364824120603014], 
      Hue[0.1, 0.9547738693467362, 1.364824120603014], 
      Hue[0.1, 0.959798994974877, 1.364824120603014], 
      Hue[0.1, 0.9648241206030178, 1.364824120603014], 
      Hue[0.1, 0.9698492462311585, 1.364824120603014], 
      Hue[0.1, 0.9748743718592993, 1.364824120603014], 
      Hue[0.1, 0.9798994974874401, 1.364824120603014], 
      Hue[0.1, 0.9849246231155808, 1.364824120603014], 
      Hue[0.1, 0.9899497487437215, 1.364824120603014], 
      Hue[0.1, 0.9949748743718624, 1.364824120603014], 
      Hue[0.1, 1., 1.364824120603014], 
      Hue[0.1, 0., 1.369849246231155], 
      Hue[0.1, 0.005025125628140704, 1.369849246231155], 
      Hue[0.1, 0.010050251256281407`, 1.369849246231155], 
      Hue[0.1, 0.015075376884422112`, 1.369849246231155], 
      Hue[0.1, 0.020100502512562814`, 1.369849246231155], 
      Hue[0.1, 0.02512562814070352, 1.369849246231155], 
      Hue[0.1, 0.030150753768844223`, 1.369849246231155], 
      Hue[0.1, 0.035175879396984924`, 1.369849246231155], 
      Hue[0.1, 0.04020100502512563, 1.369849246231155], 
      Hue[0.1, 0.04522613065326634, 1.369849246231155], 
      Hue[0.1, 0.050251256281407045`, 1.369849246231155], 
      Hue[0.1, 0.055276381909547756`, 1.369849246231155], 
      Hue[0.1, 0.06030150753768846, 1.369849246231155], 
      Hue[0.1, 0.06532663316582916, 1.369849246231155], 
      Hue[0.1, 0.07035175879396988, 1.369849246231155], 
      Hue[0.1, 0.07537688442211059, 1.369849246231155], 
      Hue[0.1, 0.0804020100502513, 1.369849246231155], 
      Hue[0.1, 0.085427135678392, 1.369849246231155], 
      Hue[0.1, 0.09045226130653271, 1.369849246231155], 
      Hue[0.1, 0.09547738693467342, 1.369849246231155], 
      Hue[0.1, 0.10050251256281413`, 1.369849246231155], 
      Hue[0.1, 0.10552763819095483`, 1.369849246231155], 
      Hue[0.1, 0.11055276381909554`, 1.369849246231155], 
      Hue[0.1, 0.11557788944723625`, 1.369849246231155], 
      Hue[0.1, 0.12060301507537696`, 1.369849246231155], 
      Hue[0.1, 0.12562814070351766`, 1.369849246231155], 
      Hue[0.1, 0.13065326633165839`, 1.369849246231155], 
      Hue[0.1, 0.13567839195979908`, 1.369849246231155], 
      Hue[0.1, 0.14070351758793978`, 1.369849246231155], 
      Hue[0.1, 0.1457286432160805, 1.369849246231155], 
      Hue[0.1, 0.1507537688442212, 1.369849246231155], 
      Hue[0.1, 0.1557788944723619, 1.369849246231155], 
      Hue[0.1, 0.16080402010050263`, 1.369849246231155], 
      Hue[0.1, 0.16582914572864332`, 1.369849246231155], 
      Hue[0.1, 0.170854271356784, 1.369849246231155], 
      Hue[0.1, 0.1758793969849247, 1.369849246231155], 
      Hue[0.1, 0.1809045226130654, 1.369849246231155], 
      Hue[0.1, 0.18592964824120609`, 1.369849246231155], 
      Hue[0.1, 0.19095477386934676`, 1.369849246231155], 
      Hue[0.1, 0.19597989949748745`, 1.369849246231155], 
      Hue[0.1, 0.20100502512562815`, 1.369849246231155], 
      Hue[0.1, 0.20603015075376885`, 1.369849246231155], 
      Hue[0.1, 0.21105527638190952`, 1.369849246231155], 
      Hue[0.1, 0.21608040201005022`, 1.369849246231155], 
      Hue[0.1, 0.2211055276381909, 1.369849246231155], 
      Hue[0.1, 0.2261306532663316, 1.369849246231155], 
      Hue[0.1, 0.23115577889447228`, 1.369849246231155], 
      Hue[0.1, 0.23618090452261298`, 1.369849246231155], 
      Hue[0.1, 0.24120603015075368`, 1.369849246231155], 
      Hue[0.1, 0.24623115577889435`, 1.369849246231155], 
      Hue[0.1, 0.25125628140703504`, 1.369849246231155], 
      Hue[0.1, 0.2562814070351757, 1.369849246231155], 
      Hue[0.1, 0.26130653266331644`, 1.369849246231155], 
      Hue[0.1, 0.2663316582914571, 1.369849246231155], 
      Hue[0.1, 0.27135678391959783`, 1.369849246231155], 
      Hue[0.1, 0.2763819095477385, 1.369849246231155], 
      Hue[0.1, 0.28140703517587917`, 1.369849246231155], 
      Hue[0.1, 0.2864321608040199, 1.369849246231155], 
      Hue[0.1, 0.29145728643216057`, 1.369849246231155], 
      Hue[0.1, 0.29648241206030124`, 1.369849246231155], 
      Hue[0.1, 0.30150753768844196`, 1.369849246231155], 
      Hue[0.1, 0.30653266331658263`, 1.369849246231155], 
      Hue[0.1, 0.31155778894472336`, 1.369849246231155], 
      Hue[0.1, 0.316582914572864, 1.369849246231155], 
      Hue[0.1, 0.32160804020100475`, 1.369849246231155], 
      Hue[0.1, 0.3266331658291454, 1.369849246231155], 
      Hue[0.1, 0.33165829145728615`, 1.369849246231155], 
      Hue[0.1, 0.3366834170854268, 1.369849246231155], 
      Hue[0.1, 0.3417085427135675, 1.369849246231155], 
      Hue[0.1, 0.3467336683417082, 1.369849246231155], 
      Hue[0.1, 0.3517587939698489, 1.369849246231155], 
      Hue[0.1, 0.3567839195979896, 1.369849246231155], 
      Hue[0.1, 0.3618090452261303, 1.369849246231155], 
      Hue[0.1, 0.36683417085427095`, 1.369849246231155], 
      Hue[0.1, 0.37185929648241167`, 1.369849246231155], 
      Hue[0.1, 0.37688442211055234`, 1.369849246231155], 
      Hue[0.1, 0.381909547738693, 1.369849246231155], 
      Hue[0.1, 0.38693467336683374`, 1.369849246231155], 
      Hue[0.1, 0.3919597989949744, 1.369849246231155], 
      Hue[0.1, 0.39698492462311513`, 1.369849246231155], 
      Hue[0.1, 0.4020100502512558, 1.369849246231155], 
      Hue[0.1, 0.40703517587939647`, 1.369849246231155], 
      Hue[0.1, 0.4120603015075372, 1.369849246231155], 
      Hue[0.1, 0.41708542713567787`, 1.369849246231155], 
      Hue[0.1, 0.42211055276381854`, 1.369849246231155], 
      Hue[0.1, 0.42713567839195926`, 1.369849246231155], 
      Hue[0.1, 0.43216080402009993`, 1.369849246231155], 
      Hue[0.1, 0.4371859296482406, 1.369849246231155], 
      Hue[0.1, 0.4422110552763813, 1.369849246231155], 
      Hue[0.1, 0.447236180904522, 1.369849246231155], 
      Hue[0.1, 0.4522613065326627, 1.369849246231155], 
      Hue[0.1, 0.4572864321608034, 1.369849246231155], 
      Hue[0.1, 0.46231155778894406`, 1.369849246231155], 
      Hue[0.1, 0.4673366834170848, 1.369849246231155], 
      Hue[0.1, 0.47236180904522546`, 1.369849246231155], 
      Hue[0.1, 0.4773869346733661, 1.369849246231155], 
      Hue[0.1, 0.48241206030150685`, 1.369849246231155], 
      Hue[0.1, 0.4874371859296475, 1.369849246231155], 
      Hue[0.1, 0.49246231155778825`, 1.369849246231155], 
      Hue[0.1, 0.4974874371859289, 1.369849246231155], 
      Hue[0.1, 0.5025125628140696, 1.369849246231155], 
      Hue[0.1, 0.5075376884422103, 1.369849246231155], 
      Hue[0.1, 0.512562814070351, 1.369849246231155], 
      Hue[0.1, 0.5175879396984917, 1.369849246231155], 
      Hue[0.1, 0.5226130653266323, 1.369849246231155], 
      Hue[0.1, 0.527638190954773, 1.369849246231155], 
      Hue[0.1, 0.5326633165829138, 1.369849246231155], 
      Hue[0.1, 0.5376884422110544, 1.369849246231155], 
      Hue[0.1, 0.5427135678391951, 1.369849246231155], 
      Hue[0.1, 0.5477386934673358, 1.369849246231155], 
      Hue[0.1, 0.5527638190954766, 1.369849246231155], 
      Hue[0.1, 0.5577889447236172, 1.369849246231155], 
      Hue[0.1, 0.5628140703517579, 1.369849246231155], 
      Hue[0.1, 0.5678391959798986, 1.369849246231155], 
      Hue[0.1, 0.5728643216080392, 1.369849246231155], 
      Hue[0.1, 0.57788944723618, 1.369849246231155], 
      Hue[0.1, 0.5829145728643207, 1.369849246231155], 
      Hue[0.1, 0.5879396984924613, 1.369849246231155], 
      Hue[0.1, 0.592964824120602, 1.369849246231155], 
      Hue[0.1, 0.5979899497487428, 1.369849246231155], 
      Hue[0.1, 0.6030150753768834, 1.369849246231155], 
      Hue[0.1, 0.6080402010050241, 1.369849246231155], 
      Hue[0.1, 0.6130653266331648, 1.369849246231155], 
      Hue[0.1, 0.6180904522613054, 1.369849246231155], 
      Hue[0.1, 0.6231155778894462, 1.369849246231155], 
      Hue[0.1, 0.6281407035175869, 1.369849246231155], 
      Hue[0.1, 0.6331658291457275, 1.369849246231155], 
      Hue[0.1, 0.6381909547738683, 1.369849246231155], 
      Hue[0.1, 0.6432160804020091, 1.369849246231155], 
      Hue[0.1, 0.6482412060301498, 1.369849246231155], 
      Hue[0.1, 0.6532663316582906, 1.369849246231155], 
      Hue[0.1, 0.6582914572864313, 1.369849246231155], 
      Hue[0.1, 0.6633165829145721, 1.369849246231155], 
      Hue[0.1, 0.6683417085427129, 1.369849246231155], 
      Hue[0.1, 0.6733668341708536, 1.369849246231155], 
      Hue[0.1, 0.6783919597989944, 1.369849246231155], 
      Hue[0.1, 0.6834170854271352, 1.369849246231155], 
      Hue[0.1, 0.6884422110552759, 1.369849246231155], 
      Hue[0.1, 0.6934673366834166, 1.369849246231155], 
      Hue[0.1, 0.6984924623115575, 1.369849246231155], 
      Hue[0.1, 0.7035175879396982, 1.369849246231155], 
      Hue[0.1, 0.7085427135678389, 1.369849246231155], 
      Hue[0.1, 0.7135678391959798, 1.369849246231155], 
      Hue[0.1, 0.7185929648241205, 1.369849246231155], 
      Hue[0.1, 0.7236180904522612, 1.369849246231155], 
      Hue[0.1, 0.7286432160804021, 1.369849246231155], 
      Hue[0.1, 0.7336683417085428, 1.369849246231155], 
      Hue[0.1, 0.7386934673366835, 1.369849246231155], 
      Hue[0.1, 0.7437185929648243, 1.369849246231155], 
      Hue[0.1, 0.7487437185929651, 1.369849246231155], 
      Hue[0.1, 0.7537688442211058, 1.369849246231155], 
      Hue[0.1, 0.7587939698492466, 1.369849246231155], 
      Hue[0.1, 0.7638190954773874, 1.369849246231155], 
      Hue[0.1, 0.7688442211055281, 1.369849246231155], 
      Hue[0.1, 0.7738693467336689, 1.369849246231155], 
      Hue[0.1, 0.7788944723618096, 1.369849246231155], 
      Hue[0.1, 0.7839195979899504, 1.369849246231155], 
      Hue[0.1, 0.7889447236180911, 1.369849246231155], 
      Hue[0.1, 0.7939698492462319, 1.369849246231155], 
      Hue[0.1, 0.7989949748743727, 1.369849246231155], 
      Hue[0.1, 0.8040201005025134, 1.369849246231155], 
      Hue[0.1, 0.8090452261306542, 1.369849246231155], 
      Hue[0.1, 0.8140703517587949, 1.369849246231155], 
      Hue[0.1, 0.8190954773869357, 1.369849246231155], 
      Hue[0.1, 0.8241206030150765, 1.369849246231155], 
      Hue[0.1, 0.8291457286432172, 1.369849246231155], 
      Hue[0.1, 0.834170854271358, 1.369849246231155], 
      Hue[0.1, 0.8391959798994988, 1.369849246231155], 
      Hue[0.1, 0.8442211055276395, 1.369849246231155], 
      Hue[0.1, 0.8492462311557802, 1.369849246231155], 
      Hue[0.1, 0.8542713567839211, 1.369849246231155], 
      Hue[0.1, 0.8592964824120618, 1.369849246231155], 
      Hue[0.1, 0.8643216080402025, 1.369849246231155], 
      Hue[0.1, 0.8693467336683434, 1.369849246231155], 
      Hue[0.1, 0.8743718592964841, 1.369849246231155], 
      Hue[0.1, 0.8793969849246248, 1.369849246231155], 
      Hue[0.1, 0.8844221105527657, 1.369849246231155], 
      Hue[0.1, 0.8894472361809064, 1.369849246231155], 
      Hue[0.1, 0.8944723618090471, 1.369849246231155], 
      Hue[0.1, 0.8994974874371879, 1.369849246231155], 
      Hue[0.1, 0.9045226130653287, 1.369849246231155], 
      Hue[0.1, 0.9095477386934694, 1.369849246231155], 
      Hue[0.1, 0.9145728643216102, 1.369849246231155], 
      Hue[0.1, 0.919597989949751, 1.369849246231155], 
      Hue[0.1, 0.9246231155778917, 1.369849246231155], 
      Hue[0.1, 0.9296482412060324, 1.369849246231155], 
      Hue[0.1, 0.9346733668341732, 1.369849246231155], 
      Hue[0.1, 0.939698492462314, 1.369849246231155], 
      Hue[0.1, 0.9447236180904547, 1.369849246231155], 
      Hue[0.1, 0.9497487437185955, 1.369849246231155], 
      Hue[0.1, 0.9547738693467362, 1.369849246231155], 
      Hue[0.1, 0.959798994974877, 1.369849246231155], 
      Hue[0.1, 0.9648241206030178, 1.369849246231155], 
      Hue[0.1, 0.9698492462311585, 1.369849246231155], 
      Hue[0.1, 0.9748743718592993, 1.369849246231155], 
      Hue[0.1, 0.9798994974874401, 1.369849246231155], 
      Hue[0.1, 0.9849246231155808, 1.369849246231155], 
      Hue[0.1, 0.9899497487437215, 1.369849246231155], 
      Hue[0.1, 0.9949748743718624, 1.369849246231155], 
      Hue[0.1, 1., 1.369849246231155], 
      Hue[0.1, 0., 1.3748743718592955`], 
      Hue[0.1, 0.005025125628140704, 1.3748743718592955`], 
      Hue[0.1, 0.010050251256281407`, 1.3748743718592955`], 
      Hue[0.1, 0.015075376884422112`, 1.3748743718592955`], 
      Hue[0.1, 0.020100502512562814`, 1.3748743718592955`], 
      Hue[0.1, 0.02512562814070352, 1.3748743718592955`], 
      Hue[0.1, 0.030150753768844223`, 1.3748743718592955`], 
      Hue[0.1, 0.035175879396984924`, 1.3748743718592955`], 
      Hue[0.1, 0.04020100502512563, 1.3748743718592955`], 
      Hue[0.1, 0.04522613065326634, 1.3748743718592955`], 
      Hue[0.1, 0.050251256281407045`, 1.3748743718592955`], 
      Hue[0.1, 0.055276381909547756`, 1.3748743718592955`], 
      Hue[0.1, 0.06030150753768846, 1.3748743718592955`], 
      Hue[0.1, 0.06532663316582916, 1.3748743718592955`], 
      Hue[0.1, 0.07035175879396988, 1.3748743718592955`], 
      Hue[0.1, 0.07537688442211059, 1.3748743718592955`], 
      Hue[0.1, 0.0804020100502513, 1.3748743718592955`], 
      Hue[0.1, 0.085427135678392, 1.3748743718592955`], 
      Hue[0.1, 0.09045226130653271, 1.3748743718592955`], 
      Hue[0.1, 0.09547738693467342, 1.3748743718592955`], 
      Hue[0.1, 0.10050251256281413`, 1.3748743718592955`], 
      Hue[0.1, 0.10552763819095483`, 1.3748743718592955`], 
      Hue[0.1, 0.11055276381909554`, 1.3748743718592955`], 
      Hue[0.1, 0.11557788944723625`, 1.3748743718592955`], 
      Hue[0.1, 0.12060301507537696`, 1.3748743718592955`], 
      Hue[0.1, 0.12562814070351766`, 1.3748743718592955`], 
      Hue[0.1, 0.13065326633165839`, 1.3748743718592955`], 
      Hue[0.1, 0.13567839195979908`, 1.3748743718592955`], 
      Hue[0.1, 0.14070351758793978`, 1.3748743718592955`], 
      Hue[0.1, 0.1457286432160805, 1.3748743718592955`], 
      Hue[0.1, 0.1507537688442212, 1.3748743718592955`], 
      Hue[0.1, 0.1557788944723619, 1.3748743718592955`], 
      Hue[0.1, 0.16080402010050263`, 1.3748743718592955`], 
      Hue[0.1, 0.16582914572864332`, 1.3748743718592955`], 
      Hue[0.1, 0.170854271356784, 1.3748743718592955`], 
      Hue[0.1, 0.1758793969849247, 1.3748743718592955`], 
      Hue[0.1, 0.1809045226130654, 1.3748743718592955`], 
      Hue[0.1, 0.18592964824120609`, 1.3748743718592955`], 
      Hue[0.1, 0.19095477386934676`, 1.3748743718592955`], 
      Hue[0.1, 0.19597989949748745`, 1.3748743718592955`], 
      Hue[0.1, 0.20100502512562815`, 1.3748743718592955`], 
      Hue[0.1, 0.20603015075376885`, 1.3748743718592955`], 
      Hue[0.1, 0.21105527638190952`, 1.3748743718592955`], 
      Hue[0.1, 0.21608040201005022`, 1.3748743718592955`], 
      Hue[0.1, 0.2211055276381909, 1.3748743718592955`], 
      Hue[0.1, 0.2261306532663316, 1.3748743718592955`], 
      Hue[0.1, 0.23115577889447228`, 1.3748743718592955`], 
      Hue[0.1, 0.23618090452261298`, 1.3748743718592955`], 
      Hue[0.1, 0.24120603015075368`, 1.3748743718592955`], 
      Hue[0.1, 0.24623115577889435`, 1.3748743718592955`], 
      Hue[0.1, 0.25125628140703504`, 1.3748743718592955`], 
      Hue[0.1, 0.2562814070351757, 1.3748743718592955`], 
      Hue[0.1, 0.26130653266331644`, 1.3748743718592955`], 
      Hue[0.1, 0.2663316582914571, 1.3748743718592955`], 
      Hue[0.1, 0.27135678391959783`, 1.3748743718592955`], 
      Hue[0.1, 0.2763819095477385, 1.3748743718592955`], 
      Hue[0.1, 0.28140703517587917`, 1.3748743718592955`], 
      Hue[0.1, 0.2864321608040199, 1.3748743718592955`], 
      Hue[0.1, 0.29145728643216057`, 1.3748743718592955`], 
      Hue[0.1, 0.29648241206030124`, 1.3748743718592955`], 
      Hue[0.1, 0.30150753768844196`, 1.3748743718592955`], 
      Hue[0.1, 0.30653266331658263`, 1.3748743718592955`], 
      Hue[0.1, 0.31155778894472336`, 1.3748743718592955`], 
      Hue[0.1, 0.316582914572864, 1.3748743718592955`], 
      Hue[0.1, 0.32160804020100475`, 1.3748743718592955`], 
      Hue[0.1, 0.3266331658291454, 1.3748743718592955`], 
      Hue[0.1, 0.33165829145728615`, 1.3748743718592955`], 
      Hue[0.1, 0.3366834170854268, 1.3748743718592955`], 
      Hue[0.1, 0.3417085427135675, 1.3748743718592955`], 
      Hue[0.1, 0.3467336683417082, 1.3748743718592955`], 
      Hue[0.1, 0.3517587939698489, 1.3748743718592955`], 
      Hue[0.1, 0.3567839195979896, 1.3748743718592955`], 
      Hue[0.1, 0.3618090452261303, 1.3748743718592955`], 
      Hue[0.1, 0.36683417085427095`, 1.3748743718592955`], 
      Hue[0.1, 0.37185929648241167`, 1.3748743718592955`], 
      Hue[0.1, 0.37688442211055234`, 1.3748743718592955`], 
      Hue[0.1, 0.381909547738693, 1.3748743718592955`], 
      Hue[0.1, 0.38693467336683374`, 1.3748743718592955`], 
      Hue[0.1, 0.3919597989949744, 1.3748743718592955`], 
      Hue[0.1, 0.39698492462311513`, 1.3748743718592955`], 
      Hue[0.1, 0.4020100502512558, 1.3748743718592955`], 
      Hue[0.1, 0.40703517587939647`, 1.3748743718592955`], 
      Hue[0.1, 0.4120603015075372, 1.3748743718592955`], 
      Hue[0.1, 0.41708542713567787`, 1.3748743718592955`], 
      Hue[0.1, 0.42211055276381854`, 1.3748743718592955`], 
      Hue[0.1, 0.42713567839195926`, 1.3748743718592955`], 
      Hue[0.1, 0.43216080402009993`, 1.3748743718592955`], 
      Hue[0.1, 0.4371859296482406, 1.3748743718592955`], 
      Hue[0.1, 0.4422110552763813, 1.3748743718592955`], 
      Hue[0.1, 0.447236180904522, 1.3748743718592955`], 
      Hue[0.1, 0.4522613065326627, 1.3748743718592955`], 
      Hue[0.1, 0.4572864321608034, 1.3748743718592955`], 
      Hue[0.1, 0.46231155778894406`, 1.3748743718592955`], 
      Hue[0.1, 0.4673366834170848, 1.3748743718592955`], 
      Hue[0.1, 0.47236180904522546`, 1.3748743718592955`], 
      Hue[0.1, 0.4773869346733661, 1.3748743718592955`], 
      Hue[0.1, 0.48241206030150685`, 1.3748743718592955`], 
      Hue[0.1, 0.4874371859296475, 1.3748743718592955`], 
      Hue[0.1, 0.49246231155778825`, 1.3748743718592955`], 
      Hue[0.1, 0.4974874371859289, 1.3748743718592955`], 
      Hue[0.1, 0.5025125628140696, 1.3748743718592955`], 
      Hue[0.1, 0.5075376884422103, 1.3748743718592955`], 
      Hue[0.1, 0.512562814070351, 1.3748743718592955`], 
      Hue[0.1, 0.5175879396984917, 1.3748743718592955`], 
      Hue[0.1, 0.5226130653266323, 1.3748743718592955`], 
      Hue[0.1, 0.527638190954773, 1.3748743718592955`], 
      Hue[0.1, 0.5326633165829138, 1.3748743718592955`], 
      Hue[0.1, 0.5376884422110544, 1.3748743718592955`], 
      Hue[0.1, 0.5427135678391951, 1.3748743718592955`], 
      Hue[0.1, 0.5477386934673358, 1.3748743718592955`], 
      Hue[0.1, 0.5527638190954766, 1.3748743718592955`], 
      Hue[0.1, 0.5577889447236172, 1.3748743718592955`], 
      Hue[0.1, 0.5628140703517579, 1.3748743718592955`], 
      Hue[0.1, 0.5678391959798986, 1.3748743718592955`], 
      Hue[0.1, 0.5728643216080392, 1.3748743718592955`], 
      Hue[0.1, 0.57788944723618, 1.3748743718592955`], 
      Hue[0.1, 0.5829145728643207, 1.3748743718592955`], 
      Hue[0.1, 0.5879396984924613, 1.3748743718592955`], 
      Hue[0.1, 0.592964824120602, 1.3748743718592955`], 
      Hue[0.1, 0.5979899497487428, 1.3748743718592955`], 
      Hue[0.1, 0.6030150753768834, 1.3748743718592955`], 
      Hue[0.1, 0.6080402010050241, 1.3748743718592955`], 
      Hue[0.1, 0.6130653266331648, 1.3748743718592955`], 
      Hue[0.1, 0.6180904522613054, 1.3748743718592955`], 
      Hue[0.1, 0.6231155778894462, 1.3748743718592955`], 
      Hue[0.1, 0.6281407035175869, 1.3748743718592955`], 
      Hue[0.1, 0.6331658291457275, 1.3748743718592955`], 
      Hue[0.1, 0.6381909547738683, 1.3748743718592955`], 
      Hue[0.1, 0.6432160804020091, 1.3748743718592955`], 
      Hue[0.1, 0.6482412060301498, 1.3748743718592955`], 
      Hue[0.1, 0.6532663316582906, 1.3748743718592955`], 
      Hue[0.1, 0.6582914572864313, 1.3748743718592955`], 
      Hue[0.1, 0.6633165829145721, 1.3748743718592955`], 
      Hue[0.1, 0.6683417085427129, 1.3748743718592955`], 
      Hue[0.1, 0.6733668341708536, 1.3748743718592955`], 
      Hue[0.1, 0.6783919597989944, 1.3748743718592955`], 
      Hue[0.1, 0.6834170854271352, 1.3748743718592955`], 
      Hue[0.1, 0.6884422110552759, 1.3748743718592955`], 
      Hue[0.1, 0.6934673366834166, 1.3748743718592955`], 
      Hue[0.1, 0.6984924623115575, 1.3748743718592955`], 
      Hue[0.1, 0.7035175879396982, 1.3748743718592955`], 
      Hue[0.1, 0.7085427135678389, 1.3748743718592955`], 
      Hue[0.1, 0.7135678391959798, 1.3748743718592955`], 
      Hue[0.1, 0.7185929648241205, 1.3748743718592955`], 
      Hue[0.1, 0.7236180904522612, 1.3748743718592955`], 
      Hue[0.1, 0.7286432160804021, 1.3748743718592955`], 
      Hue[0.1, 0.7336683417085428, 1.3748743718592955`], 
      Hue[0.1, 0.7386934673366835, 1.3748743718592955`], 
      Hue[0.1, 0.7437185929648243, 1.3748743718592955`], 
      Hue[0.1, 0.7487437185929651, 1.3748743718592955`], 
      Hue[0.1, 0.7537688442211058, 1.3748743718592955`], 
      Hue[0.1, 0.7587939698492466, 1.3748743718592955`], 
      Hue[0.1, 0.7638190954773874, 1.3748743718592955`], 
      Hue[0.1, 0.7688442211055281, 1.3748743718592955`], 
      Hue[0.1, 0.7738693467336689, 1.3748743718592955`], 
      Hue[0.1, 0.7788944723618096, 1.3748743718592955`], 
      Hue[0.1, 0.7839195979899504, 1.3748743718592955`], 
      Hue[0.1, 0.7889447236180911, 1.3748743718592955`], 
      Hue[0.1, 0.7939698492462319, 1.3748743718592955`], 
      Hue[0.1, 0.7989949748743727, 1.3748743718592955`], 
      Hue[0.1, 0.8040201005025134, 1.3748743718592955`], 
      Hue[0.1, 0.8090452261306542, 1.3748743718592955`], 
      Hue[0.1, 0.8140703517587949, 1.3748743718592955`], 
      Hue[0.1, 0.8190954773869357, 1.3748743718592955`], 
      Hue[0.1, 0.8241206030150765, 1.3748743718592955`], 
      Hue[0.1, 0.8291457286432172, 1.3748743718592955`], 
      Hue[0.1, 0.834170854271358, 1.3748743718592955`], 
      Hue[0.1, 0.8391959798994988, 1.3748743718592955`], 
      Hue[0.1, 0.8442211055276395, 1.3748743718592955`], 
      Hue[0.1, 0.8492462311557802, 1.3748743718592955`], 
      Hue[0.1, 0.8542713567839211, 1.3748743718592955`], 
      Hue[0.1, 0.8592964824120618, 1.3748743718592955`], 
      Hue[0.1, 0.8643216080402025, 1.3748743718592955`], 
      Hue[0.1, 0.8693467336683434, 1.3748743718592955`], 
      Hue[0.1, 0.8743718592964841, 1.3748743718592955`], 
      Hue[0.1, 0.8793969849246248, 1.3748743718592955`], 
      Hue[0.1, 0.8844221105527657, 1.3748743718592955`], 
      Hue[0.1, 0.8894472361809064, 1.3748743718592955`], 
      Hue[0.1, 0.8944723618090471, 1.3748743718592955`], 
      Hue[0.1, 0.8994974874371879, 1.3748743718592955`], 
      Hue[0.1, 0.9045226130653287, 1.3748743718592955`], 
      Hue[0.1, 0.9095477386934694, 1.3748743718592955`], 
      Hue[0.1, 0.9145728643216102, 1.3748743718592955`], 
      Hue[0.1, 0.919597989949751, 1.3748743718592955`], 
      Hue[0.1, 0.9246231155778917, 1.3748743718592955`], 
      Hue[0.1, 0.9296482412060324, 1.3748743718592955`], 
      Hue[0.1, 0.9346733668341732, 1.3748743718592955`], 
      Hue[0.1, 0.939698492462314, 1.3748743718592955`], 
      Hue[0.1, 0.9447236180904547, 1.3748743718592955`], 
      Hue[0.1, 0.9497487437185955, 1.3748743718592955`], 
      Hue[0.1, 0.9547738693467362, 1.3748743718592955`], 
      Hue[0.1, 0.959798994974877, 1.3748743718592955`], 
      Hue[0.1, 0.9648241206030178, 1.3748743718592955`], 
      Hue[0.1, 0.9698492462311585, 1.3748743718592955`], 
      Hue[0.1, 0.9748743718592993, 1.3748743718592955`], 
      Hue[0.1, 0.9798994974874401, 1.3748743718592955`], 
      Hue[0.1, 0.9849246231155808, 1.3748743718592955`], 
      Hue[0.1, 0.9899497487437215, 1.3748743718592955`], 
      Hue[0.1, 0.9949748743718624, 1.3748743718592955`], 
      Hue[0.1, 1., 1.3748743718592955`], 
      Hue[0.1, 0., 1.3798994974874361`], 
      Hue[0.1, 0.005025125628140704, 1.3798994974874361`], 
      Hue[0.1, 0.010050251256281407`, 1.3798994974874361`], 
      Hue[0.1, 0.015075376884422112`, 1.3798994974874361`], 
      Hue[0.1, 0.020100502512562814`, 1.3798994974874361`], 
      Hue[0.1, 0.02512562814070352, 1.3798994974874361`], 
      Hue[0.1, 0.030150753768844223`, 1.3798994974874361`], 
      Hue[0.1, 0.035175879396984924`, 1.3798994974874361`], 
      Hue[0.1, 0.04020100502512563, 1.3798994974874361`], 
      Hue[0.1, 0.04522613065326634, 1.3798994974874361`], 
      Hue[0.1, 0.050251256281407045`, 1.3798994974874361`], 
      Hue[0.1, 0.055276381909547756`, 1.3798994974874361`], 
      Hue[0.1, 0.06030150753768846, 1.3798994974874361`], 
      Hue[0.1, 0.06532663316582916, 1.3798994974874361`], 
      Hue[0.1, 0.07035175879396988, 1.3798994974874361`], 
      Hue[0.1, 0.07537688442211059, 1.3798994974874361`], 
      Hue[0.1, 0.0804020100502513, 1.3798994974874361`], 
      Hue[0.1, 0.085427135678392, 1.3798994974874361`], 
      Hue[0.1, 0.09045226130653271, 1.3798994974874361`], 
      Hue[0.1, 0.09547738693467342, 1.3798994974874361`], 
      Hue[0.1, 0.10050251256281413`, 1.3798994974874361`], 
      Hue[0.1, 0.10552763819095483`, 1.3798994974874361`], 
      Hue[0.1, 0.11055276381909554`, 1.3798994974874361`], 
      Hue[0.1, 0.11557788944723625`, 1.3798994974874361`], 
      Hue[0.1, 0.12060301507537696`, 1.3798994974874361`], 
      Hue[0.1, 0.12562814070351766`, 1.3798994974874361`], 
      Hue[0.1, 0.13065326633165839`, 1.3798994974874361`], 
      Hue[0.1, 0.13567839195979908`, 1.3798994974874361`], 
      Hue[0.1, 0.14070351758793978`, 1.3798994974874361`], 
      Hue[0.1, 0.1457286432160805, 1.3798994974874361`], 
      Hue[0.1, 0.1507537688442212, 1.3798994974874361`], 
      Hue[0.1, 0.1557788944723619, 1.3798994974874361`], 
      Hue[0.1, 0.16080402010050263`, 1.3798994974874361`], 
      Hue[0.1, 0.16582914572864332`, 1.3798994974874361`], 
      Hue[0.1, 0.170854271356784, 1.3798994974874361`], 
      Hue[0.1, 0.1758793969849247, 1.3798994974874361`], 
      Hue[0.1, 0.1809045226130654, 1.3798994974874361`], 
      Hue[0.1, 0.18592964824120609`, 1.3798994974874361`], 
      Hue[0.1, 0.19095477386934676`, 1.3798994974874361`], 
      Hue[0.1, 0.19597989949748745`, 1.3798994974874361`], 
      Hue[0.1, 0.20100502512562815`, 1.3798994974874361`], 
      Hue[0.1, 0.20603015075376885`, 1.3798994974874361`], 
      Hue[0.1, 0.21105527638190952`, 1.3798994974874361`], 
      Hue[0.1, 0.21608040201005022`, 1.3798994974874361`], 
      Hue[0.1, 0.2211055276381909, 1.3798994974874361`], 
      Hue[0.1, 0.2261306532663316, 1.3798994974874361`], 
      Hue[0.1, 0.23115577889447228`, 1.3798994974874361`], 
      Hue[0.1, 0.23618090452261298`, 1.3798994974874361`], 
      Hue[0.1, 0.24120603015075368`, 1.3798994974874361`], 
      Hue[0.1, 0.24623115577889435`, 1.3798994974874361`], 
      Hue[0.1, 0.25125628140703504`, 1.3798994974874361`], 
      Hue[0.1, 0.2562814070351757, 1.3798994974874361`], 
      Hue[0.1, 0.26130653266331644`, 1.3798994974874361`], 
      Hue[0.1, 0.2663316582914571, 1.3798994974874361`], 
      Hue[0.1, 0.27135678391959783`, 1.3798994974874361`], 
      Hue[0.1, 0.2763819095477385, 1.3798994974874361`], 
      Hue[0.1, 0.28140703517587917`, 1.3798994974874361`], 
      Hue[0.1, 0.2864321608040199, 1.3798994974874361`], 
      Hue[0.1, 0.29145728643216057`, 1.3798994974874361`], 
      Hue[0.1, 0.29648241206030124`, 1.3798994974874361`], 
      Hue[0.1, 0.30150753768844196`, 1.3798994974874361`], 
      Hue[0.1, 0.30653266331658263`, 1.3798994974874361`], 
      Hue[0.1, 0.31155778894472336`, 1.3798994974874361`], 
      Hue[0.1, 0.316582914572864, 1.3798994974874361`], 
      Hue[0.1, 0.32160804020100475`, 1.3798994974874361`], 
      Hue[0.1, 0.3266331658291454, 1.3798994974874361`], 
      Hue[0.1, 0.33165829145728615`, 1.3798994974874361`], 
      Hue[0.1, 0.3366834170854268, 1.3798994974874361`], 
      Hue[0.1, 0.3417085427135675, 1.3798994974874361`], 
      Hue[0.1, 0.3467336683417082, 1.3798994974874361`], 
      Hue[0.1, 0.3517587939698489, 1.3798994974874361`], 
      Hue[0.1, 0.3567839195979896, 1.3798994974874361`], 
      Hue[0.1, 0.3618090452261303, 1.3798994974874361`], 
      Hue[0.1, 0.36683417085427095`, 1.3798994974874361`], 
      Hue[0.1, 0.37185929648241167`, 1.3798994974874361`], 
      Hue[0.1, 0.37688442211055234`, 1.3798994974874361`], 
      Hue[0.1, 0.381909547738693, 1.3798994974874361`], 
      Hue[0.1, 0.38693467336683374`, 1.3798994974874361`], 
      Hue[0.1, 0.3919597989949744, 1.3798994974874361`], 
      Hue[0.1, 0.39698492462311513`, 1.3798994974874361`], 
      Hue[0.1, 0.4020100502512558, 1.3798994974874361`], 
      Hue[0.1, 0.40703517587939647`, 1.3798994974874361`], 
      Hue[0.1, 0.4120603015075372, 1.3798994974874361`], 
      Hue[0.1, 0.41708542713567787`, 1.3798994974874361`], 
      Hue[0.1, 0.42211055276381854`, 1.3798994974874361`], 
      Hue[0.1, 0.42713567839195926`, 1.3798994974874361`], 
      Hue[0.1, 0.43216080402009993`, 1.3798994974874361`], 
      Hue[0.1, 0.4371859296482406, 1.3798994974874361`], 
      Hue[0.1, 0.4422110552763813, 1.3798994974874361`], 
      Hue[0.1, 0.447236180904522, 1.3798994974874361`], 
      Hue[0.1, 0.4522613065326627, 1.3798994974874361`], 
      Hue[0.1, 0.4572864321608034, 1.3798994974874361`], 
      Hue[0.1, 0.46231155778894406`, 1.3798994974874361`], 
      Hue[0.1, 0.4673366834170848, 1.3798994974874361`], 
      Hue[0.1, 0.47236180904522546`, 1.3798994974874361`], 
      Hue[0.1, 0.4773869346733661, 1.3798994974874361`], 
      Hue[0.1, 0.48241206030150685`, 1.3798994974874361`], 
      Hue[0.1, 0.4874371859296475, 1.3798994974874361`], 
      Hue[0.1, 0.49246231155778825`, 1.3798994974874361`], 
      Hue[0.1, 0.4974874371859289, 1.3798994974874361`], 
      Hue[0.1, 0.5025125628140696, 1.3798994974874361`], 
      Hue[0.1, 0.5075376884422103, 1.3798994974874361`], 
      Hue[0.1, 0.512562814070351, 1.3798994974874361`], 
      Hue[0.1, 0.5175879396984917, 1.3798994974874361`], 
      Hue[0.1, 0.5226130653266323, 1.3798994974874361`], 
      Hue[0.1, 0.527638190954773, 1.3798994974874361`], 
      Hue[0.1, 0.5326633165829138, 1.3798994974874361`], 
      Hue[0.1, 0.5376884422110544, 1.3798994974874361`], 
      Hue[0.1, 0.5427135678391951, 1.3798994974874361`], 
      Hue[0.1, 0.5477386934673358, 1.3798994974874361`], 
      Hue[0.1, 0.5527638190954766, 1.3798994974874361`], 
      Hue[0.1, 0.5577889447236172, 1.3798994974874361`], 
      Hue[0.1, 0.5628140703517579, 1.3798994974874361`], 
      Hue[0.1, 0.5678391959798986, 1.3798994974874361`], 
      Hue[0.1, 0.5728643216080392, 1.3798994974874361`], 
      Hue[0.1, 0.57788944723618, 1.3798994974874361`], 
      Hue[0.1, 0.5829145728643207, 1.3798994974874361`], 
      Hue[0.1, 0.5879396984924613, 1.3798994974874361`], 
      Hue[0.1, 0.592964824120602, 1.3798994974874361`], 
      Hue[0.1, 0.5979899497487428, 1.3798994974874361`], 
      Hue[0.1, 0.6030150753768834, 1.3798994974874361`], 
      Hue[0.1, 0.6080402010050241, 1.3798994974874361`], 
      Hue[0.1, 0.6130653266331648, 1.3798994974874361`], 
      Hue[0.1, 0.6180904522613054, 1.3798994974874361`], 
      Hue[0.1, 0.6231155778894462, 1.3798994974874361`], 
      Hue[0.1, 0.6281407035175869, 1.3798994974874361`], 
      Hue[0.1, 0.6331658291457275, 1.3798994974874361`], 
      Hue[0.1, 0.6381909547738683, 1.3798994974874361`], 
      Hue[0.1, 0.6432160804020091, 1.3798994974874361`], 
      Hue[0.1, 0.6482412060301498, 1.3798994974874361`], 
      Hue[0.1, 0.6532663316582906, 1.3798994974874361`], 
      Hue[0.1, 0.6582914572864313, 1.3798994974874361`], 
      Hue[0.1, 0.6633165829145721, 1.3798994974874361`], 
      Hue[0.1, 0.6683417085427129, 1.3798994974874361`], 
      Hue[0.1, 0.6733668341708536, 1.3798994974874361`], 
      Hue[0.1, 0.6783919597989944, 1.3798994974874361`], 
      Hue[0.1, 0.6834170854271352, 1.3798994974874361`], 
      Hue[0.1, 0.6884422110552759, 1.3798994974874361`], 
      Hue[0.1, 0.6934673366834166, 1.3798994974874361`], 
      Hue[0.1, 0.6984924623115575, 1.3798994974874361`], 
      Hue[0.1, 0.7035175879396982, 1.3798994974874361`], 
      Hue[0.1, 0.7085427135678389, 1.3798994974874361`], 
      Hue[0.1, 0.7135678391959798, 1.3798994974874361`], 
      Hue[0.1, 0.7185929648241205, 1.3798994974874361`], 
      Hue[0.1, 0.7236180904522612, 1.3798994974874361`], 
      Hue[0.1, 0.7286432160804021, 1.3798994974874361`], 
      Hue[0.1, 0.7336683417085428, 1.3798994974874361`], 
      Hue[0.1, 0.7386934673366835, 1.3798994974874361`], 
      Hue[0.1, 0.7437185929648243, 1.3798994974874361`], 
      Hue[0.1, 0.7487437185929651, 1.3798994974874361`], 
      Hue[0.1, 0.7537688442211058, 1.3798994974874361`], 
      Hue[0.1, 0.7587939698492466, 1.3798994974874361`], 
      Hue[0.1, 0.7638190954773874, 1.3798994974874361`], 
      Hue[0.1, 0.7688442211055281, 1.3798994974874361`], 
      Hue[0.1, 0.7738693467336689, 1.3798994974874361`], 
      Hue[0.1, 0.7788944723618096, 1.3798994974874361`], 
      Hue[0.1, 0.7839195979899504, 1.3798994974874361`], 
      Hue[0.1, 0.7889447236180911, 1.3798994974874361`], 
      Hue[0.1, 0.7939698492462319, 1.3798994974874361`], 
      Hue[0.1, 0.7989949748743727, 1.3798994974874361`], 
      Hue[0.1, 0.8040201005025134, 1.3798994974874361`], 
      Hue[0.1, 0.8090452261306542, 1.3798994974874361`], 
      Hue[0.1, 0.8140703517587949, 1.3798994974874361`], 
      Hue[0.1, 0.8190954773869357, 1.3798994974874361`], 
      Hue[0.1, 0.8241206030150765, 1.3798994974874361`], 
      Hue[0.1, 0.8291457286432172, 1.3798994974874361`], 
      Hue[0.1, 0.834170854271358, 1.3798994974874361`], 
      Hue[0.1, 0.8391959798994988, 1.3798994974874361`], 
      Hue[0.1, 0.8442211055276395, 1.3798994974874361`], 
      Hue[0.1, 0.8492462311557802, 1.3798994974874361`], 
      Hue[0.1, 0.8542713567839211, 1.3798994974874361`], 
      Hue[0.1, 0.8592964824120618, 1.3798994974874361`], 
      Hue[0.1, 0.8643216080402025, 1.3798994974874361`], 
      Hue[0.1, 0.8693467336683434, 1.3798994974874361`], 
      Hue[0.1, 0.8743718592964841, 1.3798994974874361`], 
      Hue[0.1, 0.8793969849246248, 1.3798994974874361`], 
      Hue[0.1, 0.8844221105527657, 1.3798994974874361`], 
      Hue[0.1, 0.8894472361809064, 1.3798994974874361`], 
      Hue[0.1, 0.8944723618090471, 1.3798994974874361`], 
      Hue[0.1, 0.8994974874371879, 1.3798994974874361`], 
      Hue[0.1, 0.9045226130653287, 1.3798994974874361`], 
      Hue[0.1, 0.9095477386934694, 1.3798994974874361`], 
      Hue[0.1, 0.9145728643216102, 1.3798994974874361`], 
      Hue[0.1, 0.919597989949751, 1.3798994974874361`], 
      Hue[0.1, 0.9246231155778917, 1.3798994974874361`], 
      Hue[0.1, 0.9296482412060324, 1.3798994974874361`], 
      Hue[0.1, 0.9346733668341732, 1.3798994974874361`], 
      Hue[0.1, 0.939698492462314, 1.3798994974874361`], 
      Hue[0.1, 0.9447236180904547, 1.3798994974874361`], 
      Hue[0.1, 0.9497487437185955, 1.3798994974874361`], 
      Hue[0.1, 0.9547738693467362, 1.3798994974874361`], 
      Hue[0.1, 0.959798994974877, 1.3798994974874361`], 
      Hue[0.1, 0.9648241206030178, 1.3798994974874361`], 
      Hue[0.1, 0.9698492462311585, 1.3798994974874361`], 
      Hue[0.1, 0.9748743718592993, 1.3798994974874361`], 
      Hue[0.1, 0.9798994974874401, 1.3798994974874361`], 
      Hue[0.1, 0.9849246231155808, 1.3798994974874361`], 
      Hue[0.1, 0.9899497487437215, 1.3798994974874361`], 
      Hue[0.1, 0.9949748743718624, 1.3798994974874361`], 
      Hue[0.1, 1., 1.3798994974874361`], 
      Hue[0.1, 0., 1.3849246231155767`], 
      Hue[0.1, 0.005025125628140704, 1.3849246231155767`], 
      Hue[0.1, 0.010050251256281407`, 1.3849246231155767`], 
      Hue[0.1, 0.015075376884422112`, 1.3849246231155767`], 
      Hue[0.1, 0.020100502512562814`, 1.3849246231155767`], 
      Hue[0.1, 0.02512562814070352, 1.3849246231155767`], 
      Hue[0.1, 0.030150753768844223`, 1.3849246231155767`], 
      Hue[0.1, 0.035175879396984924`, 1.3849246231155767`], 
      Hue[0.1, 0.04020100502512563, 1.3849246231155767`], 
      Hue[0.1, 0.04522613065326634, 1.3849246231155767`], 
      Hue[0.1, 0.050251256281407045`, 1.3849246231155767`], 
      Hue[0.1, 0.055276381909547756`, 1.3849246231155767`], 
      Hue[0.1, 0.06030150753768846, 1.3849246231155767`], 
      Hue[0.1, 0.06532663316582916, 1.3849246231155767`], 
      Hue[0.1, 0.07035175879396988, 1.3849246231155767`], 
      Hue[0.1, 0.07537688442211059, 1.3849246231155767`], 
      Hue[0.1, 0.0804020100502513, 1.3849246231155767`], 
      Hue[0.1, 0.085427135678392, 1.3849246231155767`], 
      Hue[0.1, 0.09045226130653271, 1.3849246231155767`], 
      Hue[0.1, 0.09547738693467342, 1.3849246231155767`], 
      Hue[0.1, 0.10050251256281413`, 1.3849246231155767`], 
      Hue[0.1, 0.10552763819095483`, 1.3849246231155767`], 
      Hue[0.1, 0.11055276381909554`, 1.3849246231155767`], 
      Hue[0.1, 0.11557788944723625`, 1.3849246231155767`], 
      Hue[0.1, 0.12060301507537696`, 1.3849246231155767`], 
      Hue[0.1, 0.12562814070351766`, 1.3849246231155767`], 
      Hue[0.1, 0.13065326633165839`, 1.3849246231155767`], 
      Hue[0.1, 0.13567839195979908`, 1.3849246231155767`], 
      Hue[0.1, 0.14070351758793978`, 1.3849246231155767`], 
      Hue[0.1, 0.1457286432160805, 1.3849246231155767`], 
      Hue[0.1, 0.1507537688442212, 1.3849246231155767`], 
      Hue[0.1, 0.1557788944723619, 1.3849246231155767`], 
      Hue[0.1, 0.16080402010050263`, 1.3849246231155767`], 
      Hue[0.1, 0.16582914572864332`, 1.3849246231155767`], 
      Hue[0.1, 0.170854271356784, 1.3849246231155767`], 
      Hue[0.1, 0.1758793969849247, 1.3849246231155767`], 
      Hue[0.1, 0.1809045226130654, 1.3849246231155767`], 
      Hue[0.1, 0.18592964824120609`, 1.3849246231155767`], 
      Hue[0.1, 0.19095477386934676`, 1.3849246231155767`], 
      Hue[0.1, 0.19597989949748745`, 1.3849246231155767`], 
      Hue[0.1, 0.20100502512562815`, 1.3849246231155767`], 
      Hue[0.1, 0.20603015075376885`, 1.3849246231155767`], 
      Hue[0.1, 0.21105527638190952`, 1.3849246231155767`], 
      Hue[0.1, 0.21608040201005022`, 1.3849246231155767`], 
      Hue[0.1, 0.2211055276381909, 1.3849246231155767`], 
      Hue[0.1, 0.2261306532663316, 1.3849246231155767`], 
      Hue[0.1, 0.23115577889447228`, 1.3849246231155767`], 
      Hue[0.1, 0.23618090452261298`, 1.3849246231155767`], 
      Hue[0.1, 0.24120603015075368`, 1.3849246231155767`], 
      Hue[0.1, 0.24623115577889435`, 1.3849246231155767`], 
      Hue[0.1, 0.25125628140703504`, 1.3849246231155767`], 
      Hue[0.1, 0.2562814070351757, 1.3849246231155767`], 
      Hue[0.1, 0.26130653266331644`, 1.3849246231155767`], 
      Hue[0.1, 0.2663316582914571, 1.3849246231155767`], 
      Hue[0.1, 0.27135678391959783`, 1.3849246231155767`], 
      Hue[0.1, 0.2763819095477385, 1.3849246231155767`], 
      Hue[0.1, 0.28140703517587917`, 1.3849246231155767`], 
      Hue[0.1, 0.2864321608040199, 1.3849246231155767`], 
      Hue[0.1, 0.29145728643216057`, 1.3849246231155767`], 
      Hue[0.1, 0.29648241206030124`, 1.3849246231155767`], 
      Hue[0.1, 0.30150753768844196`, 1.3849246231155767`], 
      Hue[0.1, 0.30653266331658263`, 1.3849246231155767`], 
      Hue[0.1, 0.31155778894472336`, 1.3849246231155767`], 
      Hue[0.1, 0.316582914572864, 1.3849246231155767`], 
      Hue[0.1, 0.32160804020100475`, 1.3849246231155767`], 
      Hue[0.1, 0.3266331658291454, 1.3849246231155767`], 
      Hue[0.1, 0.33165829145728615`, 1.3849246231155767`], 
      Hue[0.1, 0.3366834170854268, 1.3849246231155767`], 
      Hue[0.1, 0.3417085427135675, 1.3849246231155767`], 
      Hue[0.1, 0.3467336683417082, 1.3849246231155767`], 
      Hue[0.1, 0.3517587939698489, 1.3849246231155767`], 
      Hue[0.1, 0.3567839195979896, 1.3849246231155767`], 
      Hue[0.1, 0.3618090452261303, 1.3849246231155767`], 
      Hue[0.1, 0.36683417085427095`, 1.3849246231155767`], 
      Hue[0.1, 0.37185929648241167`, 1.3849246231155767`], 
      Hue[0.1, 0.37688442211055234`, 1.3849246231155767`], 
      Hue[0.1, 0.381909547738693, 1.3849246231155767`], 
      Hue[0.1, 0.38693467336683374`, 1.3849246231155767`], 
      Hue[0.1, 0.3919597989949744, 1.3849246231155767`], 
      Hue[0.1, 0.39698492462311513`, 1.3849246231155767`], 
      Hue[0.1, 0.4020100502512558, 1.3849246231155767`], 
      Hue[0.1, 0.40703517587939647`, 1.3849246231155767`], 
      Hue[0.1, 0.4120603015075372, 1.3849246231155767`], 
      Hue[0.1, 0.41708542713567787`, 1.3849246231155767`], 
      Hue[0.1, 0.42211055276381854`, 1.3849246231155767`], 
      Hue[0.1, 0.42713567839195926`, 1.3849246231155767`], 
      Hue[0.1, 0.43216080402009993`, 1.3849246231155767`], 
      Hue[0.1, 0.4371859296482406, 1.3849246231155767`], 
      Hue[0.1, 0.4422110552763813, 1.3849246231155767`], 
      Hue[0.1, 0.447236180904522, 1.3849246231155767`], 
      Hue[0.1, 0.4522613065326627, 1.3849246231155767`], 
      Hue[0.1, 0.4572864321608034, 1.3849246231155767`], 
      Hue[0.1, 0.46231155778894406`, 1.3849246231155767`], 
      Hue[0.1, 0.4673366834170848, 1.3849246231155767`], 
      Hue[0.1, 0.47236180904522546`, 1.3849246231155767`], 
      Hue[0.1, 0.4773869346733661, 1.3849246231155767`], 
      Hue[0.1, 0.48241206030150685`, 1.3849246231155767`], 
      Hue[0.1, 0.4874371859296475, 1.3849246231155767`], 
      Hue[0.1, 0.49246231155778825`, 1.3849246231155767`], 
      Hue[0.1, 0.4974874371859289, 1.3849246231155767`], 
      Hue[0.1, 0.5025125628140696, 1.3849246231155767`], 
      Hue[0.1, 0.5075376884422103, 1.3849246231155767`], 
      Hue[0.1, 0.512562814070351, 1.3849246231155767`], 
      Hue[0.1, 0.5175879396984917, 1.3849246231155767`], 
      Hue[0.1, 0.5226130653266323, 1.3849246231155767`], 
      Hue[0.1, 0.527638190954773, 1.3849246231155767`], 
      Hue[0.1, 0.5326633165829138, 1.3849246231155767`], 
      Hue[0.1, 0.5376884422110544, 1.3849246231155767`], 
      Hue[0.1, 0.5427135678391951, 1.3849246231155767`], 
      Hue[0.1, 0.5477386934673358, 1.3849246231155767`], 
      Hue[0.1, 0.5527638190954766, 1.3849246231155767`], 
      Hue[0.1, 0.5577889447236172, 1.3849246231155767`], 
      Hue[0.1, 0.5628140703517579, 1.3849246231155767`], 
      Hue[0.1, 0.5678391959798986, 1.3849246231155767`], 
      Hue[0.1, 0.5728643216080392, 1.3849246231155767`], 
      Hue[0.1, 0.57788944723618, 1.3849246231155767`], 
      Hue[0.1, 0.5829145728643207, 1.3849246231155767`], 
      Hue[0.1, 0.5879396984924613, 1.3849246231155767`], 
      Hue[0.1, 0.592964824120602, 1.3849246231155767`], 
      Hue[0.1, 0.5979899497487428, 1.3849246231155767`], 
      Hue[0.1, 0.6030150753768834, 1.3849246231155767`], 
      Hue[0.1, 0.6080402010050241, 1.3849246231155767`], 
      Hue[0.1, 0.6130653266331648, 1.3849246231155767`], 
      Hue[0.1, 0.6180904522613054, 1.3849246231155767`], 
      Hue[0.1, 0.6231155778894462, 1.3849246231155767`], 
      Hue[0.1, 0.6281407035175869, 1.3849246231155767`], 
      Hue[0.1, 0.6331658291457275, 1.3849246231155767`], 
      Hue[0.1, 0.6381909547738683, 1.3849246231155767`], 
      Hue[0.1, 0.6432160804020091, 1.3849246231155767`], 
      Hue[0.1, 0.6482412060301498, 1.3849246231155767`], 
      Hue[0.1, 0.6532663316582906, 1.3849246231155767`], 
      Hue[0.1, 0.6582914572864313, 1.3849246231155767`], 
      Hue[0.1, 0.6633165829145721, 1.3849246231155767`], 
      Hue[0.1, 0.6683417085427129, 1.3849246231155767`], 
      Hue[0.1, 0.6733668341708536, 1.3849246231155767`], 
      Hue[0.1, 0.6783919597989944, 1.3849246231155767`], 
      Hue[0.1, 0.6834170854271352, 1.3849246231155767`], 
      Hue[0.1, 0.6884422110552759, 1.3849246231155767`], 
      Hue[0.1, 0.6934673366834166, 1.3849246231155767`], 
      Hue[0.1, 0.6984924623115575, 1.3849246231155767`], 
      Hue[0.1, 0.7035175879396982, 1.3849246231155767`], 
      Hue[0.1, 0.7085427135678389, 1.3849246231155767`], 
      Hue[0.1, 0.7135678391959798, 1.3849246231155767`], 
      Hue[0.1, 0.7185929648241205, 1.3849246231155767`], 
      Hue[0.1, 0.7236180904522612, 1.3849246231155767`], 
      Hue[0.1, 0.7286432160804021, 1.3849246231155767`], 
      Hue[0.1, 0.7336683417085428, 1.3849246231155767`], 
      Hue[0.1, 0.7386934673366835, 1.3849246231155767`], 
      Hue[0.1, 0.7437185929648243, 1.3849246231155767`], 
      Hue[0.1, 0.7487437185929651, 1.3849246231155767`], 
      Hue[0.1, 0.7537688442211058, 1.3849246231155767`], 
      Hue[0.1, 0.7587939698492466, 1.3849246231155767`], 
      Hue[0.1, 0.7638190954773874, 1.3849246231155767`], 
      Hue[0.1, 0.7688442211055281, 1.3849246231155767`], 
      Hue[0.1, 0.7738693467336689, 1.3849246231155767`], 
      Hue[0.1, 0.7788944723618096, 1.3849246231155767`], 
      Hue[0.1, 0.7839195979899504, 1.3849246231155767`], 
      Hue[0.1, 0.7889447236180911, 1.3849246231155767`], 
      Hue[0.1, 0.7939698492462319, 1.3849246231155767`], 
      Hue[0.1, 0.7989949748743727, 1.3849246231155767`], 
      Hue[0.1, 0.8040201005025134, 1.3849246231155767`], 
      Hue[0.1, 0.8090452261306542, 1.3849246231155767`], 
      Hue[0.1, 0.8140703517587949, 1.3849246231155767`], 
      Hue[0.1, 0.8190954773869357, 1.3849246231155767`], 
      Hue[0.1, 0.8241206030150765, 1.3849246231155767`], 
      Hue[0.1, 0.8291457286432172, 1.3849246231155767`], 
      Hue[0.1, 0.834170854271358, 1.3849246231155767`], 
      Hue[0.1, 0.8391959798994988, 1.3849246231155767`], 
      Hue[0.1, 0.8442211055276395, 1.3849246231155767`], 
      Hue[0.1, 0.8492462311557802, 1.3849246231155767`], 
      Hue[0.1, 0.8542713567839211, 1.3849246231155767`], 
      Hue[0.1, 0.8592964824120618, 1.3849246231155767`], 
      Hue[0.1, 0.8643216080402025, 1.3849246231155767`], 
      Hue[0.1, 0.8693467336683434, 1.3849246231155767`], 
      Hue[0.1, 0.8743718592964841, 1.3849246231155767`], 
      Hue[0.1, 0.8793969849246248, 1.3849246231155767`], 
      Hue[0.1, 0.8844221105527657, 1.3849246231155767`], 
      Hue[0.1, 0.8894472361809064, 1.3849246231155767`], 
      Hue[0.1, 0.8944723618090471, 1.3849246231155767`], 
      Hue[0.1, 0.8994974874371879, 1.3849246231155767`], 
      Hue[0.1, 0.9045226130653287, 1.3849246231155767`], 
      Hue[0.1, 0.9095477386934694, 1.3849246231155767`], 
      Hue[0.1, 0.9145728643216102, 1.3849246231155767`], 
      Hue[0.1, 0.919597989949751, 1.3849246231155767`], 
      Hue[0.1, 0.9246231155778917, 1.3849246231155767`], 
      Hue[0.1, 0.9296482412060324, 1.3849246231155767`], 
      Hue[0.1, 0.9346733668341732, 1.3849246231155767`], 
      Hue[0.1, 0.939698492462314, 1.3849246231155767`], 
      Hue[0.1, 0.9447236180904547, 1.3849246231155767`], 
      Hue[0.1, 0.9497487437185955, 1.3849246231155767`], 
      Hue[0.1, 0.9547738693467362, 1.3849246231155767`], 
      Hue[0.1, 0.959798994974877, 1.3849246231155767`], 
      Hue[0.1, 0.9648241206030178, 1.3849246231155767`], 
      Hue[0.1, 0.9698492462311585, 1.3849246231155767`], 
      Hue[0.1, 0.9748743718592993, 1.3849246231155767`], 
      Hue[0.1, 0.9798994974874401, 1.3849246231155767`], 
      Hue[0.1, 0.9849246231155808, 1.3849246231155767`], 
      Hue[0.1, 0.9899497487437215, 1.3849246231155767`], 
      Hue[0.1, 0.9949748743718624, 1.3849246231155767`], 
      Hue[0.1, 1., 1.3849246231155767`], 
      Hue[0.1, 0., 1.3899497487437176`], 
      Hue[0.1, 0.005025125628140704, 1.3899497487437176`], 
      Hue[0.1, 0.010050251256281407`, 1.3899497487437176`], 
      Hue[0.1, 0.015075376884422112`, 1.3899497487437176`], 
      Hue[0.1, 0.020100502512562814`, 1.3899497487437176`], 
      Hue[0.1, 0.02512562814070352, 1.3899497487437176`], 
      Hue[0.1, 0.030150753768844223`, 1.3899497487437176`], 
      Hue[0.1, 0.035175879396984924`, 1.3899497487437176`], 
      Hue[0.1, 0.04020100502512563, 1.3899497487437176`], 
      Hue[0.1, 0.04522613065326634, 1.3899497487437176`], 
      Hue[0.1, 0.050251256281407045`, 1.3899497487437176`], 
      Hue[0.1, 0.055276381909547756`, 1.3899497487437176`], 
      Hue[0.1, 0.06030150753768846, 1.3899497487437176`], 
      Hue[0.1, 0.06532663316582916, 1.3899497487437176`], 
      Hue[0.1, 0.07035175879396988, 1.3899497487437176`], 
      Hue[0.1, 0.07537688442211059, 1.3899497487437176`], 
      Hue[0.1, 0.0804020100502513, 1.3899497487437176`], 
      Hue[0.1, 0.085427135678392, 1.3899497487437176`], 
      Hue[0.1, 0.09045226130653271, 1.3899497487437176`], 
      Hue[0.1, 0.09547738693467342, 1.3899497487437176`], 
      Hue[0.1, 0.10050251256281413`, 1.3899497487437176`], 
      Hue[0.1, 0.10552763819095483`, 1.3899497487437176`], 
      Hue[0.1, 0.11055276381909554`, 1.3899497487437176`], 
      Hue[0.1, 0.11557788944723625`, 1.3899497487437176`], 
      Hue[0.1, 0.12060301507537696`, 1.3899497487437176`], 
      Hue[0.1, 0.12562814070351766`, 1.3899497487437176`], 
      Hue[0.1, 0.13065326633165839`, 1.3899497487437176`], 
      Hue[0.1, 0.13567839195979908`, 1.3899497487437176`], 
      Hue[0.1, 0.14070351758793978`, 1.3899497487437176`], 
      Hue[0.1, 0.1457286432160805, 1.3899497487437176`], 
      Hue[0.1, 0.1507537688442212, 1.3899497487437176`], 
      Hue[0.1, 0.1557788944723619, 1.3899497487437176`], 
      Hue[0.1, 0.16080402010050263`, 1.3899497487437176`], 
      Hue[0.1, 0.16582914572864332`, 1.3899497487437176`], 
      Hue[0.1, 0.170854271356784, 1.3899497487437176`], 
      Hue[0.1, 0.1758793969849247, 1.3899497487437176`], 
      Hue[0.1, 0.1809045226130654, 1.3899497487437176`], 
      Hue[0.1, 0.18592964824120609`, 1.3899497487437176`], 
      Hue[0.1, 0.19095477386934676`, 1.3899497487437176`], 
      Hue[0.1, 0.19597989949748745`, 1.3899497487437176`], 
      Hue[0.1, 0.20100502512562815`, 1.3899497487437176`], 
      Hue[0.1, 0.20603015075376885`, 1.3899497487437176`], 
      Hue[0.1, 0.21105527638190952`, 1.3899497487437176`], 
      Hue[0.1, 0.21608040201005022`, 1.3899497487437176`], 
      Hue[0.1, 0.2211055276381909, 1.3899497487437176`], 
      Hue[0.1, 0.2261306532663316, 1.3899497487437176`], 
      Hue[0.1, 0.23115577889447228`, 1.3899497487437176`], 
      Hue[0.1, 0.23618090452261298`, 1.3899497487437176`], 
      Hue[0.1, 0.24120603015075368`, 1.3899497487437176`], 
      Hue[0.1, 0.24623115577889435`, 1.3899497487437176`], 
      Hue[0.1, 0.25125628140703504`, 1.3899497487437176`], 
      Hue[0.1, 0.2562814070351757, 1.3899497487437176`], 
      Hue[0.1, 0.26130653266331644`, 1.3899497487437176`], 
      Hue[0.1, 0.2663316582914571, 1.3899497487437176`], 
      Hue[0.1, 0.27135678391959783`, 1.3899497487437176`], 
      Hue[0.1, 0.2763819095477385, 1.3899497487437176`], 
      Hue[0.1, 0.28140703517587917`, 1.3899497487437176`], 
      Hue[0.1, 0.2864321608040199, 1.3899497487437176`], 
      Hue[0.1, 0.29145728643216057`, 1.3899497487437176`], 
      Hue[0.1, 0.29648241206030124`, 1.3899497487437176`], 
      Hue[0.1, 0.30150753768844196`, 1.3899497487437176`], 
      Hue[0.1, 0.30653266331658263`, 1.3899497487437176`], 
      Hue[0.1, 0.31155778894472336`, 1.3899497487437176`], 
      Hue[0.1, 0.316582914572864, 1.3899497487437176`], 
      Hue[0.1, 0.32160804020100475`, 1.3899497487437176`], 
      Hue[0.1, 0.3266331658291454, 1.3899497487437176`], 
      Hue[0.1, 0.33165829145728615`, 1.3899497487437176`], 
      Hue[0.1, 0.3366834170854268, 1.3899497487437176`], 
      Hue[0.1, 0.3417085427135675, 1.3899497487437176`], 
      Hue[0.1, 0.3467336683417082, 1.3899497487437176`], 
      Hue[0.1, 0.3517587939698489, 1.3899497487437176`], 
      Hue[0.1, 0.3567839195979896, 1.3899497487437176`], 
      Hue[0.1, 0.3618090452261303, 1.3899497487437176`], 
      Hue[0.1, 0.36683417085427095`, 1.3899497487437176`], 
      Hue[0.1, 0.37185929648241167`, 1.3899497487437176`], 
      Hue[0.1, 0.37688442211055234`, 1.3899497487437176`], 
      Hue[0.1, 0.381909547738693, 1.3899497487437176`], 
      Hue[0.1, 0.38693467336683374`, 1.3899497487437176`], 
      Hue[0.1, 0.3919597989949744, 1.3899497487437176`], 
      Hue[0.1, 0.39698492462311513`, 1.3899497487437176`], 
      Hue[0.1, 0.4020100502512558, 1.3899497487437176`], 
      Hue[0.1, 0.40703517587939647`, 1.3899497487437176`], 
      Hue[0.1, 0.4120603015075372, 1.3899497487437176`], 
      Hue[0.1, 0.41708542713567787`, 1.3899497487437176`], 
      Hue[0.1, 0.42211055276381854`, 1.3899497487437176`], 
      Hue[0.1, 0.42713567839195926`, 1.3899497487437176`], 
      Hue[0.1, 0.43216080402009993`, 1.3899497487437176`], 
      Hue[0.1, 0.4371859296482406, 1.3899497487437176`], 
      Hue[0.1, 0.4422110552763813, 1.3899497487437176`], 
      Hue[0.1, 0.447236180904522, 1.3899497487437176`], 
      Hue[0.1, 0.4522613065326627, 1.3899497487437176`], 
      Hue[0.1, 0.4572864321608034, 1.3899497487437176`], 
      Hue[0.1, 0.46231155778894406`, 1.3899497487437176`], 
      Hue[0.1, 0.4673366834170848, 1.3899497487437176`], 
      Hue[0.1, 0.47236180904522546`, 1.3899497487437176`], 
      Hue[0.1, 0.4773869346733661, 1.3899497487437176`], 
      Hue[0.1, 0.48241206030150685`, 1.3899497487437176`], 
      Hue[0.1, 0.4874371859296475, 1.3899497487437176`], 
      Hue[0.1, 0.49246231155778825`, 1.3899497487437176`], 
      Hue[0.1, 0.4974874371859289, 1.3899497487437176`], 
      Hue[0.1, 0.5025125628140696, 1.3899497487437176`], 
      Hue[0.1, 0.5075376884422103, 1.3899497487437176`], 
      Hue[0.1, 0.512562814070351, 1.3899497487437176`], 
      Hue[0.1, 0.5175879396984917, 1.3899497487437176`], 
      Hue[0.1, 0.5226130653266323, 1.3899497487437176`], 
      Hue[0.1, 0.527638190954773, 1.3899497487437176`], 
      Hue[0.1, 0.5326633165829138, 1.3899497487437176`], 
      Hue[0.1, 0.5376884422110544, 1.3899497487437176`], 
      Hue[0.1, 0.5427135678391951, 1.3899497487437176`], 
      Hue[0.1, 0.5477386934673358, 1.3899497487437176`], 
      Hue[0.1, 0.5527638190954766, 1.3899497487437176`], 
      Hue[0.1, 0.5577889447236172, 1.3899497487437176`], 
      Hue[0.1, 0.5628140703517579, 1.3899497487437176`], 
      Hue[0.1, 0.5678391959798986, 1.3899497487437176`], 
      Hue[0.1, 0.5728643216080392, 1.3899497487437176`], 
      Hue[0.1, 0.57788944723618, 1.3899497487437176`], 
      Hue[0.1, 0.5829145728643207, 1.3899497487437176`], 
      Hue[0.1, 0.5879396984924613, 1.3899497487437176`], 
      Hue[0.1, 0.592964824120602, 1.3899497487437176`], 
      Hue[0.1, 0.5979899497487428, 1.3899497487437176`], 
      Hue[0.1, 0.6030150753768834, 1.3899497487437176`], 
      Hue[0.1, 0.6080402010050241, 1.3899497487437176`], 
      Hue[0.1, 0.6130653266331648, 1.3899497487437176`], 
      Hue[0.1, 0.6180904522613054, 1.3899497487437176`], 
      Hue[0.1, 0.6231155778894462, 1.3899497487437176`], 
      Hue[0.1, 0.6281407035175869, 1.3899497487437176`], 
      Hue[0.1, 0.6331658291457275, 1.3899497487437176`], 
      Hue[0.1, 0.6381909547738683, 1.3899497487437176`], 
      Hue[0.1, 0.6432160804020091, 1.3899497487437176`], 
      Hue[0.1, 0.6482412060301498, 1.3899497487437176`], 
      Hue[0.1, 0.6532663316582906, 1.3899497487437176`], 
      Hue[0.1, 0.6582914572864313, 1.3899497487437176`], 
      Hue[0.1, 0.6633165829145721, 1.3899497487437176`], 
      Hue[0.1, 0.6683417085427129, 1.3899497487437176`], 
      Hue[0.1, 0.6733668341708536, 1.3899497487437176`], 
      Hue[0.1, 0.6783919597989944, 1.3899497487437176`], 
      Hue[0.1, 0.6834170854271352, 1.3899497487437176`], 
      Hue[0.1, 0.6884422110552759, 1.3899497487437176`], 
      Hue[0.1, 0.6934673366834166, 1.3899497487437176`], 
      Hue[0.1, 0.6984924623115575, 1.3899497487437176`], 
      Hue[0.1, 0.7035175879396982, 1.3899497487437176`], 
      Hue[0.1, 0.7085427135678389, 1.3899497487437176`], 
      Hue[0.1, 0.7135678391959798, 1.3899497487437176`], 
      Hue[0.1, 0.7185929648241205, 1.3899497487437176`], 
      Hue[0.1, 0.7236180904522612, 1.3899497487437176`], 
      Hue[0.1, 0.7286432160804021, 1.3899497487437176`], 
      Hue[0.1, 0.7336683417085428, 1.3899497487437176`], 
      Hue[0.1, 0.7386934673366835, 1.3899497487437176`], 
      Hue[0.1, 0.7437185929648243, 1.3899497487437176`], 
      Hue[0.1, 0.7487437185929651, 1.3899497487437176`], 
      Hue[0.1, 0.7537688442211058, 1.3899497487437176`], 
      Hue[0.1, 0.7587939698492466, 1.3899497487437176`], 
      Hue[0.1, 0.7638190954773874, 1.3899497487437176`], 
      Hue[0.1, 0.7688442211055281, 1.3899497487437176`], 
      Hue[0.1, 0.7738693467336689, 1.3899497487437176`], 
      Hue[0.1, 0.7788944723618096, 1.3899497487437176`], 
      Hue[0.1, 0.7839195979899504, 1.3899497487437176`], 
      Hue[0.1, 0.7889447236180911, 1.3899497487437176`], 
      Hue[0.1, 0.7939698492462319, 1.3899497487437176`], 
      Hue[0.1, 0.7989949748743727, 1.3899497487437176`], 
      Hue[0.1, 0.8040201005025134, 1.3899497487437176`], 
      Hue[0.1, 0.8090452261306542, 1.3899497487437176`], 
      Hue[0.1, 0.8140703517587949, 1.3899497487437176`], 
      Hue[0.1, 0.8190954773869357, 1.3899497487437176`], 
      Hue[0.1, 0.8241206030150765, 1.3899497487437176`], 
      Hue[0.1, 0.8291457286432172, 1.3899497487437176`], 
      Hue[0.1, 0.834170854271358, 1.3899497487437176`], 
      Hue[0.1, 0.8391959798994988, 1.3899497487437176`], 
      Hue[0.1, 0.8442211055276395, 1.3899497487437176`], 
      Hue[0.1, 0.8492462311557802, 1.3899497487437176`], 
      Hue[0.1, 0.8542713567839211, 1.3899497487437176`], 
      Hue[0.1, 0.8592964824120618, 1.3899497487437176`], 
      Hue[0.1, 0.8643216080402025, 1.3899497487437176`], 
      Hue[0.1, 0.8693467336683434, 1.3899497487437176`], 
      Hue[0.1, 0.8743718592964841, 1.3899497487437176`], 
      Hue[0.1, 0.8793969849246248, 1.3899497487437176`], 
      Hue[0.1, 0.8844221105527657, 1.3899497487437176`], 
      Hue[0.1, 0.8894472361809064, 1.3899497487437176`], 
      Hue[0.1, 0.8944723618090471, 1.3899497487437176`], 
      Hue[0.1, 0.8994974874371879, 1.3899497487437176`], 
      Hue[0.1, 0.9045226130653287, 1.3899497487437176`], 
      Hue[0.1, 0.9095477386934694, 1.3899497487437176`], 
      Hue[0.1, 0.9145728643216102, 1.3899497487437176`], 
      Hue[0.1, 0.919597989949751, 1.3899497487437176`], 
      Hue[0.1, 0.9246231155778917, 1.3899497487437176`], 
      Hue[0.1, 0.9296482412060324, 1.3899497487437176`], 
      Hue[0.1, 0.9346733668341732, 1.3899497487437176`], 
      Hue[0.1, 0.939698492462314, 1.3899497487437176`], 
      Hue[0.1, 0.9447236180904547, 1.3899497487437176`], 
      Hue[0.1, 0.9497487437185955, 1.3899497487437176`], 
      Hue[0.1, 0.9547738693467362, 1.3899497487437176`], 
      Hue[0.1, 0.959798994974877, 1.3899497487437176`], 
      Hue[0.1, 0.9648241206030178, 1.3899497487437176`], 
      Hue[0.1, 0.9698492462311585, 1.3899497487437176`], 
      Hue[0.1, 0.9748743718592993, 1.3899497487437176`], 
      Hue[0.1, 0.9798994974874401, 1.3899497487437176`], 
      Hue[0.1, 0.9849246231155808, 1.3899497487437176`], 
      Hue[0.1, 0.9899497487437215, 1.3899497487437176`], 
      Hue[0.1, 0.9949748743718624, 1.3899497487437176`], 
      Hue[0.1, 1., 1.3899497487437176`], 
      Hue[0.1, 0., 1.3949748743718584`], 
      Hue[0.1, 0.005025125628140704, 1.3949748743718584`], 
      Hue[0.1, 0.010050251256281407`, 1.3949748743718584`], 
      Hue[0.1, 0.015075376884422112`, 1.3949748743718584`], 
      Hue[0.1, 0.020100502512562814`, 1.3949748743718584`], 
      Hue[0.1, 0.02512562814070352, 1.3949748743718584`], 
      Hue[0.1, 0.030150753768844223`, 1.3949748743718584`], 
      Hue[0.1, 0.035175879396984924`, 1.3949748743718584`], 
      Hue[0.1, 0.04020100502512563, 1.3949748743718584`], 
      Hue[0.1, 0.04522613065326634, 1.3949748743718584`], 
      Hue[0.1, 0.050251256281407045`, 1.3949748743718584`], 
      Hue[0.1, 0.055276381909547756`, 1.3949748743718584`], 
      Hue[0.1, 0.06030150753768846, 1.3949748743718584`], 
      Hue[0.1, 0.06532663316582916, 1.3949748743718584`], 
      Hue[0.1, 0.07035175879396988, 1.3949748743718584`], 
      Hue[0.1, 0.07537688442211059, 1.3949748743718584`], 
      Hue[0.1, 0.0804020100502513, 1.3949748743718584`], 
      Hue[0.1, 0.085427135678392, 1.3949748743718584`], 
      Hue[0.1, 0.09045226130653271, 1.3949748743718584`], 
      Hue[0.1, 0.09547738693467342, 1.3949748743718584`], 
      Hue[0.1, 0.10050251256281413`, 1.3949748743718584`], 
      Hue[0.1, 0.10552763819095483`, 1.3949748743718584`], 
      Hue[0.1, 0.11055276381909554`, 1.3949748743718584`], 
      Hue[0.1, 0.11557788944723625`, 1.3949748743718584`], 
      Hue[0.1, 0.12060301507537696`, 1.3949748743718584`], 
      Hue[0.1, 0.12562814070351766`, 1.3949748743718584`], 
      Hue[0.1, 0.13065326633165839`, 1.3949748743718584`], 
      Hue[0.1, 0.13567839195979908`, 1.3949748743718584`], 
      Hue[0.1, 0.14070351758793978`, 1.3949748743718584`], 
      Hue[0.1, 0.1457286432160805, 1.3949748743718584`], 
      Hue[0.1, 0.1507537688442212, 1.3949748743718584`], 
      Hue[0.1, 0.1557788944723619, 1.3949748743718584`], 
      Hue[0.1, 0.16080402010050263`, 1.3949748743718584`], 
      Hue[0.1, 0.16582914572864332`, 1.3949748743718584`], 
      Hue[0.1, 0.170854271356784, 1.3949748743718584`], 
      Hue[0.1, 0.1758793969849247, 1.3949748743718584`], 
      Hue[0.1, 0.1809045226130654, 1.3949748743718584`], 
      Hue[0.1, 0.18592964824120609`, 1.3949748743718584`], 
      Hue[0.1, 0.19095477386934676`, 1.3949748743718584`], 
      Hue[0.1, 0.19597989949748745`, 1.3949748743718584`], 
      Hue[0.1, 0.20100502512562815`, 1.3949748743718584`], 
      Hue[0.1, 0.20603015075376885`, 1.3949748743718584`], 
      Hue[0.1, 0.21105527638190952`, 1.3949748743718584`], 
      Hue[0.1, 0.21608040201005022`, 1.3949748743718584`], 
      Hue[0.1, 0.2211055276381909, 1.3949748743718584`], 
      Hue[0.1, 0.2261306532663316, 1.3949748743718584`], 
      Hue[0.1, 0.23115577889447228`, 1.3949748743718584`], 
      Hue[0.1, 0.23618090452261298`, 1.3949748743718584`], 
      Hue[0.1, 0.24120603015075368`, 1.3949748743718584`], 
      Hue[0.1, 0.24623115577889435`, 1.3949748743718584`], 
      Hue[0.1, 0.25125628140703504`, 1.3949748743718584`], 
      Hue[0.1, 0.2562814070351757, 1.3949748743718584`], 
      Hue[0.1, 0.26130653266331644`, 1.3949748743718584`], 
      Hue[0.1, 0.2663316582914571, 1.3949748743718584`], 
      Hue[0.1, 0.27135678391959783`, 1.3949748743718584`], 
      Hue[0.1, 0.2763819095477385, 1.3949748743718584`], 
      Hue[0.1, 0.28140703517587917`, 1.3949748743718584`], 
      Hue[0.1, 0.2864321608040199, 1.3949748743718584`], 
      Hue[0.1, 0.29145728643216057`, 1.3949748743718584`], 
      Hue[0.1, 0.29648241206030124`, 1.3949748743718584`], 
      Hue[0.1, 0.30150753768844196`, 1.3949748743718584`], 
      Hue[0.1, 0.30653266331658263`, 1.3949748743718584`], 
      Hue[0.1, 0.31155778894472336`, 1.3949748743718584`], 
      Hue[0.1, 0.316582914572864, 1.3949748743718584`], 
      Hue[0.1, 0.32160804020100475`, 1.3949748743718584`], 
      Hue[0.1, 0.3266331658291454, 1.3949748743718584`], 
      Hue[0.1, 0.33165829145728615`, 1.3949748743718584`], 
      Hue[0.1, 0.3366834170854268, 1.3949748743718584`], 
      Hue[0.1, 0.3417085427135675, 1.3949748743718584`], 
      Hue[0.1, 0.3467336683417082, 1.3949748743718584`], 
      Hue[0.1, 0.3517587939698489, 1.3949748743718584`], 
      Hue[0.1, 0.3567839195979896, 1.3949748743718584`], 
      Hue[0.1, 0.3618090452261303, 1.3949748743718584`], 
      Hue[0.1, 0.36683417085427095`, 1.3949748743718584`], 
      Hue[0.1, 0.37185929648241167`, 1.3949748743718584`], 
      Hue[0.1, 0.37688442211055234`, 1.3949748743718584`], 
      Hue[0.1, 0.381909547738693, 1.3949748743718584`], 
      Hue[0.1, 0.38693467336683374`, 1.3949748743718584`], 
      Hue[0.1, 0.3919597989949744, 1.3949748743718584`], 
      Hue[0.1, 0.39698492462311513`, 1.3949748743718584`], 
      Hue[0.1, 0.4020100502512558, 1.3949748743718584`], 
      Hue[0.1, 0.40703517587939647`, 1.3949748743718584`], 
      Hue[0.1, 0.4120603015075372, 1.3949748743718584`], 
      Hue[0.1, 0.41708542713567787`, 1.3949748743718584`], 
      Hue[0.1, 0.42211055276381854`, 1.3949748743718584`], 
      Hue[0.1, 0.42713567839195926`, 1.3949748743718584`], 
      Hue[0.1, 0.43216080402009993`, 1.3949748743718584`], 
      Hue[0.1, 0.4371859296482406, 1.3949748743718584`], 
      Hue[0.1, 0.4422110552763813, 1.3949748743718584`], 
      Hue[0.1, 0.447236180904522, 1.3949748743718584`], 
      Hue[0.1, 0.4522613065326627, 1.3949748743718584`], 
      Hue[0.1, 0.4572864321608034, 1.3949748743718584`], 
      Hue[0.1, 0.46231155778894406`, 1.3949748743718584`], 
      Hue[0.1, 0.4673366834170848, 1.3949748743718584`], 
      Hue[0.1, 0.47236180904522546`, 1.3949748743718584`], 
      Hue[0.1, 0.4773869346733661, 1.3949748743718584`], 
      Hue[0.1, 0.48241206030150685`, 1.3949748743718584`], 
      Hue[0.1, 0.4874371859296475, 1.3949748743718584`], 
      Hue[0.1, 0.49246231155778825`, 1.3949748743718584`], 
      Hue[0.1, 0.4974874371859289, 1.3949748743718584`], 
      Hue[0.1, 0.5025125628140696, 1.3949748743718584`], 
      Hue[0.1, 0.5075376884422103, 1.3949748743718584`], 
      Hue[0.1, 0.512562814070351, 1.3949748743718584`], 
      Hue[0.1, 0.5175879396984917, 1.3949748743718584`], 
      Hue[0.1, 0.5226130653266323, 1.3949748743718584`], 
      Hue[0.1, 0.527638190954773, 1.3949748743718584`], 
      Hue[0.1, 0.5326633165829138, 1.3949748743718584`], 
      Hue[0.1, 0.5376884422110544, 1.3949748743718584`], 
      Hue[0.1, 0.5427135678391951, 1.3949748743718584`], 
      Hue[0.1, 0.5477386934673358, 1.3949748743718584`], 
      Hue[0.1, 0.5527638190954766, 1.3949748743718584`], 
      Hue[0.1, 0.5577889447236172, 1.3949748743718584`], 
      Hue[0.1, 0.5628140703517579, 1.3949748743718584`], 
      Hue[0.1, 0.5678391959798986, 1.3949748743718584`], 
      Hue[0.1, 0.5728643216080392, 1.3949748743718584`], 
      Hue[0.1, 0.57788944723618, 1.3949748743718584`], 
      Hue[0.1, 0.5829145728643207, 1.3949748743718584`], 
      Hue[0.1, 0.5879396984924613, 1.3949748743718584`], 
      Hue[0.1, 0.592964824120602, 1.3949748743718584`], 
      Hue[0.1, 0.5979899497487428, 1.3949748743718584`], 
      Hue[0.1, 0.6030150753768834, 1.3949748743718584`], 
      Hue[0.1, 0.6080402010050241, 1.3949748743718584`], 
      Hue[0.1, 0.6130653266331648, 1.3949748743718584`], 
      Hue[0.1, 0.6180904522613054, 1.3949748743718584`], 
      Hue[0.1, 0.6231155778894462, 1.3949748743718584`], 
      Hue[0.1, 0.6281407035175869, 1.3949748743718584`], 
      Hue[0.1, 0.6331658291457275, 1.3949748743718584`], 
      Hue[0.1, 0.6381909547738683, 1.3949748743718584`], 
      Hue[0.1, 0.6432160804020091, 1.3949748743718584`], 
      Hue[0.1, 0.6482412060301498, 1.3949748743718584`], 
      Hue[0.1, 0.6532663316582906, 1.3949748743718584`], 
      Hue[0.1, 0.6582914572864313, 1.3949748743718584`], 
      Hue[0.1, 0.6633165829145721, 1.3949748743718584`], 
      Hue[0.1, 0.6683417085427129, 1.3949748743718584`], 
      Hue[0.1, 0.6733668341708536, 1.3949748743718584`], 
      Hue[0.1, 0.6783919597989944, 1.3949748743718584`], 
      Hue[0.1, 0.6834170854271352, 1.3949748743718584`], 
      Hue[0.1, 0.6884422110552759, 1.3949748743718584`], 
      Hue[0.1, 0.6934673366834166, 1.3949748743718584`], 
      Hue[0.1, 0.6984924623115575, 1.3949748743718584`], 
      Hue[0.1, 0.7035175879396982, 1.3949748743718584`], 
      Hue[0.1, 0.7085427135678389, 1.3949748743718584`], 
      Hue[0.1, 0.7135678391959798, 1.3949748743718584`], 
      Hue[0.1, 0.7185929648241205, 1.3949748743718584`], 
      Hue[0.1, 0.7236180904522612, 1.3949748743718584`], 
      Hue[0.1, 0.7286432160804021, 1.3949748743718584`], 
      Hue[0.1, 0.7336683417085428, 1.3949748743718584`], 
      Hue[0.1, 0.7386934673366835, 1.3949748743718584`], 
      Hue[0.1, 0.7437185929648243, 1.3949748743718584`], 
      Hue[0.1, 0.7487437185929651, 1.3949748743718584`], 
      Hue[0.1, 0.7537688442211058, 1.3949748743718584`], 
      Hue[0.1, 0.7587939698492466, 1.3949748743718584`], 
      Hue[0.1, 0.7638190954773874, 1.3949748743718584`], 
      Hue[0.1, 0.7688442211055281, 1.3949748743718584`], 
      Hue[0.1, 0.7738693467336689, 1.3949748743718584`], 
      Hue[0.1, 0.7788944723618096, 1.3949748743718584`], 
      Hue[0.1, 0.7839195979899504, 1.3949748743718584`], 
      Hue[0.1, 0.7889447236180911, 1.3949748743718584`], 
      Hue[0.1, 0.7939698492462319, 1.3949748743718584`], 
      Hue[0.1, 0.7989949748743727, 1.3949748743718584`], 
      Hue[0.1, 0.8040201005025134, 1.3949748743718584`], 
      Hue[0.1, 0.8090452261306542, 1.3949748743718584`], 
      Hue[0.1, 0.8140703517587949, 1.3949748743718584`], 
      Hue[0.1, 0.8190954773869357, 1.3949748743718584`], 
      Hue[0.1, 0.8241206030150765, 1.3949748743718584`], 
      Hue[0.1, 0.8291457286432172, 1.3949748743718584`], 
      Hue[0.1, 0.834170854271358, 1.3949748743718584`], 
      Hue[0.1, 0.8391959798994988, 1.3949748743718584`], 
      Hue[0.1, 0.8442211055276395, 1.3949748743718584`], 
      Hue[0.1, 0.8492462311557802, 1.3949748743718584`], 
      Hue[0.1, 0.8542713567839211, 1.3949748743718584`], 
      Hue[0.1, 0.8592964824120618, 1.3949748743718584`], 
      Hue[0.1, 0.8643216080402025, 1.3949748743718584`], 
      Hue[0.1, 0.8693467336683434, 1.3949748743718584`], 
      Hue[0.1, 0.8743718592964841, 1.3949748743718584`], 
      Hue[0.1, 0.8793969849246248, 1.3949748743718584`], 
      Hue[0.1, 0.8844221105527657, 1.3949748743718584`], 
      Hue[0.1, 0.8894472361809064, 1.3949748743718584`], 
      Hue[0.1, 0.8944723618090471, 1.3949748743718584`], 
      Hue[0.1, 0.8994974874371879, 1.3949748743718584`], 
      Hue[0.1, 0.9045226130653287, 1.3949748743718584`], 
      Hue[0.1, 0.9095477386934694, 1.3949748743718584`], 
      Hue[0.1, 0.9145728643216102, 1.3949748743718584`], 
      Hue[0.1, 0.919597989949751, 1.3949748743718584`], 
      Hue[0.1, 0.9246231155778917, 1.3949748743718584`], 
      Hue[0.1, 0.9296482412060324, 1.3949748743718584`], 
      Hue[0.1, 0.9346733668341732, 1.3949748743718584`], 
      Hue[0.1, 0.939698492462314, 1.3949748743718584`], 
      Hue[0.1, 0.9447236180904547, 1.3949748743718584`], 
      Hue[0.1, 0.9497487437185955, 1.3949748743718584`], 
      Hue[0.1, 0.9547738693467362, 1.3949748743718584`], 
      Hue[0.1, 0.959798994974877, 1.3949748743718584`], 
      Hue[0.1, 0.9648241206030178, 1.3949748743718584`], 
      Hue[0.1, 0.9698492462311585, 1.3949748743718584`], 
      Hue[0.1, 0.9748743718592993, 1.3949748743718584`], 
      Hue[0.1, 0.9798994974874401, 1.3949748743718584`], 
      Hue[0.1, 0.9849246231155808, 1.3949748743718584`], 
      Hue[0.1, 0.9899497487437215, 1.3949748743718584`], 
      Hue[0.1, 0.9949748743718624, 1.3949748743718584`], 
      Hue[0.1, 1., 1.3949748743718584`], 
      Hue[0.1, 0., 1.4], 
      Hue[0.1, 0.005025125628140704, 1.4], 
      Hue[0.1, 0.010050251256281407`, 1.4], 
      Hue[0.1, 0.015075376884422112`, 1.4], 
      Hue[0.1, 0.020100502512562814`, 1.4], 
      Hue[0.1, 0.02512562814070352, 1.4], 
      Hue[0.1, 0.030150753768844223`, 1.4], 
      Hue[0.1, 0.035175879396984924`, 1.4], 
      Hue[0.1, 0.04020100502512563, 1.4], 
      Hue[0.1, 0.04522613065326634, 1.4], 
      Hue[0.1, 0.050251256281407045`, 1.4], 
      Hue[0.1, 0.055276381909547756`, 1.4], 
      Hue[0.1, 0.06030150753768846, 1.4], 
      Hue[0.1, 0.06532663316582916, 1.4], 
      Hue[0.1, 0.07035175879396988, 1.4], 
      Hue[0.1, 0.07537688442211059, 1.4], 
      Hue[0.1, 0.0804020100502513, 1.4], 
      Hue[0.1, 0.085427135678392, 1.4], 
      Hue[0.1, 0.09045226130653271, 1.4], 
      Hue[0.1, 0.09547738693467342, 1.4], 
      Hue[0.1, 0.10050251256281413`, 1.4], 
      Hue[0.1, 0.10552763819095483`, 1.4], 
      Hue[0.1, 0.11055276381909554`, 1.4], 
      Hue[0.1, 0.11557788944723625`, 1.4], 
      Hue[0.1, 0.12060301507537696`, 1.4], 
      Hue[0.1, 0.12562814070351766`, 1.4], 
      Hue[0.1, 0.13065326633165839`, 1.4], 
      Hue[0.1, 0.13567839195979908`, 1.4], 
      Hue[0.1, 0.14070351758793978`, 1.4], 
      Hue[0.1, 0.1457286432160805, 1.4], 
      Hue[0.1, 0.1507537688442212, 1.4], 
      Hue[0.1, 0.1557788944723619, 1.4], 
      Hue[0.1, 0.16080402010050263`, 1.4], 
      Hue[0.1, 0.16582914572864332`, 1.4], 
      Hue[0.1, 0.170854271356784, 1.4], 
      Hue[0.1, 0.1758793969849247, 1.4], 
      Hue[0.1, 0.1809045226130654, 1.4], 
      Hue[0.1, 0.18592964824120609`, 1.4], 
      Hue[0.1, 0.19095477386934676`, 1.4], 
      Hue[0.1, 0.19597989949748745`, 1.4], 
      Hue[0.1, 0.20100502512562815`, 1.4], 
      Hue[0.1, 0.20603015075376885`, 1.4], 
      Hue[0.1, 0.21105527638190952`, 1.4], 
      Hue[0.1, 0.21608040201005022`, 1.4], 
      Hue[0.1, 0.2211055276381909, 1.4], 
      Hue[0.1, 0.2261306532663316, 1.4], 
      Hue[0.1, 0.23115577889447228`, 1.4], 
      Hue[0.1, 0.23618090452261298`, 1.4], 
      Hue[0.1, 0.24120603015075368`, 1.4], 
      Hue[0.1, 0.24623115577889435`, 1.4], 
      Hue[0.1, 0.25125628140703504`, 1.4], 
      Hue[0.1, 0.2562814070351757, 1.4], 
      Hue[0.1, 0.26130653266331644`, 1.4], 
      Hue[0.1, 0.2663316582914571, 1.4], 
      Hue[0.1, 0.27135678391959783`, 1.4], 
      Hue[0.1, 0.2763819095477385, 1.4], 
      Hue[0.1, 0.28140703517587917`, 1.4], 
      Hue[0.1, 0.2864321608040199, 1.4], 
      Hue[0.1, 0.29145728643216057`, 1.4], 
      Hue[0.1, 0.29648241206030124`, 1.4], 
      Hue[0.1, 0.30150753768844196`, 1.4], 
      Hue[0.1, 0.30653266331658263`, 1.4], 
      Hue[0.1, 0.31155778894472336`, 1.4], 
      Hue[0.1, 0.316582914572864, 1.4], 
      Hue[0.1, 0.32160804020100475`, 1.4], 
      Hue[0.1, 0.3266331658291454, 1.4], 
      Hue[0.1, 0.33165829145728615`, 1.4], 
      Hue[0.1, 0.3366834170854268, 1.4], 
      Hue[0.1, 0.3417085427135675, 1.4], 
      Hue[0.1, 0.3467336683417082, 1.4], 
      Hue[0.1, 0.3517587939698489, 1.4], 
      Hue[0.1, 0.3567839195979896, 1.4], 
      Hue[0.1, 0.3618090452261303, 1.4], 
      Hue[0.1, 0.36683417085427095`, 1.4], 
      Hue[0.1, 0.37185929648241167`, 1.4], 
      Hue[0.1, 0.37688442211055234`, 1.4], 
      Hue[0.1, 0.381909547738693, 1.4], 
      Hue[0.1, 0.38693467336683374`, 1.4], 
      Hue[0.1, 0.3919597989949744, 1.4], 
      Hue[0.1, 0.39698492462311513`, 1.4], 
      Hue[0.1, 0.4020100502512558, 1.4], 
      Hue[0.1, 0.40703517587939647`, 1.4], 
      Hue[0.1, 0.4120603015075372, 1.4], 
      Hue[0.1, 0.41708542713567787`, 1.4], 
      Hue[0.1, 0.42211055276381854`, 1.4], 
      Hue[0.1, 0.42713567839195926`, 1.4], 
      Hue[0.1, 0.43216080402009993`, 1.4], 
      Hue[0.1, 0.4371859296482406, 1.4], 
      Hue[0.1, 0.4422110552763813, 1.4], 
      Hue[0.1, 0.447236180904522, 1.4], 
      Hue[0.1, 0.4522613065326627, 1.4], 
      Hue[0.1, 0.4572864321608034, 1.4], 
      Hue[0.1, 0.46231155778894406`, 1.4], 
      Hue[0.1, 0.4673366834170848, 1.4], 
      Hue[0.1, 0.47236180904522546`, 1.4], 
      Hue[0.1, 0.4773869346733661, 1.4], 
      Hue[0.1, 0.48241206030150685`, 1.4], 
      Hue[0.1, 0.4874371859296475, 1.4], 
      Hue[0.1, 0.49246231155778825`, 1.4], 
      Hue[0.1, 0.4974874371859289, 1.4], 
      Hue[0.1, 0.5025125628140696, 1.4], 
      Hue[0.1, 0.5075376884422103, 1.4], 
      Hue[0.1, 0.512562814070351, 1.4], 
      Hue[0.1, 0.5175879396984917, 1.4], 
      Hue[0.1, 0.5226130653266323, 1.4], 
      Hue[0.1, 0.527638190954773, 1.4], 
      Hue[0.1, 0.5326633165829138, 1.4], 
      Hue[0.1, 0.5376884422110544, 1.4], 
      Hue[0.1, 0.5427135678391951, 1.4], 
      Hue[0.1, 0.5477386934673358, 1.4], 
      Hue[0.1, 0.5527638190954766, 1.4], 
      Hue[0.1, 0.5577889447236172, 1.4], 
      Hue[0.1, 0.5628140703517579, 1.4], 
      Hue[0.1, 0.5678391959798986, 1.4], 
      Hue[0.1, 0.5728643216080392, 1.4], 
      Hue[0.1, 0.57788944723618, 1.4], 
      Hue[0.1, 0.5829145728643207, 1.4], 
      Hue[0.1, 0.5879396984924613, 1.4], 
      Hue[0.1, 0.592964824120602, 1.4], 
      Hue[0.1, 0.5979899497487428, 1.4], 
      Hue[0.1, 0.6030150753768834, 1.4], 
      Hue[0.1, 0.6080402010050241, 1.4], 
      Hue[0.1, 0.6130653266331648, 1.4], 
      Hue[0.1, 0.6180904522613054, 1.4], 
      Hue[0.1, 0.6231155778894462, 1.4], 
      Hue[0.1, 0.6281407035175869, 1.4], 
      Hue[0.1, 0.6331658291457275, 1.4], 
      Hue[0.1, 0.6381909547738683, 1.4], 
      Hue[0.1, 0.6432160804020091, 1.4], 
      Hue[0.1, 0.6482412060301498, 1.4], 
      Hue[0.1, 0.6532663316582906, 1.4], 
      Hue[0.1, 0.6582914572864313, 1.4], 
      Hue[0.1, 0.6633165829145721, 1.4], 
      Hue[0.1, 0.6683417085427129, 1.4], 
      Hue[0.1, 0.6733668341708536, 1.4], 
      Hue[0.1, 0.6783919597989944, 1.4], 
      Hue[0.1, 0.6834170854271352, 1.4], 
      Hue[0.1, 0.6884422110552759, 1.4], 
      Hue[0.1, 0.6934673366834166, 1.4], 
      Hue[0.1, 0.6984924623115575, 1.4], 
      Hue[0.1, 0.7035175879396982, 1.4], 
      Hue[0.1, 0.7085427135678389, 1.4], 
      Hue[0.1, 0.7135678391959798, 1.4], 
      Hue[0.1, 0.7185929648241205, 1.4], 
      Hue[0.1, 0.7236180904522612, 1.4], 
      Hue[0.1, 0.7286432160804021, 1.4], 
      Hue[0.1, 0.7336683417085428, 1.4], 
      Hue[0.1, 0.7386934673366835, 1.4], 
      Hue[0.1, 0.7437185929648243, 1.4], 
      Hue[0.1, 0.7487437185929651, 1.4], 
      Hue[0.1, 0.7537688442211058, 1.4], 
      Hue[0.1, 0.7587939698492466, 1.4], 
      Hue[0.1, 0.7638190954773874, 1.4], 
      Hue[0.1, 0.7688442211055281, 1.4], 
      Hue[0.1, 0.7738693467336689, 1.4], 
      Hue[0.1, 0.7788944723618096, 1.4], 
      Hue[0.1, 0.7839195979899504, 1.4], 
      Hue[0.1, 0.7889447236180911, 1.4], 
      Hue[0.1, 0.7939698492462319, 1.4], 
      Hue[0.1, 0.7989949748743727, 1.4], 
      Hue[0.1, 0.8040201005025134, 1.4], 
      Hue[0.1, 0.8090452261306542, 1.4], 
      Hue[0.1, 0.8140703517587949, 1.4], 
      Hue[0.1, 0.8190954773869357, 1.4], 
      Hue[0.1, 0.8241206030150765, 1.4], 
      Hue[0.1, 0.8291457286432172, 1.4], 
      Hue[0.1, 0.834170854271358, 1.4], 
      Hue[0.1, 0.8391959798994988, 1.4], 
      Hue[0.1, 0.8442211055276395, 1.4], 
      Hue[0.1, 0.8492462311557802, 1.4], 
      Hue[0.1, 0.8542713567839211, 1.4], 
      Hue[0.1, 0.8592964824120618, 1.4], 
      Hue[0.1, 0.8643216080402025, 1.4], 
      Hue[0.1, 0.8693467336683434, 1.4], 
      Hue[0.1, 0.8743718592964841, 1.4], 
      Hue[0.1, 0.8793969849246248, 1.4], 
      Hue[0.1, 0.8844221105527657, 1.4], 
      Hue[0.1, 0.8894472361809064, 1.4], 
      Hue[0.1, 0.8944723618090471, 1.4], 
      Hue[0.1, 0.8994974874371879, 1.4], 
      Hue[0.1, 0.9045226130653287, 1.4], 
      Hue[0.1, 0.9095477386934694, 1.4], 
      Hue[0.1, 0.9145728643216102, 1.4], 
      Hue[0.1, 0.919597989949751, 1.4], 
      Hue[0.1, 0.9246231155778917, 1.4], 
      Hue[0.1, 0.9296482412060324, 1.4], 
      Hue[0.1, 0.9346733668341732, 1.4], 
      Hue[0.1, 0.939698492462314, 1.4], 
      Hue[0.1, 0.9447236180904547, 1.4], 
      Hue[0.1, 0.9497487437185955, 1.4], 
      Hue[0.1, 0.9547738693467362, 1.4], 
      Hue[0.1, 0.959798994974877, 1.4], 
      Hue[0.1, 0.9648241206030178, 1.4], 
      Hue[0.1, 0.9698492462311585, 1.4], 
      Hue[0.1, 0.9748743718592993, 1.4], 
      Hue[0.1, 0.9798994974874401, 1.4], 
      Hue[0.1, 0.9849246231155808, 1.4], 
      Hue[0.1, 0.9899497487437215, 1.4], 
      Hue[0.1, 0.9949748743718624, 1.4], 
      Hue[0.1, 1., 1.4], 
      Hue[0.1, 0.002512562814070352, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.40502512562814075`], 
      Hue[0.1, 0.2537688442211054, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.40502512562814075`], 
      Hue[0.1, 0.2587939698492461, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.40502512562814075`], 
      Hue[0.1, 0.2638190954773868, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.40502512562814075`], 
      Hue[0.1, 0.26884422110552747`, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.40502512562814075`], 
      Hue[0.1, 0.27386934673366814`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.40502512562814075`], 
      Hue[0.1, 0.27889447236180887`, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.40502512562814075`], 
      Hue[0.1, 0.28391959798994953`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.40502512562814075`], 
      Hue[0.1, 0.2889447236180902, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.40502512562814075`], 
      Hue[0.1, 0.29396984924623093`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.40502512562814075`], 
      Hue[0.1, 0.2989949748743716, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.40502512562814075`], 
      Hue[0.1, 0.3040201005025123, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.40502512562814075`], 
      Hue[0.1, 0.309045226130653, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.40502512562814075`], 
      Hue[0.1, 0.31407035175879366`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.40502512562814075`], 
      Hue[0.1, 0.3190954773869344, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.40502512562814075`], 
      Hue[0.1, 0.32412060301507506`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.40502512562814075`], 
      Hue[0.1, 0.32914572864321584`, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.40502512562814075`], 
      Hue[0.1, 0.33417085427135645`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.40502512562814075`], 
      Hue[0.1, 0.3391959798994972, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.40502512562814075`], 
      Hue[0.1, 0.3442211055276378, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.40502512562814075`], 
      Hue[0.1, 0.3492462311557786, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.40502512562814075`], 
      Hue[0.1, 0.3542713567839192, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.40502512562814075`], 
      Hue[0.1, 0.35929648241205997`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.40502512562814075`], 
      Hue[0.1, 0.3643216080402006, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.40502512562814075`], 
      Hue[0.1, 0.36934673366834136`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.40502512562814075`], 
      Hue[0.1, 0.374371859296482, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.40502512562814075`], 
      Hue[0.1, 0.3793969849246227, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.40502512562814075`], 
      Hue[0.1, 0.3844221105527633, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.40502512562814075`], 
      Hue[0.1, 0.3894472361809041, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.40502512562814075`], 
      Hue[0.1, 0.3944723618090447, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.40502512562814075`], 
      Hue[0.1, 0.3994974874371855, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.40502512562814075`], 
      Hue[0.1, 0.4045226130653261, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.40502512562814075`], 
      Hue[0.1, 0.4095477386934669, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.40502512562814075`], 
      Hue[0.1, 0.4145728643216075, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.40502512562814075`], 
      Hue[0.1, 0.41959798994974823`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.40502512562814075`], 
      Hue[0.1, 0.42462311557788884`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.40502512562814075`], 
      Hue[0.1, 0.4296482412060296, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.43467336683417024`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.40502512562814075`], 
      Hue[0.1, 0.439698492462311, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.40502512562814075`], 
      Hue[0.1, 0.44472361809045163`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.40502512562814075`], 
      Hue[0.1, 0.4497487437185924, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.40502512562814075`], 
      Hue[0.1, 0.45477386934673303`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.40502512562814075`], 
      Hue[0.1, 0.45979899497487375`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.40502512562814075`], 
      Hue[0.1, 0.46482412060301437`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.40502512562814075`], 
      Hue[0.1, 0.46984924623115515`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.40502512562814075`], 
      Hue[0.1, 0.47487437185929576`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.40502512562814075`], 
      Hue[0.1, 0.47989949748743654`, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.40502512562814075`], 
      Hue[0.1, 0.48492462311557716`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.40502512562814075`], 
      Hue[0.1, 0.48994974874371794`, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.40502512562814075`], 
      Hue[0.1, 0.49497487437185855`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.40502512562814075`], 
      Hue[0.1, 0.4999999999999993, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.40502512562814075`], 
      Hue[0.1, 0.50502512562814, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.40502512562814075`], 
      Hue[0.1, 0.5100502512562807, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.40502512562814075`], 
      Hue[0.1, 0.5150753768844213, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.40502512562814075`], 
      Hue[0.1, 0.520100502512562, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.40502512562814075`], 
      Hue[0.1, 0.5251256281407026, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.40502512562814075`], 
      Hue[0.1, 0.5301507537688435, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.40502512562814075`], 
      Hue[0.1, 0.5351758793969841, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.40502512562814075`], 
      Hue[0.1, 0.5402010050251248, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.40502512562814075`], 
      Hue[0.1, 0.5452261306532654, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.40502512562814075`], 
      Hue[0.1, 0.5502512562814061, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.40502512562814075`], 
      Hue[0.1, 0.5552763819095469, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.40502512562814075`], 
      Hue[0.1, 0.5603015075376876, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.40502512562814075`], 
      Hue[0.1, 0.5653266331658282, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.40502512562814075`], 
      Hue[0.1, 0.5703517587939689, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.40502512562814075`], 
      Hue[0.1, 0.5753768844221095, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.40502512562814075`], 
      Hue[0.1, 0.5804020100502504, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.40502512562814075`], 
      Hue[0.1, 0.585427135678391, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.40502512562814075`], 
      Hue[0.1, 0.5904522613065317, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.40502512562814075`], 
      Hue[0.1, 0.5954773869346723, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.40502512562814075`], 
      Hue[0.1, 0.6005025125628131, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.40502512562814075`], 
      Hue[0.1, 0.6055276381909537, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.40502512562814075`], 
      Hue[0.1, 0.6105527638190945, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.40502512562814075`], 
      Hue[0.1, 0.6155778894472351, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.40502512562814075`], 
      Hue[0.1, 0.6206030150753759, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.40502512562814075`], 
      Hue[0.1, 0.6256281407035165, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.40502512562814075`], 
      Hue[0.1, 0.6306532663316572, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.40502512562814075`], 
      Hue[0.1, 0.6356783919597979, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4025125628140704], 
      Hue[0.1, 0.6356783919597979, 0.40502512562814075`], 
      Hue[0.1, 0.6407035175879388, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.40502512562814075`], 
      Hue[0.1, 0.6457286432160794, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.40502512562814075`], 
      Hue[0.1, 0.6507537688442203, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.40502512562814075`], 
      Hue[0.1, 0.6557788944723609, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.40502512562814075`], 
      Hue[0.1, 0.6608040201005018, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.40502512562814075`], 
      Hue[0.1, 0.6658291457286424, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.40502512562814075`], 
      Hue[0.1, 0.6708542713567833, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.40502512562814075`], 
      Hue[0.1, 0.6758793969849239, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.40502512562814075`], 
      Hue[0.1, 0.6809045226130649, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.40502512562814075`], 
      Hue[0.1, 0.6859296482412055, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.40502512562814075`], 
      Hue[0.1, 0.6909547738693463, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.40502512562814075`], 
      Hue[0.1, 0.695979899497487, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.40502512562814075`], 
      Hue[0.1, 0.7010050251256279, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.40502512562814075`], 
      Hue[0.1, 0.7060301507537685, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.40502512562814075`], 
      Hue[0.1, 0.7110552763819095, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.40502512562814075`], 
      Hue[0.1, 0.7160804020100501, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.40502512562814075`], 
      Hue[0.1, 0.7211055276381909, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.7261306532663315, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.40502512562814075`], 
      Hue[0.1, 0.7311557788944725, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.40502512562814075`], 
      Hue[0.1, 0.7361809045226131, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.40502512562814075`], 
      Hue[0.1, 0.741206030150754, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.7462311557788947, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.40502512562814075`], 
      Hue[0.1, 0.7512562814070355, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.40502512562814075`], 
      Hue[0.1, 0.7562814070351761, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.40502512562814075`], 
      Hue[0.1, 0.761306532663317, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.40502512562814075`], 
      Hue[0.1, 0.7663316582914577, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.40502512562814075`], 
      Hue[0.1, 0.7713567839195985, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.40502512562814075`], 
      Hue[0.1, 0.7763819095477392, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.40502512562814075`], 
      Hue[0.1, 0.7814070351758801, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.40502512562814075`], 
      Hue[0.1, 0.7864321608040207, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.40502512562814075`], 
      Hue[0.1, 0.7914572864321616, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.40502512562814075`], 
      Hue[0.1, 0.7964824120603022, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.40502512562814075`], 
      Hue[0.1, 0.8015075376884431, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.40502512562814075`], 
      Hue[0.1, 0.8065326633165837, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.40502512562814075`], 
      Hue[0.1, 0.8115577889447246, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.40502512562814075`], 
      Hue[0.1, 0.8165829145728652, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.40502512562814075`], 
      Hue[0.1, 0.8216080402010062, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.40502512562814075`], 
      Hue[0.1, 0.8266331658291468, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.40502512562814075`], 
      Hue[0.1, 0.8316582914572876, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.40502512562814075`], 
      Hue[0.1, 0.8366834170854283, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.40502512562814075`], 
      Hue[0.1, 0.8417085427135692, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.40502512562814075`], 
      Hue[0.1, 0.8467336683417098, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.40502512562814075`], 
      Hue[0.1, 0.8517587939698508, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.40502512562814075`], 
      Hue[0.1, 0.8567839195979914, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979914, 0.40502512562814075`], 
      Hue[0.1, 0.8618090452261322, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.40502512562814075`], 
      Hue[0.1, 0.8668341708542728, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.40502512562814075`], 
      Hue[0.1, 0.8718592964824138, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.40502512562814075`], 
      Hue[0.1, 0.8768844221105544, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.40502512562814075`], 
      Hue[0.1, 0.8819095477386953, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.40502512562814075`], 
      Hue[0.1, 0.886934673366836, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.40502512562814075`], 
      Hue[0.1, 0.8919597989949768, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.40502512562814075`], 
      Hue[0.1, 0.8969849246231174, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231174, 0.40502512562814075`], 
      Hue[0.1, 0.9020100502512584, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.40502512562814075`], 
      Hue[0.1, 0.907035175879399, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.40502512562814075`], 
      Hue[0.1, 0.9120603015075399, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.40502512562814075`], 
      Hue[0.1, 0.9170854271356805, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.40502512562814075`], 
      Hue[0.1, 0.9221105527638214, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.40502512562814075`], 
      Hue[0.1, 0.927135678391962, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.40502512562814075`], 
      Hue[0.1, 0.9321608040201029, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.40502512562814075`], 
      Hue[0.1, 0.9371859296482435, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482435, 0.40502512562814075`], 
      Hue[0.1, 0.9422110552763844, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.40502512562814075`], 
      Hue[0.1, 0.947236180904525, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.40502512562814075`], 
      Hue[0.1, 0.9522613065326659, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.40502512562814075`], 
      Hue[0.1, 0.9572864321608066, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.40502512562814075`], 
      Hue[0.1, 0.9623115577889475, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.40502512562814075`], 
      Hue[0.1, 0.9673366834170881, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.40502512562814075`], 
      Hue[0.1, 0.972361809045229, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.40502512562814075`], 
      Hue[0.1, 0.9773869346733696, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733696, 0.40502512562814075`], 
      Hue[0.1, 0.9824120603015105, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.40502512562814075`], 
      Hue[0.1, 0.9874371859296511, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.40502512562814075`], 
      Hue[0.1, 0.9924623115577921, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.40502512562814075`], 
      Hue[0.1, 0.9974874371859312, 0.4], 
      Hue[0.1, 1., 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40753768844221105`], 
      Hue[0.1, 0.25125628140703504`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40753768844221105`], 
      Hue[0.1, 0.6356783919597979, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351761, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477392, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603022, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728652, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854283, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698508, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979914, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105544, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949768, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231174, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356805, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201029, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482435, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608066, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.40753768844221105`], 
      Hue[0.1, 0.972361809045229, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733696, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.4100502512562814], 
      Hue[0.1, 1., 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.4100502512562814], 
      Hue[0.1, 0.002512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185923, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371783`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688434, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190944, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979915, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231176, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482437, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733698, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321573`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557785, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834125`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40753768844221105`], 
      Hue[0.1, 0.38944723618090404`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934668, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788895`, 0.40753768844221105`], 
      Hue[0.1, 0.42964824120602957`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185923, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40753768844221105`], 
      Hue[0.1, 0.4648241206030145, 0.40753768844221105`], 
      Hue[0.1, 0.4698492462311551, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371783`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562806, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688434, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532655, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065316, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190944, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035166, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40753768844221105`], 
      Hue[0.1, 0.655778894472361, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40753768844221105`], 
      Hue[0.1, 0.675879396984924, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40753768844221105`], 
      Hue[0.1, 0.6959798994974872, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100502, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226132, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351763, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477393, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603023, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728654, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854285, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698505, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979915, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105545, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949767, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231176, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356806, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201028, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482437, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608067, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.40753768844221105`], 
      Hue[0.1, 0.9723618090452288, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733698, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40502512562814075`], 
      Hue[0.1, 0., 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40502512562814075`], 
      Hue[0.1, 0.01256281407035176, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4012562814070352], 
      Hue[0.1, 0.24748743718592955`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4012562814070352], 
      Hue[0.1, 0.24999999999999986`, 0.40502512562814075`], 
      Hue[0.1, 0.25251256281407025`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40502512562814075`], 
      Hue[0.1, 0.2575376884422109, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4012562814070352], 
      Hue[0.1, 0.26005025125628123`, 0.40502512562814075`], 
      Hue[0.1, 0.26256281407035165`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40502512562814075`], 
      Hue[0.1, 0.2675879396984923, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125626, 0.40502512562814075`], 
      Hue[0.1, 0.272613065326633, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40502512562814075`], 
      Hue[0.1, 0.2776381909547737, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40502512562814075`], 
      Hue[0.1, 0.2826633165829144, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40502512562814075`], 
      Hue[0.1, 0.28768844221105505`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4012562814070352], 
      Hue[0.1, 0.29020100502512536`, 0.40502512562814075`], 
      Hue[0.1, 0.2927135678391958, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40502512562814075`], 
      Hue[0.1, 0.29773869346733645`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4012562814070352], 
      Hue[0.1, 0.30025125628140675`, 0.40502512562814075`], 
      Hue[0.1, 0.3027638190954771, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40502512562814075`], 
      Hue[0.1, 0.30778894472361784`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4012562814070352], 
      Hue[0.1, 0.31030150753768815`, 0.40502512562814075`], 
      Hue[0.1, 0.3128140703517585, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40502512562814075`], 
      Hue[0.1, 0.31783919597989924`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40502512562814075`], 
      Hue[0.1, 0.3228643216080399, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4012562814070352], 
      Hue[0.1, 0.32537688442211027`, 0.40502512562814075`], 
      Hue[0.1, 0.3278894472361806, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40502512562814075`], 
      Hue[0.1, 0.3329145728643213, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40502512562814075`], 
      Hue[0.1, 0.33793969849246197`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40502512562814075`], 
      Hue[0.1, 0.34296482412060264`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4012562814070352], 
      Hue[0.1, 0.34547738693467306`, 0.40502512562814075`], 
      Hue[0.1, 0.34798994974874337`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40502512562814075`], 
      Hue[0.1, 0.35301507537688404`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40502512562814075`], 
      Hue[0.1, 0.35804020100502476`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40502512562814075`], 
      Hue[0.1, 0.36306532663316543`, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4012562814070352], 
      Hue[0.1, 0.3655778894472358, 0.40502512562814075`], 
      Hue[0.1, 0.3680904522613061, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40502512562814075`], 
      Hue[0.1, 0.3731155778894468, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40502512562814075`], 
      Hue[0.1, 0.3781407035175875, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40502512562814075`], 
      Hue[0.1, 0.38316582914572817`, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4012562814070352], 
      Hue[0.1, 0.3856783919597986, 0.40502512562814075`], 
      Hue[0.1, 0.3881909547738689, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40502512562814075`], 
      Hue[0.1, 0.39321608040200956`, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40502512562814075`], 
      Hue[0.1, 0.3982412060301503, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40502512562814075`], 
      Hue[0.1, 0.40326633165829096`, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4012562814070352], 
      Hue[0.1, 0.4057788944723613, 0.40502512562814075`], 
      Hue[0.1, 0.4082914572864316, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40502512562814075`], 
      Hue[0.1, 0.41331658291457235`, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40502512562814075`], 
      Hue[0.1, 0.418341708542713, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40502512562814075`], 
      Hue[0.1, 0.4233668341708537, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4012562814070352], 
      Hue[0.1, 0.4258793969849241, 0.40502512562814075`], 
      Hue[0.1, 0.4283919597989944, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4012562814070352], 
      Hue[0.1, 0.4309045226130648, 0.40502512562814075`], 
      Hue[0.1, 0.4334170854271351, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40502512562814075`], 
      Hue[0.1, 0.4384422110552758, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40502512562814075`], 
      Hue[0.1, 0.4434673366834165, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4012562814070352], 
      Hue[0.1, 0.44597989949748684`, 0.40502512562814075`], 
      Hue[0.1, 0.44849246231155715`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562757`, 0.40502512562814075`], 
      Hue[0.1, 0.4535175879396979, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40502512562814075`], 
      Hue[0.1, 0.45854271356783854`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40502512562814075`], 
      Hue[0.1, 0.4635678391959792, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4012562814070352], 
      Hue[0.1, 0.46608040201004963`, 0.40502512562814075`], 
      Hue[0.1, 0.46859296482411994`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4012562814070352], 
      Hue[0.1, 0.4711055276381903, 0.40502512562814075`], 
      Hue[0.1, 0.4736180904522606, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40502512562814075`], 
      Hue[0.1, 0.4786432160804013, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40502512562814075`], 
      Hue[0.1, 0.483668341708542, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4012562814070352], 
      Hue[0.1, 0.48618090452261237`, 0.40502512562814075`], 
      Hue[0.1, 0.4886934673366827, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4012562814070352], 
      Hue[0.1, 0.4912060301507531, 0.40502512562814075`], 
      Hue[0.1, 0.4937185929648234, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40502512562814075`], 
      Hue[0.1, 0.49874371859296407`, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40502512562814075`], 
      Hue[0.1, 0.5037688442211048, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40502512562814075`], 
      Hue[0.1, 0.5087939698492454, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633158, 0.40502512562814075`], 
      Hue[0.1, 0.5138190954773861, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40502512562814075`], 
      Hue[0.1, 0.5188442211055269, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40502512562814075`], 
      Hue[0.1, 0.5238693467336675, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477379, 0.40502512562814075`], 
      Hue[0.1, 0.5288944723618082, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758786, 0.40502512562814075`], 
      Hue[0.1, 0.5339195979899489, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40502512562814075`], 
      Hue[0.1, 0.5389447236180895, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40502512562814075`], 
      Hue[0.1, 0.5439698492462303, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603007, 0.40502512562814075`], 
      Hue[0.1, 0.548994974874371, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40502512562814075`], 
      Hue[0.1, 0.5540201005025117, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40502512562814075`], 
      Hue[0.1, 0.5590452261306523, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40502512562814075`], 
      Hue[0.1, 0.564070351758793, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728635, 0.40502512562814075`], 
      Hue[0.1, 0.5690954773869338, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40502512562814075`], 
      Hue[0.1, 0.5741206030150744, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40502512562814075`], 
      Hue[0.1, 0.5791457286432151, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40502512562814075`], 
      Hue[0.1, 0.5841708542713558, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40502512562814075`], 
      Hue[0.1, 0.5891959798994965, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4012562814070352], 
      Hue[0.1, 0.5917085427135669, 0.40502512562814075`], 
      Hue[0.1, 0.5942211055276372, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40502512562814075`], 
      Hue[0.1, 0.5992462311557779, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40502512562814075`], 
      Hue[0.1, 0.6042713567839185, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979889, 0.40502512562814075`], 
      Hue[0.1, 0.6092964824120592, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261297, 0.40502512562814075`], 
      Hue[0.1, 0.6143216080402, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40502512562814075`], 
      Hue[0.1, 0.6193467336683406, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40502512562814075`], 
      Hue[0.1, 0.6243718592964813, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105517, 0.40502512562814075`], 
      Hue[0.1, 0.629396984924622, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386923, 0.40502512562814075`], 
      Hue[0.1, 0.6344221105527628, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40502512562814075`], 
      Hue[0.1, 0.6394472361809035, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4012562814070352], 
      Hue[0.1, 0.641959798994974, 0.40502512562814075`], 
      Hue[0.1, 0.6444723618090442, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40502512562814075`], 
      Hue[0.1, 0.649497487437185, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40502512562814075`], 
      Hue[0.1, 0.6545226130653257, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40502512562814075`], 
      Hue[0.1, 0.6595477386934666, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4012562814070352], 
      Hue[0.1, 0.662060301507537, 0.40502512562814075`], 
      Hue[0.1, 0.6645728643216072, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40502512562814075`], 
      Hue[0.1, 0.6695979899497481, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40502512562814075`], 
      Hue[0.1, 0.6746231155778887, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40502512562814075`], 
      Hue[0.1, 0.6796482412060296, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4012562814070352], 
      Hue[0.1, 0.6821608040201, 0.40502512562814075`], 
      Hue[0.1, 0.6846733668341702, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40502512562814075`], 
      Hue[0.1, 0.6896984924623112, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40502512562814075`], 
      Hue[0.1, 0.6947236180904518, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40502512562814075`], 
      Hue[0.1, 0.6997487437185926, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326632, 0.40502512562814075`], 
      Hue[0.1, 0.7047738693467333, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4012562814070352], 
      Hue[0.1, 0.7072864321608038, 0.40502512562814075`], 
      Hue[0.1, 0.7097989949748742, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4012562814070352], 
      Hue[0.1, 0.7123115577889446, 0.40502512562814075`], 
      Hue[0.1, 0.7148241206030148, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4012562814070352], 
      Hue[0.1, 0.7173366834170852, 0.40502512562814075`], 
      Hue[0.1, 0.7198492462311558, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4012562814070352], 
      Hue[0.1, 0.7223618090452262, 0.40502512562814075`], 
      Hue[0.1, 0.7248743718592964, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4012562814070352], 
      Hue[0.1, 0.7273869346733668, 0.40502512562814075`], 
      Hue[0.1, 0.7298994974874372, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4012562814070352], 
      Hue[0.1, 0.7324120603015077, 0.40502512562814075`], 
      Hue[0.1, 0.7349246231155778, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4012562814070352], 
      Hue[0.1, 0.7374371859296484, 0.40502512562814075`], 
      Hue[0.1, 0.7399497487437188, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4012562814070352], 
      Hue[0.1, 0.7424623115577892, 0.40502512562814075`], 
      Hue[0.1, 0.7449748743718594, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4012562814070352], 
      Hue[0.1, 0.7474874371859298, 0.40502512562814075`], 
      Hue[0.1, 0.7500000000000003, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40502512562814075`], 
      Hue[0.1, 0.755025125628141, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4012562814070352], 
      Hue[0.1, 0.7575376884422114, 0.40502512562814075`], 
      Hue[0.1, 0.7600502512562818, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4012562814070352], 
      Hue[0.1, 0.7625628140703522, 0.40502512562814075`], 
      Hue[0.1, 0.7650753768844224, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4012562814070352], 
      Hue[0.1, 0.7675879396984929, 0.40502512562814075`], 
      Hue[0.1, 0.7701005025125633, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4012562814070352], 
      Hue[0.1, 0.7726130653266338, 0.40502512562814075`], 
      Hue[0.1, 0.775125628140704, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4012562814070352], 
      Hue[0.1, 0.7776381909547744, 0.40502512562814075`], 
      Hue[0.1, 0.7801507537688448, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4012562814070352], 
      Hue[0.1, 0.7826633165829153, 0.40502512562814075`], 
      Hue[0.1, 0.7851758793969855, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4012562814070352], 
      Hue[0.1, 0.7876884422110559, 0.40502512562814075`], 
      Hue[0.1, 0.7902010050251264, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4012562814070352], 
      Hue[0.1, 0.7927135678391968, 0.40502512562814075`], 
      Hue[0.1, 0.795226130653267, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4012562814070352], 
      Hue[0.1, 0.7977386934673374, 0.40502512562814075`], 
      Hue[0.1, 0.8002512562814079, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4012562814070352], 
      Hue[0.1, 0.8027638190954783, 0.40502512562814075`], 
      Hue[0.1, 0.8052763819095485, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4012562814070352], 
      Hue[0.1, 0.807788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.8103015075376894, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4012562814070352], 
      Hue[0.1, 0.8128140703517599, 0.40502512562814075`], 
      Hue[0.1, 0.81532663316583, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4012562814070352], 
      Hue[0.1, 0.8178391959799005, 0.40502512562814075`], 
      Hue[0.1, 0.8203517587939709, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4012562814070352], 
      Hue[0.1, 0.8228643216080413, 0.40502512562814075`], 
      Hue[0.1, 0.8253768844221115, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4012562814070352], 
      Hue[0.1, 0.827889447236182, 0.40502512562814075`], 
      Hue[0.1, 0.8304020100502525, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4012562814070352], 
      Hue[0.1, 0.8329145728643229, 0.40502512562814075`], 
      Hue[0.1, 0.8354271356783931, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4012562814070352], 
      Hue[0.1, 0.8379396984924635, 0.40502512562814075`], 
      Hue[0.1, 0.8404522613065339, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4012562814070352], 
      Hue[0.1, 0.8429648241206045, 0.40502512562814075`], 
      Hue[0.1, 0.8454773869346746, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4012562814070352], 
      Hue[0.1, 0.8479899497487451, 0.40502512562814075`], 
      Hue[0.1, 0.8505025125628155, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4012562814070352], 
      Hue[0.1, 0.8530150753768859, 0.40502512562814075`], 
      Hue[0.1, 0.8555276381909561, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4012562814070352], 
      Hue[0.1, 0.8580402010050265, 0.40502512562814075`], 
      Hue[0.1, 0.8605527638190971, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4012562814070352], 
      Hue[0.1, 0.8630653266331675, 0.40502512562814075`], 
      Hue[0.1, 0.8655778894472377, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4012562814070352], 
      Hue[0.1, 0.8680904522613081, 0.40502512562814075`], 
      Hue[0.1, 0.8706030150753785, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4012562814070352], 
      Hue[0.1, 0.873115577889449, 0.40502512562814075`], 
      Hue[0.1, 0.8756281407035191, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4012562814070352], 
      Hue[0.1, 0.8781407035175897, 0.40502512562814075`], 
      Hue[0.1, 0.8806532663316601, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4012562814070352], 
      Hue[0.1, 0.8831658291457305, 0.40502512562814075`], 
      Hue[0.1, 0.8856783919598007, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4012562814070352], 
      Hue[0.1, 0.8881909547738711, 0.40502512562814075`], 
      Hue[0.1, 0.8907035175879416, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4012562814070352], 
      Hue[0.1, 0.8932160804020121, 0.40502512562814075`], 
      Hue[0.1, 0.8957286432160823, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4012562814070352], 
      Hue[0.1, 0.8982412060301527, 0.40502512562814075`], 
      Hue[0.1, 0.9007537688442231, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4012562814070352], 
      Hue[0.1, 0.9032663316582936, 0.40502512562814075`], 
      Hue[0.1, 0.9057788944723637, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4012562814070352], 
      Hue[0.1, 0.9082914572864342, 0.40502512562814075`], 
      Hue[0.1, 0.9108040201005047, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4012562814070352], 
      Hue[0.1, 0.9133165829145751, 0.40502512562814075`], 
      Hue[0.1, 0.9158291457286453, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4012562814070352], 
      Hue[0.1, 0.9183417085427157, 0.40502512562814075`], 
      Hue[0.1, 0.9208542713567862, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4012562814070352], 
      Hue[0.1, 0.9233668341708566, 0.40502512562814075`], 
      Hue[0.1, 0.9258793969849268, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4012562814070352], 
      Hue[0.1, 0.9283919597989972, 0.40502512562814075`], 
      Hue[0.1, 0.9309045226130677, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4012562814070352], 
      Hue[0.1, 0.9334170854271381, 0.40502512562814075`], 
      Hue[0.1, 0.9359296482412083, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4012562814070352], 
      Hue[0.1, 0.9384422110552787, 0.40502512562814075`], 
      Hue[0.1, 0.9409547738693492, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4012562814070352], 
      Hue[0.1, 0.9434673366834196, 0.40502512562814075`], 
      Hue[0.1, 0.9459798994974898, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4012562814070352], 
      Hue[0.1, 0.9484924623115603, 0.40502512562814075`], 
      Hue[0.1, 0.9510050251256307, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4012562814070352], 
      Hue[0.1, 0.9535175879397012, 0.40502512562814075`], 
      Hue[0.1, 0.9560301507537713, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4012562814070352], 
      Hue[0.1, 0.9585427135678418, 0.40502512562814075`], 
      Hue[0.1, 0.9610552763819122, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4012562814070352], 
      Hue[0.1, 0.9635678391959827, 0.40502512562814075`], 
      Hue[0.1, 0.9660804020100529, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4012562814070352], 
      Hue[0.1, 0.9685929648241233, 0.40502512562814075`], 
      Hue[0.1, 0.9711055276381938, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4012562814070352], 
      Hue[0.1, 0.9736180904522642, 0.40502512562814075`], 
      Hue[0.1, 0.9761306532663344, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4012562814070352], 
      Hue[0.1, 0.9786432160804048, 0.40502512562814075`], 
      Hue[0.1, 0.9811557788944753, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4012562814070352], 
      Hue[0.1, 0.9836683417085458, 0.40502512562814075`], 
      Hue[0.1, 0.9861809045226159, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4012562814070352], 
      Hue[0.1, 0.9886934673366864, 0.40502512562814075`], 
      Hue[0.1, 0.9912060301507568, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4012562814070352], 
      Hue[0.1, 0.9937185929648272, 0.40502512562814075`], 
      Hue[0.1, 0.9962311557788969, 0.4], 
      Hue[0.1, 1., 0.4012562814070352], 
      Hue[0.1, 0.9987437185929656, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.4062814070351759], 
      Hue[0.1, 0.25125628140703504`, 0.4062814070351759], 
      Hue[0.1, 0.24999999999999986`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.4062814070351759], 
      Hue[0.1, 0.25502512562814056`, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.4062814070351759], 
      Hue[0.1, 0.26005025125628123`, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.4062814070351759], 
      Hue[0.1, 0.26507537688442195`, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.4062814070351759], 
      Hue[0.1, 0.2701005025125626, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.4062814070351759], 
      Hue[0.1, 0.2751256281407033, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.4062814070351759], 
      Hue[0.1, 0.280150753768844, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.4062814070351759], 
      Hue[0.1, 0.2851758793969847, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.4062814070351759], 
      Hue[0.1, 0.29020100502512536`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.4062814070351759], 
      Hue[0.1, 0.2952261306532661, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.4062814070351759], 
      Hue[0.1, 0.30025125628140675`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.4062814070351759], 
      Hue[0.1, 0.3052763819095475, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.4062814070351759], 
      Hue[0.1, 0.31030150753768815`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.4062814070351759], 
      Hue[0.1, 0.3153266331658288, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.4062814070351759], 
      Hue[0.1, 0.32035175879396954`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.4062814070351759], 
      Hue[0.1, 0.32537688442211027`, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.4062814070351759], 
      Hue[0.1, 0.330402010050251, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.4062814070351759], 
      Hue[0.1, 0.33542713567839166`, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.4062814070351759], 
      Hue[0.1, 0.34045226130653233`, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.4062814070351759], 
      Hue[0.1, 0.34547738693467306`, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.4062814070351759], 
      Hue[0.1, 0.35050251256281373`, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.4062814070351759], 
      Hue[0.1, 0.35552763819095445`, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.4062814070351759], 
      Hue[0.1, 0.3605527638190951, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.4062814070351759], 
      Hue[0.1, 0.3655778894472358, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.4062814070351759], 
      Hue[0.1, 0.3706030150753765, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.4062814070351759], 
      Hue[0.1, 0.3756281407035172, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.4062814070351759], 
      Hue[0.1, 0.38065326633165786`, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.4062814070351759], 
      Hue[0.1, 0.3856783919597986, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.4062814070351759], 
      Hue[0.1, 0.39070351758793925`, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.4062814070351759], 
      Hue[0.1, 0.3957286432160799, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.4062814070351759], 
      Hue[0.1, 0.40075376884422065`, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.4062814070351759], 
      Hue[0.1, 0.4057788944723613, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.4062814070351759], 
      Hue[0.1, 0.41080402010050204`, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.4062814070351759], 
      Hue[0.1, 0.4158291457286427, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.4062814070351759], 
      Hue[0.1, 0.4208542713567834, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.4062814070351759], 
      Hue[0.1, 0.4258793969849241, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.4062814070351759], 
      Hue[0.1, 0.4309045226130648, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.4062814070351759], 
      Hue[0.1, 0.43592964824120545`, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.4062814070351759], 
      Hue[0.1, 0.4409547738693462, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.4062814070351759], 
      Hue[0.1, 0.44597989949748684`, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.4062814070351759], 
      Hue[0.1, 0.45100502512562757`, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.4062814070351759], 
      Hue[0.1, 0.45603015075376824`, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.4062814070351759], 
      Hue[0.1, 0.4610552763819089, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.4062814070351759], 
      Hue[0.1, 0.46608040201004963`, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.4062814070351759], 
      Hue[0.1, 0.4711055276381903, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.4062814070351759], 
      Hue[0.1, 0.47613065326633097`, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.4062814070351759], 
      Hue[0.1, 0.4811557788944717, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.4062814070351759], 
      Hue[0.1, 0.48618090452261237`, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.4062814070351759], 
      Hue[0.1, 0.4912060301507531, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.4062814070351759], 
      Hue[0.1, 0.49623115577889376`, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.4062814070351759], 
      Hue[0.1, 0.5012562814070345, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.4062814070351759], 
      Hue[0.1, 0.5062814070351751, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.4062814070351759], 
      Hue[0.1, 0.5113065326633158, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.4062814070351759], 
      Hue[0.1, 0.5163316582914566, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.4062814070351759], 
      Hue[0.1, 0.5213567839195972, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.4062814070351759], 
      Hue[0.1, 0.5263819095477379, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.4062814070351759], 
      Hue[0.1, 0.5314070351758786, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.4062814070351759], 
      Hue[0.1, 0.5364321608040192, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.4062814070351759], 
      Hue[0.1, 0.54145728643216, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.4062814070351759], 
      Hue[0.1, 0.5464824120603007, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.4062814070351759], 
      Hue[0.1, 0.5515075376884414, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.4062814070351759], 
      Hue[0.1, 0.556532663316582, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.4062814070351759], 
      Hue[0.1, 0.5615577889447227, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.4062814070351759], 
      Hue[0.1, 0.5665829145728635, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.4062814070351759], 
      Hue[0.1, 0.5716080402010041, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.4062814070351759], 
      Hue[0.1, 0.5766331658291448, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.4062814070351759], 
      Hue[0.1, 0.5816582914572855, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.4062814070351759], 
      Hue[0.1, 0.5866834170854262, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.4062814070351759], 
      Hue[0.1, 0.5917085427135669, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.4062814070351759], 
      Hue[0.1, 0.5967336683417076, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.4062814070351759], 
      Hue[0.1, 0.6017587939698482, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.4062814070351759], 
      Hue[0.1, 0.6067839195979889, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.4062814070351759], 
      Hue[0.1, 0.6118090452261297, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.4062814070351759], 
      Hue[0.1, 0.6168341708542703, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.4062814070351759], 
      Hue[0.1, 0.621859296482411, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.4062814070351759], 
      Hue[0.1, 0.6268844221105517, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.4062814070351759], 
      Hue[0.1, 0.6319095477386923, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.4062814070351759], 
      Hue[0.1, 0.6369346733668331, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.4062814070351759], 
      Hue[0.1, 0.641959798994974, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.4062814070351759], 
      Hue[0.1, 0.6469849246231146, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.4062814070351759], 
      Hue[0.1, 0.6520100502512555, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.4062814070351759], 
      Hue[0.1, 0.6570351758793961, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.4062814070351759], 
      Hue[0.1, 0.662060301507537, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.4062814070351759], 
      Hue[0.1, 0.6670854271356776, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.4062814070351759], 
      Hue[0.1, 0.6721105527638186, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.4062814070351759], 
      Hue[0.1, 0.6771356783919592, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.4062814070351759], 
      Hue[0.1, 0.6821608040201, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.4062814070351759], 
      Hue[0.1, 0.6871859296482407, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.4062814070351759], 
      Hue[0.1, 0.6922110552763816, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.4062814070351759], 
      Hue[0.1, 0.6972361809045222, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.4062814070351759], 
      Hue[0.1, 0.7022613065326632, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.4062814070351759], 
      Hue[0.1, 0.7072864321608038, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.4062814070351759], 
      Hue[0.1, 0.7123115577889446, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.4062814070351759], 
      Hue[0.1, 0.7173366834170852, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.4062814070351759], 
      Hue[0.1, 0.7223618090452262, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.4062814070351759], 
      Hue[0.1, 0.7273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.4062814070351759], 
      Hue[0.1, 0.7324120603015077, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.4062814070351759], 
      Hue[0.1, 0.7374371859296484, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.4062814070351759], 
      Hue[0.1, 0.7424623115577892, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.4062814070351759], 
      Hue[0.1, 0.7474874371859298, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.4062814070351759], 
      Hue[0.1, 0.7525125628140708, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.4062814070351759], 
      Hue[0.1, 0.7575376884422114, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.4062814070351759], 
      Hue[0.1, 0.7625628140703522, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.4062814070351759], 
      Hue[0.1, 0.7675879396984929, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.4062814070351759], 
      Hue[0.1, 0.7726130653266338, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.4062814070351759], 
      Hue[0.1, 0.7776381909547744, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.4062814070351759], 
      Hue[0.1, 0.7826633165829153, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.4062814070351759], 
      Hue[0.1, 0.7876884422110559, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.4062814070351759], 
      Hue[0.1, 0.7927135678391968, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.4062814070351759], 
      Hue[0.1, 0.7977386934673374, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.4062814070351759], 
      Hue[0.1, 0.8027638190954783, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.4062814070351759], 
      Hue[0.1, 0.807788944723619, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.4062814070351759], 
      Hue[0.1, 0.8128140703517599, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.4062814070351759], 
      Hue[0.1, 0.8178391959799005, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.4062814070351759], 
      Hue[0.1, 0.8228643216080413, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.4062814070351759], 
      Hue[0.1, 0.827889447236182, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.4062814070351759], 
      Hue[0.1, 0.8329145728643229, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.4062814070351759], 
      Hue[0.1, 0.8379396984924635, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.4062814070351759], 
      Hue[0.1, 0.8429648241206045, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.4062814070351759], 
      Hue[0.1, 0.8479899497487451, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.4062814070351759], 
      Hue[0.1, 0.8530150753768859, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.4062814070351759], 
      Hue[0.1, 0.8580402010050265, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.4062814070351759], 
      Hue[0.1, 0.8630653266331675, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.4062814070351759], 
      Hue[0.1, 0.8680904522613081, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.4062814070351759], 
      Hue[0.1, 0.873115577889449, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.4062814070351759], 
      Hue[0.1, 0.8781407035175897, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.4062814070351759], 
      Hue[0.1, 0.8831658291457305, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.4062814070351759], 
      Hue[0.1, 0.8881909547738711, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.4062814070351759], 
      Hue[0.1, 0.8932160804020121, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.4062814070351759], 
      Hue[0.1, 0.8982412060301527, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.4062814070351759], 
      Hue[0.1, 0.9032663316582936, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.4062814070351759], 
      Hue[0.1, 0.9082914572864342, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.4062814070351759], 
      Hue[0.1, 0.9133165829145751, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.4062814070351759], 
      Hue[0.1, 0.9183417085427157, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.4062814070351759], 
      Hue[0.1, 0.9233668341708566, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.4062814070351759], 
      Hue[0.1, 0.9283919597989972, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.4062814070351759], 
      Hue[0.1, 0.9334170854271381, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.4062814070351759], 
      Hue[0.1, 0.9384422110552787, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.4062814070351759], 
      Hue[0.1, 0.9434673366834196, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.4062814070351759], 
      Hue[0.1, 0.9484924623115603, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.4062814070351759], 
      Hue[0.1, 0.9535175879397012, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.4062814070351759], 
      Hue[0.1, 0.9585427135678418, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.4062814070351759], 
      Hue[0.1, 0.9635678391959827, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.4062814070351759], 
      Hue[0.1, 0.9685929648241233, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.4062814070351759], 
      Hue[0.1, 0.9736180904522642, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.4062814070351759], 
      Hue[0.1, 0.9786432160804048, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.4062814070351759], 
      Hue[0.1, 0.9836683417085458, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.4062814070351759], 
      Hue[0.1, 0.9886934673366864, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.4062814070351759], 
      Hue[0.1, 0.9937185929648272, 0.4100502512562814], 
      Hue[0.1, 1., 0.4062814070351759], 
      Hue[0.1, 0.9987437185929656, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40376884422110554`], 
      Hue[0.1, 0.24999999999999986`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40502512562814075`], 
      Hue[0.1, 0.25502512562814056`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40502512562814075`], 
      Hue[0.1, 0.26005025125628123`, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40502512562814075`], 
      Hue[0.1, 0.26507537688442195`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40502512562814075`], 
      Hue[0.1, 0.2701005025125626, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40502512562814075`], 
      Hue[0.1, 0.2751256281407033, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40502512562814075`], 
      Hue[0.1, 0.280150753768844, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.40502512562814075`], 
      Hue[0.1, 0.2851758793969847, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40502512562814075`], 
      Hue[0.1, 0.29020100502512536`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40502512562814075`], 
      Hue[0.1, 0.2952261306532661, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40502512562814075`], 
      Hue[0.1, 0.30025125628140675`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.40502512562814075`], 
      Hue[0.1, 0.3052763819095475, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40502512562814075`], 
      Hue[0.1, 0.31030150753768815`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40502512562814075`], 
      Hue[0.1, 0.3153266331658288, 0.4], 
      Hue[0.1, 0.316582914572864, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40502512562814075`], 
      Hue[0.1, 0.32035175879396954`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.40502512562814075`], 
      Hue[0.1, 0.32537688442211027`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40502512562814075`], 
      Hue[0.1, 0.330402010050251, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40502512562814075`], 
      Hue[0.1, 0.33542713567839166`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40502512562814075`], 
      Hue[0.1, 0.34045226130653233`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40502512562814075`], 
      Hue[0.1, 0.34547738693467306`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40502512562814075`], 
      Hue[0.1, 0.35050251256281373`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40502512562814075`], 
      Hue[0.1, 0.35552763819095445`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40502512562814075`], 
      Hue[0.1, 0.3605527638190951, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40502512562814075`], 
      Hue[0.1, 0.3655778894472358, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40502512562814075`], 
      Hue[0.1, 0.3706030150753765, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40502512562814075`], 
      Hue[0.1, 0.3756281407035172, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40502512562814075`], 
      Hue[0.1, 0.38065326633165786`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40502512562814075`], 
      Hue[0.1, 0.3856783919597986, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40502512562814075`], 
      Hue[0.1, 0.39070351758793925`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40502512562814075`], 
      Hue[0.1, 0.3957286432160799, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40502512562814075`], 
      Hue[0.1, 0.40075376884422065`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40502512562814075`], 
      Hue[0.1, 0.4057788944723613, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40502512562814075`], 
      Hue[0.1, 0.41080402010050204`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40502512562814075`], 
      Hue[0.1, 0.4158291457286427, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40502512562814075`], 
      Hue[0.1, 0.4208542713567834, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40502512562814075`], 
      Hue[0.1, 0.4258793969849241, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40502512562814075`], 
      Hue[0.1, 0.4309045226130648, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.43592964824120545`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.40502512562814075`], 
      Hue[0.1, 0.4409547738693462, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.40502512562814075`], 
      Hue[0.1, 0.44597989949748684`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40502512562814075`], 
      Hue[0.1, 0.45100502512562757`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40502512562814075`], 
      Hue[0.1, 0.45603015075376824`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.40502512562814075`], 
      Hue[0.1, 0.4610552763819089, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40502512562814075`], 
      Hue[0.1, 0.46608040201004963`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40502512562814075`], 
      Hue[0.1, 0.4711055276381903, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40502512562814075`], 
      Hue[0.1, 0.47613065326633097`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.40502512562814075`], 
      Hue[0.1, 0.4811557788944717, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.40502512562814075`], 
      Hue[0.1, 0.48618090452261237`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40502512562814075`], 
      Hue[0.1, 0.4912060301507531, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40502512562814075`], 
      Hue[0.1, 0.49623115577889376`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.40502512562814075`], 
      Hue[0.1, 0.5012562814070345, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.40502512562814075`], 
      Hue[0.1, 0.5062814070351751, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40502512562814075`], 
      Hue[0.1, 0.5113065326633158, 0.4], 
      Hue[0.1, 0.512562814070351, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40502512562814075`], 
      Hue[0.1, 0.5163316582914566, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.40502512562814075`], 
      Hue[0.1, 0.5213567839195972, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40502512562814075`], 
      Hue[0.1, 0.5263819095477379, 0.4], 
      Hue[0.1, 0.527638190954773, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40502512562814075`], 
      Hue[0.1, 0.5314070351758786, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40502512562814075`], 
      Hue[0.1, 0.5364321608040192, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.40502512562814075`], 
      Hue[0.1, 0.54145728643216, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40502512562814075`], 
      Hue[0.1, 0.5464824120603007, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40502512562814075`], 
      Hue[0.1, 0.5515075376884414, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.556532663316582, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40502512562814075`], 
      Hue[0.1, 0.5615577889447227, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.40502512562814075`], 
      Hue[0.1, 0.5665829145728635, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40502512562814075`], 
      Hue[0.1, 0.5716080402010041, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40502512562814075`], 
      Hue[0.1, 0.5766331658291448, 0.4], 
      Hue[0.1, 0.57788944723618, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40502512562814075`], 
      Hue[0.1, 0.5816582914572855, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40502512562814075`], 
      Hue[0.1, 0.5866834170854262, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40502512562814075`], 
      Hue[0.1, 0.5917085427135669, 0.4], 
      Hue[0.1, 0.592964824120602, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40502512562814075`], 
      Hue[0.1, 0.5967336683417076, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.40502512562814075`], 
      Hue[0.1, 0.6017587939698482, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40502512562814075`], 
      Hue[0.1, 0.6067839195979889, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40502512562814075`], 
      Hue[0.1, 0.6118090452261297, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40502512562814075`], 
      Hue[0.1, 0.6168341708542703, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.40502512562814075`], 
      Hue[0.1, 0.621859296482411, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40502512562814075`], 
      Hue[0.1, 0.6268844221105517, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40502512562814075`], 
      Hue[0.1, 0.6319095477386923, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40502512562814075`], 
      Hue[0.1, 0.6369346733668331, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40502512562814075`], 
      Hue[0.1, 0.641959798994974, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40502512562814075`], 
      Hue[0.1, 0.6469849246231146, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40502512562814075`], 
      Hue[0.1, 0.6520100502512555, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40502512562814075`], 
      Hue[0.1, 0.6570351758793961, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40502512562814075`], 
      Hue[0.1, 0.662060301507537, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40502512562814075`], 
      Hue[0.1, 0.6670854271356776, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40502512562814075`], 
      Hue[0.1, 0.6721105527638186, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40502512562814075`], 
      Hue[0.1, 0.6771356783919592, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40502512562814075`], 
      Hue[0.1, 0.6821608040201, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.6871859296482407, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40502512562814075`], 
      Hue[0.1, 0.6922110552763816, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40502512562814075`], 
      Hue[0.1, 0.6972361809045222, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40502512562814075`], 
      Hue[0.1, 0.7022613065326632, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40502512562814075`], 
      Hue[0.1, 0.7072864321608038, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.40502512562814075`], 
      Hue[0.1, 0.7123115577889446, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.40502512562814075`], 
      Hue[0.1, 0.7173366834170852, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.40502512562814075`], 
      Hue[0.1, 0.7223618090452262, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.40502512562814075`], 
      Hue[0.1, 0.7273869346733668, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.40502512562814075`], 
      Hue[0.1, 0.7324120603015077, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.40502512562814075`], 
      Hue[0.1, 0.7374371859296484, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.40502512562814075`], 
      Hue[0.1, 0.7424623115577892, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.40502512562814075`], 
      Hue[0.1, 0.7474874371859298, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.40502512562814075`], 
      Hue[0.1, 0.7525125628140708, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.40502512562814075`], 
      Hue[0.1, 0.7575376884422114, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.40502512562814075`], 
      Hue[0.1, 0.7625628140703522, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.40502512562814075`], 
      Hue[0.1, 0.7675879396984929, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.40502512562814075`], 
      Hue[0.1, 0.7726130653266338, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.40502512562814075`], 
      Hue[0.1, 0.7776381909547744, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.7826633165829153, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.40502512562814075`], 
      Hue[0.1, 0.7876884422110559, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.40502512562814075`], 
      Hue[0.1, 0.7927135678391968, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.40502512562814075`], 
      Hue[0.1, 0.7977386934673374, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.40502512562814075`], 
      Hue[0.1, 0.8027638190954783, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.40502512562814075`], 
      Hue[0.1, 0.807788944723619, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.40502512562814075`], 
      Hue[0.1, 0.8128140703517599, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.40502512562814075`], 
      Hue[0.1, 0.8178391959799005, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.40502512562814075`], 
      Hue[0.1, 0.8228643216080413, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.40502512562814075`], 
      Hue[0.1, 0.827889447236182, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.40502512562814075`], 
      Hue[0.1, 0.8329145728643229, 0.4], 
      Hue[0.1, 0.834170854271358, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.40502512562814075`], 
      Hue[0.1, 0.8379396984924635, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.40502512562814075`], 
      Hue[0.1, 0.8429648241206045, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.40502512562814075`], 
      Hue[0.1, 0.8479899497487451, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.40502512562814075`], 
      Hue[0.1, 0.8530150753768859, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.40502512562814075`], 
      Hue[0.1, 0.8580402010050265, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909561, 0.40502512562814075`], 
      Hue[0.1, 0.8630653266331675, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.40502512562814075`], 
      Hue[0.1, 0.8680904522613081, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.40502512562814075`], 
      Hue[0.1, 0.873115577889449, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.40502512562814075`], 
      Hue[0.1, 0.8781407035175897, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.40502512562814075`], 
      Hue[0.1, 0.8831658291457305, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.40502512562814075`], 
      Hue[0.1, 0.8881909547738711, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.40502512562814075`], 
      Hue[0.1, 0.8932160804020121, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.40502512562814075`], 
      Hue[0.1, 0.8982412060301527, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160823, 0.40502512562814075`], 
      Hue[0.1, 0.9032663316582936, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.40502512562814075`], 
      Hue[0.1, 0.9082914572864342, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.40502512562814075`], 
      Hue[0.1, 0.9133165829145751, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.40502512562814075`], 
      Hue[0.1, 0.9183417085427157, 0.4], 
      Hue[0.1, 0.919597989949751, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.40502512562814075`], 
      Hue[0.1, 0.9233668341708566, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.40502512562814075`], 
      Hue[0.1, 0.9283919597989972, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.40502512562814075`], 
      Hue[0.1, 0.9334170854271381, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.40502512562814075`], 
      Hue[0.1, 0.9384422110552787, 0.4], 
      Hue[0.1, 0.939698492462314, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412083, 0.40502512562814075`], 
      Hue[0.1, 0.9434673366834196, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.40502512562814075`], 
      Hue[0.1, 0.9484924623115603, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.40502512562814075`], 
      Hue[0.1, 0.9535175879397012, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.40502512562814075`], 
      Hue[0.1, 0.9585427135678418, 0.4], 
      Hue[0.1, 0.959798994974877, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.40502512562814075`], 
      Hue[0.1, 0.9635678391959827, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.40502512562814075`], 
      Hue[0.1, 0.9685929648241233, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.40502512562814075`], 
      Hue[0.1, 0.9736180904522642, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.40502512562814075`], 
      Hue[0.1, 0.9786432160804048, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663344, 0.40502512562814075`], 
      Hue[0.1, 0.9836683417085458, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.40502512562814075`], 
      Hue[0.1, 0.9886934673366864, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.40502512562814075`], 
      Hue[0.1, 0.9937185929648272, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.40502512562814075`], 
      Hue[0.1, 0.9987437185929656, 0.4], 
      Hue[0.1, 1., 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40879396984924626`], 
      Hue[0.1, 0.25125628140703504`, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708537, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653257, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778887, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904518, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030148, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40879396984924626`], 
      Hue[0.1, 0.7349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.40879396984924626`], 
      Hue[0.1, 0.755025125628141, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.40879396984924626`], 
      Hue[0.1, 0.775125628140704, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.40879396984924626`], 
      Hue[0.1, 0.795226130653267, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.40879396984924626`], 
      Hue[0.1, 0.81532663316583, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783931, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909561, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035191, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160823, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286453, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412083, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537713, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663344, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.4100502512562814], 
      Hue[0.1, 1., 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.002512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.008793969849246231, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4012562814070352], 
      Hue[0.1, 0.007537688442211056, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4025125628140704], 
      Hue[0.1, 0.24999999999999986`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4012562814070352], 
      Hue[0.1, 0.2487437185929647, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.4025125628140704], 
      Hue[0.1, 0.25502512562814056`, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4012562814070352], 
      Hue[0.1, 0.2537688442211054, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.4025125628140704], 
      Hue[0.1, 0.26005025125628123`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4012562814070352], 
      Hue[0.1, 0.2587939698492461, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.4025125628140704], 
      Hue[0.1, 0.26507537688442195`, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4012562814070352], 
      Hue[0.1, 0.2638190954773868, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.4025125628140704], 
      Hue[0.1, 0.2701005025125626, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4012562814070352], 
      Hue[0.1, 0.26884422110552747`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.4025125628140704], 
      Hue[0.1, 0.2751256281407033, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4012562814070352], 
      Hue[0.1, 0.27386934673366814`, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.4025125628140704], 
      Hue[0.1, 0.280150753768844, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4012562814070352], 
      Hue[0.1, 0.27889447236180887`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.4025125628140704], 
      Hue[0.1, 0.2851758793969847, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4012562814070352], 
      Hue[0.1, 0.28391959798994953`, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.4025125628140704], 
      Hue[0.1, 0.29020100502512536`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4012562814070352], 
      Hue[0.1, 0.2889447236180902, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.4025125628140704], 
      Hue[0.1, 0.2952261306532661, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4012562814070352], 
      Hue[0.1, 0.29396984924623093`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.4025125628140704], 
      Hue[0.1, 0.30025125628140675`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4012562814070352], 
      Hue[0.1, 0.2989949748743716, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.4025125628140704], 
      Hue[0.1, 0.3052763819095475, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4012562814070352], 
      Hue[0.1, 0.3040201005025123, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.4025125628140704], 
      Hue[0.1, 0.31030150753768815`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4012562814070352], 
      Hue[0.1, 0.309045226130653, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.4025125628140704], 
      Hue[0.1, 0.3153266331658288, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4012562814070352], 
      Hue[0.1, 0.31407035175879366`, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.4025125628140704], 
      Hue[0.1, 0.32035175879396954`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4012562814070352], 
      Hue[0.1, 0.3190954773869344, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.4025125628140704], 
      Hue[0.1, 0.32537688442211027`, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4012562814070352], 
      Hue[0.1, 0.32412060301507506`, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.4025125628140704], 
      Hue[0.1, 0.330402010050251, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4012562814070352], 
      Hue[0.1, 0.32914572864321584`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.4025125628140704], 
      Hue[0.1, 0.33542713567839166`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4012562814070352], 
      Hue[0.1, 0.33417085427135645`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.4025125628140704], 
      Hue[0.1, 0.34045226130653233`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4012562814070352], 
      Hue[0.1, 0.3391959798994972, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.4025125628140704], 
      Hue[0.1, 0.34547738693467306`, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4012562814070352], 
      Hue[0.1, 0.3442211055276378, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.4025125628140704], 
      Hue[0.1, 0.35050251256281373`, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4012562814070352], 
      Hue[0.1, 0.3492462311557786, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.4025125628140704], 
      Hue[0.1, 0.35552763819095445`, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4012562814070352], 
      Hue[0.1, 0.3542713567839192, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.4025125628140704], 
      Hue[0.1, 0.3605527638190951, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4012562814070352], 
      Hue[0.1, 0.35929648241205997`, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.4025125628140704], 
      Hue[0.1, 0.3655778894472358, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4012562814070352], 
      Hue[0.1, 0.3643216080402006, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.4025125628140704], 
      Hue[0.1, 0.3706030150753765, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4012562814070352], 
      Hue[0.1, 0.36934673366834136`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.4025125628140704], 
      Hue[0.1, 0.3756281407035172, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4012562814070352], 
      Hue[0.1, 0.374371859296482, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.4025125628140704], 
      Hue[0.1, 0.38065326633165786`, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4012562814070352], 
      Hue[0.1, 0.3793969849246227, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.4025125628140704], 
      Hue[0.1, 0.3856783919597986, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4012562814070352], 
      Hue[0.1, 0.3844221105527633, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.4025125628140704], 
      Hue[0.1, 0.39070351758793925`, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4012562814070352], 
      Hue[0.1, 0.3894472361809041, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.4025125628140704], 
      Hue[0.1, 0.3957286432160799, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4012562814070352], 
      Hue[0.1, 0.3944723618090447, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.4025125628140704], 
      Hue[0.1, 0.40075376884422065`, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4012562814070352], 
      Hue[0.1, 0.3994974874371855, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.4025125628140704], 
      Hue[0.1, 0.4057788944723613, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4012562814070352], 
      Hue[0.1, 0.4045226130653261, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.4025125628140704], 
      Hue[0.1, 0.41080402010050204`, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4012562814070352], 
      Hue[0.1, 0.4095477386934669, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.4025125628140704], 
      Hue[0.1, 0.4158291457286427, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4012562814070352], 
      Hue[0.1, 0.4145728643216075, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.4025125628140704], 
      Hue[0.1, 0.4208542713567834, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4012562814070352], 
      Hue[0.1, 0.41959798994974823`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.4025125628140704], 
      Hue[0.1, 0.4258793969849241, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4012562814070352], 
      Hue[0.1, 0.42462311557788884`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.4025125628140704], 
      Hue[0.1, 0.4309045226130648, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4012562814070352], 
      Hue[0.1, 0.4296482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.4025125628140704], 
      Hue[0.1, 0.43592964824120545`, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4012562814070352], 
      Hue[0.1, 0.43467336683417024`, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.4025125628140704], 
      Hue[0.1, 0.4409547738693462, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4012562814070352], 
      Hue[0.1, 0.439698492462311, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.4025125628140704], 
      Hue[0.1, 0.44597989949748684`, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4012562814070352], 
      Hue[0.1, 0.44472361809045163`, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.4025125628140704], 
      Hue[0.1, 0.45100502512562746`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.4012562814070352], 
      Hue[0.1, 0.4497487437185924, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.4025125628140704], 
      Hue[0.1, 0.45603015075376824`, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4012562814070352], 
      Hue[0.1, 0.45477386934673303`, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.4025125628140704], 
      Hue[0.1, 0.4610552763819089, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4012562814070352], 
      Hue[0.1, 0.45979899497487375`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.4025125628140704], 
      Hue[0.1, 0.46608040201004963`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4012562814070352], 
      Hue[0.1, 0.46482412060301437`, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.4025125628140704], 
      Hue[0.1, 0.4711055276381903, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4012562814070352], 
      Hue[0.1, 0.46984924623115515`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.4025125628140704], 
      Hue[0.1, 0.47613065326633097`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4012562814070352], 
      Hue[0.1, 0.47487437185929576`, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.4025125628140704], 
      Hue[0.1, 0.4811557788944717, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4012562814070352], 
      Hue[0.1, 0.47989949748743654`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.4025125628140704], 
      Hue[0.1, 0.48618090452261237`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4012562814070352], 
      Hue[0.1, 0.48492462311557716`, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.4025125628140704], 
      Hue[0.1, 0.491206030150753, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.4012562814070352], 
      Hue[0.1, 0.48994974874371794`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.4025125628140704], 
      Hue[0.1, 0.49623115577889376`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4012562814070352], 
      Hue[0.1, 0.49497487437185855`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.4025125628140704], 
      Hue[0.1, 0.5012562814070345, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4012562814070352], 
      Hue[0.1, 0.4999999999999993, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.4025125628140704], 
      Hue[0.1, 0.5062814070351751, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4012562814070352], 
      Hue[0.1, 0.50502512562814, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.4025125628140704], 
      Hue[0.1, 0.5113065326633158, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4012562814070352], 
      Hue[0.1, 0.5100502512562807, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.4025125628140704], 
      Hue[0.1, 0.5163316582914566, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4012562814070352], 
      Hue[0.1, 0.5150753768844213, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.4025125628140704], 
      Hue[0.1, 0.5213567839195972, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4012562814070352], 
      Hue[0.1, 0.520100502512562, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.4025125628140704], 
      Hue[0.1, 0.5263819095477379, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4012562814070352], 
      Hue[0.1, 0.5251256281407026, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.4025125628140704], 
      Hue[0.1, 0.5314070351758785, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.4012562814070352], 
      Hue[0.1, 0.5301507537688435, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.4025125628140704], 
      Hue[0.1, 0.5364321608040192, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4012562814070352], 
      Hue[0.1, 0.5351758793969841, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.4025125628140704], 
      Hue[0.1, 0.54145728643216, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4012562814070352], 
      Hue[0.1, 0.5402010050251248, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.4025125628140704], 
      Hue[0.1, 0.5464824120603007, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4012562814070352], 
      Hue[0.1, 0.5452261306532654, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.4025125628140704], 
      Hue[0.1, 0.5515075376884414, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4012562814070352], 
      Hue[0.1, 0.5502512562814061, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.4025125628140704], 
      Hue[0.1, 0.556532663316582, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4012562814070352], 
      Hue[0.1, 0.5552763819095469, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.4025125628140704], 
      Hue[0.1, 0.5615577889447227, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4012562814070352], 
      Hue[0.1, 0.5603015075376876, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.4025125628140704], 
      Hue[0.1, 0.5665829145728635, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4012562814070352], 
      Hue[0.1, 0.5653266331658282, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.4025125628140704], 
      Hue[0.1, 0.5716080402010041, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4012562814070352], 
      Hue[0.1, 0.5703517587939689, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.4025125628140704], 
      Hue[0.1, 0.5766331658291448, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4012562814070352], 
      Hue[0.1, 0.5753768844221095, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.4025125628140704], 
      Hue[0.1, 0.5816582914572855, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4012562814070352], 
      Hue[0.1, 0.5804020100502504, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.4025125628140704], 
      Hue[0.1, 0.5866834170854262, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4012562814070352], 
      Hue[0.1, 0.585427135678391, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.4025125628140704], 
      Hue[0.1, 0.5917085427135669, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4012562814070352], 
      Hue[0.1, 0.5904522613065317, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.4025125628140704], 
      Hue[0.1, 0.5967336683417076, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4012562814070352], 
      Hue[0.1, 0.5954773869346723, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.4025125628140704], 
      Hue[0.1, 0.6017587939698482, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4012562814070352], 
      Hue[0.1, 0.6005025125628131, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.4025125628140704], 
      Hue[0.1, 0.6067839195979889, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4012562814070352], 
      Hue[0.1, 0.6055276381909537, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.4025125628140704], 
      Hue[0.1, 0.6118090452261296, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.4012562814070352], 
      Hue[0.1, 0.6105527638190945, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.4025125628140704], 
      Hue[0.1, 0.6168341708542703, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4012562814070352], 
      Hue[0.1, 0.6155778894472351, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.4025125628140704], 
      Hue[0.1, 0.621859296482411, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4012562814070352], 
      Hue[0.1, 0.6206030150753759, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.4025125628140704], 
      Hue[0.1, 0.6268844221105517, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4012562814070352], 
      Hue[0.1, 0.6256281407035165, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.4025125628140704], 
      Hue[0.1, 0.6319095477386923, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4012562814070352], 
      Hue[0.1, 0.6306532663316572, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.4025125628140704], 
      Hue[0.1, 0.6369346733668331, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4012562814070352], 
      Hue[0.1, 0.635678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.4025125628140704], 
      Hue[0.1, 0.641959798994974, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4012562814070352], 
      Hue[0.1, 0.6407035175879388, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.4025125628140704], 
      Hue[0.1, 0.6469849246231146, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4012562814070352], 
      Hue[0.1, 0.6457286432160794, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.4025125628140704], 
      Hue[0.1, 0.6520100502512555, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4012562814070352], 
      Hue[0.1, 0.6507537688442203, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.4025125628140704], 
      Hue[0.1, 0.6570351758793961, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4012562814070352], 
      Hue[0.1, 0.6557788944723609, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.4025125628140704], 
      Hue[0.1, 0.662060301507537, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4012562814070352], 
      Hue[0.1, 0.6608040201005018, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.4025125628140704], 
      Hue[0.1, 0.6670854271356776, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4012562814070352], 
      Hue[0.1, 0.6658291457286424, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.4025125628140704], 
      Hue[0.1, 0.6721105527638186, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4012562814070352], 
      Hue[0.1, 0.6708542713567833, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.4025125628140704], 
      Hue[0.1, 0.6771356783919592, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4012562814070352], 
      Hue[0.1, 0.6758793969849239, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.4025125628140704], 
      Hue[0.1, 0.6821608040201, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4012562814070352], 
      Hue[0.1, 0.6809045226130649, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.4025125628140704], 
      Hue[0.1, 0.6871859296482407, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4012562814070352], 
      Hue[0.1, 0.6859296482412055, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.4025125628140704], 
      Hue[0.1, 0.6922110552763816, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4012562814070352], 
      Hue[0.1, 0.6909547738693463, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.4025125628140704], 
      Hue[0.1, 0.6972361809045222, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4012562814070352], 
      Hue[0.1, 0.695979899497487, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.4025125628140704], 
      Hue[0.1, 0.7022613065326632, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4012562814070352], 
      Hue[0.1, 0.7010050251256279, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.4025125628140704], 
      Hue[0.1, 0.7072864321608038, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4012562814070352], 
      Hue[0.1, 0.7060301507537685, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.4025125628140704], 
      Hue[0.1, 0.7123115577889446, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4012562814070352], 
      Hue[0.1, 0.7110552763819095, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.4025125628140704], 
      Hue[0.1, 0.7173366834170852, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4012562814070352], 
      Hue[0.1, 0.7160804020100501, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.4025125628140704], 
      Hue[0.1, 0.7223618090452262, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4012562814070352], 
      Hue[0.1, 0.7211055276381909, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.4025125628140704], 
      Hue[0.1, 0.7273869346733668, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4012562814070352], 
      Hue[0.1, 0.7261306532663315, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.4025125628140704], 
      Hue[0.1, 0.7324120603015077, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4012562814070352], 
      Hue[0.1, 0.7311557788944725, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.4025125628140704], 
      Hue[0.1, 0.7374371859296484, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4012562814070352], 
      Hue[0.1, 0.7361809045226131, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.4025125628140704], 
      Hue[0.1, 0.7424623115577892, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4012562814070352], 
      Hue[0.1, 0.741206030150754, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.4025125628140704], 
      Hue[0.1, 0.7474874371859298, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4012562814070352], 
      Hue[0.1, 0.7462311557788947, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.4025125628140704], 
      Hue[0.1, 0.7525125628140708, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4012562814070352], 
      Hue[0.1, 0.7512562814070355, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.4025125628140704], 
      Hue[0.1, 0.7575376884422114, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.4012562814070352], 
      Hue[0.1, 0.7562814070351761, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.4025125628140704], 
      Hue[0.1, 0.7625628140703522, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4012562814070352], 
      Hue[0.1, 0.761306532663317, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.4025125628140704], 
      Hue[0.1, 0.7675879396984929, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4012562814070352], 
      Hue[0.1, 0.7663316582914577, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.4025125628140704], 
      Hue[0.1, 0.7726130653266338, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.4012562814070352], 
      Hue[0.1, 0.7713567839195985, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.4025125628140704], 
      Hue[0.1, 0.7776381909547744, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.4012562814070352], 
      Hue[0.1, 0.7763819095477392, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.4025125628140704], 
      Hue[0.1, 0.7826633165829153, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.4012562814070352], 
      Hue[0.1, 0.7814070351758801, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.4025125628140704], 
      Hue[0.1, 0.7876884422110559, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.4012562814070352], 
      Hue[0.1, 0.7864321608040207, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.4025125628140704], 
      Hue[0.1, 0.7927135678391968, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.4012562814070352], 
      Hue[0.1, 0.7914572864321616, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.4025125628140704], 
      Hue[0.1, 0.7977386934673374, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.4012562814070352], 
      Hue[0.1, 0.7964824120603022, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.4025125628140704], 
      Hue[0.1, 0.8027638190954783, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.4012562814070352], 
      Hue[0.1, 0.8015075376884431, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.4025125628140704], 
      Hue[0.1, 0.807788944723619, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.4012562814070352], 
      Hue[0.1, 0.8065326633165837, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.4025125628140704], 
      Hue[0.1, 0.8128140703517599, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.4012562814070352], 
      Hue[0.1, 0.8115577889447246, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.4025125628140704], 
      Hue[0.1, 0.8178391959799005, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.4012562814070352], 
      Hue[0.1, 0.8165829145728652, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.4025125628140704], 
      Hue[0.1, 0.8228643216080413, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.4012562814070352], 
      Hue[0.1, 0.8216080402010062, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.4025125628140704], 
      Hue[0.1, 0.827889447236182, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.4012562814070352], 
      Hue[0.1, 0.8266331658291468, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.4025125628140704], 
      Hue[0.1, 0.8329145728643229, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.4012562814070352], 
      Hue[0.1, 0.8316582914572876, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.4025125628140704], 
      Hue[0.1, 0.8379396984924635, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.4012562814070352], 
      Hue[0.1, 0.8366834170854283, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.4025125628140704], 
      Hue[0.1, 0.8429648241206045, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.4012562814070352], 
      Hue[0.1, 0.8417085427135692, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.4025125628140704], 
      Hue[0.1, 0.8479899497487451, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.4012562814070352], 
      Hue[0.1, 0.8467336683417098, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.4025125628140704], 
      Hue[0.1, 0.8530150753768859, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.4012562814070352], 
      Hue[0.1, 0.8517587939698508, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.4025125628140704], 
      Hue[0.1, 0.8580402010050265, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979914, 0.4012562814070352], 
      Hue[0.1, 0.8567839195979914, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909562, 0.4025125628140704], 
      Hue[0.1, 0.8630653266331675, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.4012562814070352], 
      Hue[0.1, 0.8618090452261322, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.4025125628140704], 
      Hue[0.1, 0.8680904522613081, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.4012562814070352], 
      Hue[0.1, 0.8668341708542728, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.4025125628140704], 
      Hue[0.1, 0.873115577889449, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.4012562814070352], 
      Hue[0.1, 0.8718592964824138, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.4025125628140704], 
      Hue[0.1, 0.8781407035175897, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.4012562814070352], 
      Hue[0.1, 0.8768844221105544, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.4025125628140704], 
      Hue[0.1, 0.8831658291457305, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.4012562814070352], 
      Hue[0.1, 0.8819095477386953, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.4025125628140704], 
      Hue[0.1, 0.8881909547738711, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.4012562814070352], 
      Hue[0.1, 0.886934673366836, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.4025125628140704], 
      Hue[0.1, 0.8932160804020121, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.4012562814070352], 
      Hue[0.1, 0.8919597989949768, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.4025125628140704], 
      Hue[0.1, 0.8982412060301527, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231174, 0.4012562814070352], 
      Hue[0.1, 0.8969849246231174, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160824, 0.4025125628140704], 
      Hue[0.1, 0.9032663316582936, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.4012562814070352], 
      Hue[0.1, 0.9020100502512584, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.4025125628140704], 
      Hue[0.1, 0.9082914572864342, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.4012562814070352], 
      Hue[0.1, 0.907035175879399, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.4025125628140704], 
      Hue[0.1, 0.9133165829145751, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.4012562814070352], 
      Hue[0.1, 0.9120603015075399, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.4025125628140704], 
      Hue[0.1, 0.9183417085427157, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.4012562814070352], 
      Hue[0.1, 0.9170854271356805, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.4025125628140704], 
      Hue[0.1, 0.9233668341708566, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.4012562814070352], 
      Hue[0.1, 0.9221105527638214, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.4025125628140704], 
      Hue[0.1, 0.9283919597989972, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.4012562814070352], 
      Hue[0.1, 0.927135678391962, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.4025125628140704], 
      Hue[0.1, 0.9334170854271381, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.4012562814070352], 
      Hue[0.1, 0.9321608040201029, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.4025125628140704], 
      Hue[0.1, 0.9384422110552787, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482435, 0.4012562814070352], 
      Hue[0.1, 0.9371859296482435, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412084, 0.4025125628140704], 
      Hue[0.1, 0.9434673366834196, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.4012562814070352], 
      Hue[0.1, 0.9422110552763844, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.4025125628140704], 
      Hue[0.1, 0.9484924623115603, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.4012562814070352], 
      Hue[0.1, 0.947236180904525, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.4025125628140704], 
      Hue[0.1, 0.9535175879397012, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.4012562814070352], 
      Hue[0.1, 0.9522613065326659, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.4025125628140704], 
      Hue[0.1, 0.9585427135678418, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.4012562814070352], 
      Hue[0.1, 0.9572864321608066, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.4025125628140704], 
      Hue[0.1, 0.9635678391959827, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.4012562814070352], 
      Hue[0.1, 0.9623115577889475, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.4025125628140704], 
      Hue[0.1, 0.9685929648241233, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.4012562814070352], 
      Hue[0.1, 0.9673366834170881, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.4025125628140704], 
      Hue[0.1, 0.9736180904522642, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.4012562814070352], 
      Hue[0.1, 0.972361809045229, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.4025125628140704], 
      Hue[0.1, 0.9786432160804048, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733696, 0.4012562814070352], 
      Hue[0.1, 0.9773869346733696, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663345, 0.4025125628140704], 
      Hue[0.1, 0.9836683417085458, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.4012562814070352], 
      Hue[0.1, 0.9824120603015105, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.4025125628140704], 
      Hue[0.1, 0.9886934673366864, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.4012562814070352], 
      Hue[0.1, 0.9874371859296511, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.4025125628140704], 
      Hue[0.1, 0.9937185929648272, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.4012562814070352], 
      Hue[0.1, 0.9924623115577921, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.4025125628140704], 
      Hue[0.1, 0.9987437185929656, 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.4012562814070352], 
      Hue[0.1, 0.9974874371859312, 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.4025125628140704], 
      Hue[0.1, 0.24999999999999986`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.4062814070351759], 
      Hue[0.1, 0.2487437185929647, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40753768844221105`], 
      Hue[0.1, 0.25502512562814056`, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.4062814070351759], 
      Hue[0.1, 0.2537688442211054, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40753768844221105`], 
      Hue[0.1, 0.26005025125628123`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.4062814070351759], 
      Hue[0.1, 0.2587939698492461, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40753768844221105`], 
      Hue[0.1, 0.26507537688442195`, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.4062814070351759], 
      Hue[0.1, 0.2638190954773868, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40753768844221105`], 
      Hue[0.1, 0.2701005025125626, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.4062814070351759], 
      Hue[0.1, 0.26884422110552747`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40753768844221105`], 
      Hue[0.1, 0.2751256281407033, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.4062814070351759], 
      Hue[0.1, 0.27386934673366814`, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40753768844221105`], 
      Hue[0.1, 0.280150753768844, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.4062814070351759], 
      Hue[0.1, 0.27889447236180887`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.40753768844221105`], 
      Hue[0.1, 0.2851758793969847, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.4062814070351759], 
      Hue[0.1, 0.28391959798994953`, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40753768844221105`], 
      Hue[0.1, 0.29020100502512536`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.4062814070351759], 
      Hue[0.1, 0.2889447236180902, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40753768844221105`], 
      Hue[0.1, 0.2952261306532661, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.4062814070351759], 
      Hue[0.1, 0.29396984924623093`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40753768844221105`], 
      Hue[0.1, 0.30025125628140675`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.4062814070351759], 
      Hue[0.1, 0.2989949748743716, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.40753768844221105`], 
      Hue[0.1, 0.3052763819095475, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.4062814070351759], 
      Hue[0.1, 0.3040201005025123, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40753768844221105`], 
      Hue[0.1, 0.31030150753768815`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.4062814070351759], 
      Hue[0.1, 0.309045226130653, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40753768844221105`], 
      Hue[0.1, 0.3153266331658288, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.4062814070351759], 
      Hue[0.1, 0.31407035175879366`, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40753768844221105`], 
      Hue[0.1, 0.32035175879396954`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.4062814070351759], 
      Hue[0.1, 0.3190954773869344, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.40753768844221105`], 
      Hue[0.1, 0.32537688442211027`, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.4062814070351759], 
      Hue[0.1, 0.32412060301507506`, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40753768844221105`], 
      Hue[0.1, 0.3304020100502509, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.4062814070351759], 
      Hue[0.1, 0.32914572864321584`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40753768844221105`], 
      Hue[0.1, 0.33542713567839166`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.4062814070351759], 
      Hue[0.1, 0.33417085427135645`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40753768844221105`], 
      Hue[0.1, 0.34045226130653233`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.4062814070351759], 
      Hue[0.1, 0.3391959798994972, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40753768844221105`], 
      Hue[0.1, 0.34547738693467306`, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.4062814070351759], 
      Hue[0.1, 0.3442211055276378, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40753768844221105`], 
      Hue[0.1, 0.3505025125628137, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.4062814070351759], 
      Hue[0.1, 0.3492462311557786, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40753768844221105`], 
      Hue[0.1, 0.35552763819095445`, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.4062814070351759], 
      Hue[0.1, 0.3542713567839192, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40753768844221105`], 
      Hue[0.1, 0.3605527638190951, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.4062814070351759], 
      Hue[0.1, 0.35929648241205997`, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40753768844221105`], 
      Hue[0.1, 0.3655778894472358, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.4062814070351759], 
      Hue[0.1, 0.3643216080402006, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40753768844221105`], 
      Hue[0.1, 0.3706030150753764, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.4062814070351759], 
      Hue[0.1, 0.36934673366834136`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40753768844221105`], 
      Hue[0.1, 0.3756281407035172, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.4062814070351759], 
      Hue[0.1, 0.374371859296482, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40753768844221105`], 
      Hue[0.1, 0.38065326633165786`, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.4062814070351759], 
      Hue[0.1, 0.3793969849246227, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40753768844221105`], 
      Hue[0.1, 0.3856783919597986, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.4062814070351759], 
      Hue[0.1, 0.3844221105527633, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40753768844221105`], 
      Hue[0.1, 0.3907035175879392, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.4062814070351759], 
      Hue[0.1, 0.3894472361809041, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40753768844221105`], 
      Hue[0.1, 0.3957286432160799, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.4062814070351759], 
      Hue[0.1, 0.3944723618090447, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40753768844221105`], 
      Hue[0.1, 0.40075376884422065`, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.4062814070351759], 
      Hue[0.1, 0.3994974874371855, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40753768844221105`], 
      Hue[0.1, 0.4057788944723613, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.4062814070351759], 
      Hue[0.1, 0.4045226130653261, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40753768844221105`], 
      Hue[0.1, 0.41080402010050193`, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.4062814070351759], 
      Hue[0.1, 0.4095477386934669, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40753768844221105`], 
      Hue[0.1, 0.4158291457286427, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.4062814070351759], 
      Hue[0.1, 0.4145728643216075, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40753768844221105`], 
      Hue[0.1, 0.4208542713567834, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.4062814070351759], 
      Hue[0.1, 0.41959798994974823`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40753768844221105`], 
      Hue[0.1, 0.4258793969849241, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.4062814070351759], 
      Hue[0.1, 0.42462311557788884`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40753768844221105`], 
      Hue[0.1, 0.4309045226130647, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.4062814070351759], 
      Hue[0.1, 0.4296482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.43592964824120545`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.4062814070351759], 
      Hue[0.1, 0.43467336683417024`, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.40753768844221105`], 
      Hue[0.1, 0.4409547738693462, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.4062814070351759], 
      Hue[0.1, 0.439698492462311, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.40753768844221105`], 
      Hue[0.1, 0.44597989949748684`, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.4062814070351759], 
      Hue[0.1, 0.44472361809045163`, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40753768844221105`], 
      Hue[0.1, 0.45100502512562746`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.4062814070351759], 
      Hue[0.1, 0.4497487437185924, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40753768844221105`], 
      Hue[0.1, 0.45603015075376824`, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.4062814070351759], 
      Hue[0.1, 0.45477386934673303`, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.40753768844221105`], 
      Hue[0.1, 0.4610552763819089, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.4062814070351759], 
      Hue[0.1, 0.45979899497487375`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40753768844221105`], 
      Hue[0.1, 0.46608040201004963`, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.4062814070351759], 
      Hue[0.1, 0.46482412060301437`, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959793, 0.40753768844221105`], 
      Hue[0.1, 0.47110552763819025`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.4062814070351759], 
      Hue[0.1, 0.46984924623115515`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40753768844221105`], 
      Hue[0.1, 0.47613065326633097`, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.4062814070351759], 
      Hue[0.1, 0.47487437185929576`, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.40753768844221105`], 
      Hue[0.1, 0.4811557788944717, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.4062814070351759], 
      Hue[0.1, 0.47989949748743654`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.40753768844221105`], 
      Hue[0.1, 0.48618090452261237`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.4062814070351759], 
      Hue[0.1, 0.48492462311557716`, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40753768844221105`], 
      Hue[0.1, 0.491206030150753, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.4062814070351759], 
      Hue[0.1, 0.48994974874371794`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40753768844221105`], 
      Hue[0.1, 0.49623115577889376`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.4062814070351759], 
      Hue[0.1, 0.49497487437185855`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.40753768844221105`], 
      Hue[0.1, 0.5012562814070345, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.4062814070351759], 
      Hue[0.1, 0.4999999999999993, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40753768844221105`], 
      Hue[0.1, 0.5062814070351751, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.4062814070351759], 
      Hue[0.1, 0.50502512562814, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40753768844221105`], 
      Hue[0.1, 0.5113065326633157, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.4062814070351759], 
      Hue[0.1, 0.5100502512562807, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40753768844221105`], 
      Hue[0.1, 0.5163316582914566, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.4062814070351759], 
      Hue[0.1, 0.5150753768844213, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.40753768844221105`], 
      Hue[0.1, 0.5213567839195972, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.4062814070351759], 
      Hue[0.1, 0.520100502512562, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40753768844221105`], 
      Hue[0.1, 0.5263819095477379, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.4062814070351759], 
      Hue[0.1, 0.5251256281407026, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40753768844221105`], 
      Hue[0.1, 0.5314070351758785, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.4062814070351759], 
      Hue[0.1, 0.5301507537688435, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40753768844221105`], 
      Hue[0.1, 0.5364321608040192, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.4062814070351759], 
      Hue[0.1, 0.5351758793969841, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.40753768844221105`], 
      Hue[0.1, 0.54145728643216, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.4062814070351759], 
      Hue[0.1, 0.5402010050251248, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40753768844221105`], 
      Hue[0.1, 0.5464824120603007, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.4062814070351759], 
      Hue[0.1, 0.5452261306532654, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462304, 0.40753768844221105`], 
      Hue[0.1, 0.5515075376884413, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.4062814070351759], 
      Hue[0.1, 0.5502512562814061, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.556532663316582, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.4062814070351759], 
      Hue[0.1, 0.5552763819095469, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40753768844221105`], 
      Hue[0.1, 0.5615577889447227, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.4062814070351759], 
      Hue[0.1, 0.5603015075376876, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.40753768844221105`], 
      Hue[0.1, 0.5665829145728635, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.4062814070351759], 
      Hue[0.1, 0.5653266331658282, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40753768844221105`], 
      Hue[0.1, 0.5716080402010041, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.4062814070351759], 
      Hue[0.1, 0.5703517587939689, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40753768844221105`], 
      Hue[0.1, 0.5766331658291448, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.4062814070351759], 
      Hue[0.1, 0.5753768844221095, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40753768844221105`], 
      Hue[0.1, 0.5816582914572855, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.4062814070351759], 
      Hue[0.1, 0.5804020100502504, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40753768844221105`], 
      Hue[0.1, 0.5866834170854262, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.4062814070351759], 
      Hue[0.1, 0.585427135678391, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40753768844221105`], 
      Hue[0.1, 0.5917085427135668, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.4062814070351759], 
      Hue[0.1, 0.5904522613065317, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40753768844221105`], 
      Hue[0.1, 0.5967336683417076, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.4062814070351759], 
      Hue[0.1, 0.5954773869346723, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.40753768844221105`], 
      Hue[0.1, 0.6017587939698482, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.4062814070351759], 
      Hue[0.1, 0.6005025125628131, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40753768844221105`], 
      Hue[0.1, 0.6067839195979889, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.4062814070351759], 
      Hue[0.1, 0.6055276381909537, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40753768844221105`], 
      Hue[0.1, 0.6118090452261296, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.4062814070351759], 
      Hue[0.1, 0.6105527638190945, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40753768844221105`], 
      Hue[0.1, 0.6168341708542703, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.4062814070351759], 
      Hue[0.1, 0.6155778894472351, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.40753768844221105`], 
      Hue[0.1, 0.621859296482411, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.4062814070351759], 
      Hue[0.1, 0.6206030150753759, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40753768844221105`], 
      Hue[0.1, 0.6268844221105517, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.4062814070351759], 
      Hue[0.1, 0.6256281407035165, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964814, 0.40753768844221105`], 
      Hue[0.1, 0.6319095477386923, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.4062814070351759], 
      Hue[0.1, 0.6306532663316572, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40753768844221105`], 
      Hue[0.1, 0.6369346733668331, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.4062814070351759], 
      Hue[0.1, 0.635678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40753768844221105`], 
      Hue[0.1, 0.641959798994974, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.4062814070351759], 
      Hue[0.1, 0.6407035175879388, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40753768844221105`], 
      Hue[0.1, 0.6469849246231146, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.4062814070351759], 
      Hue[0.1, 0.6457286432160794, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40753768844221105`], 
      Hue[0.1, 0.6520100502512555, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.4062814070351759], 
      Hue[0.1, 0.6507537688442203, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40753768844221105`], 
      Hue[0.1, 0.6570351758793961, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.4062814070351759], 
      Hue[0.1, 0.6557788944723609, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40753768844221105`], 
      Hue[0.1, 0.662060301507537, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.4062814070351759], 
      Hue[0.1, 0.6608040201005018, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40753768844221105`], 
      Hue[0.1, 0.6670854271356776, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.4062814070351759], 
      Hue[0.1, 0.6658291457286424, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40753768844221105`], 
      Hue[0.1, 0.6721105527638186, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.4062814070351759], 
      Hue[0.1, 0.6708542713567833, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40753768844221105`], 
      Hue[0.1, 0.6771356783919592, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.4062814070351759], 
      Hue[0.1, 0.6758793969849239, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40753768844221105`], 
      Hue[0.1, 0.6821608040201, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.4062814070351759], 
      Hue[0.1, 0.6809045226130649, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40753768844221105`], 
      Hue[0.1, 0.6871859296482407, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.4062814070351759], 
      Hue[0.1, 0.6859296482412055, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40753768844221105`], 
      Hue[0.1, 0.6922110552763816, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.4062814070351759], 
      Hue[0.1, 0.6909547738693463, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40753768844221105`], 
      Hue[0.1, 0.6972361809045222, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.4062814070351759], 
      Hue[0.1, 0.695979899497487, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40753768844221105`], 
      Hue[0.1, 0.7022613065326632, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.4062814070351759], 
      Hue[0.1, 0.7010050251256279, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40753768844221105`], 
      Hue[0.1, 0.7072864321608038, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.4062814070351759], 
      Hue[0.1, 0.7060301507537685, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40753768844221105`], 
      Hue[0.1, 0.7123115577889446, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.4062814070351759], 
      Hue[0.1, 0.7110552763819095, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40753768844221105`], 
      Hue[0.1, 0.7173366834170852, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.4062814070351759], 
      Hue[0.1, 0.7160804020100501, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40753768844221105`], 
      Hue[0.1, 0.7223618090452262, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.4062814070351759], 
      Hue[0.1, 0.7211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40753768844221105`], 
      Hue[0.1, 0.7273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.4062814070351759], 
      Hue[0.1, 0.7261306532663315, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.7324120603015077, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.4062814070351759], 
      Hue[0.1, 0.7311557788944725, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40753768844221105`], 
      Hue[0.1, 0.7374371859296484, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.4062814070351759], 
      Hue[0.1, 0.7361809045226131, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.7424623115577892, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.4062814070351759], 
      Hue[0.1, 0.741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40753768844221105`], 
      Hue[0.1, 0.7474874371859298, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.4062814070351759], 
      Hue[0.1, 0.7462311557788947, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40753768844221105`], 
      Hue[0.1, 0.7525125628140708, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.4062814070351759], 
      Hue[0.1, 0.7512562814070355, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40753768844221105`], 
      Hue[0.1, 0.7575376884422114, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351761, 0.4062814070351759], 
      Hue[0.1, 0.7562814070351761, 0.40879396984924626`], 
      Hue[0.1, 0.7550251256281411, 0.40753768844221105`], 
      Hue[0.1, 0.7625628140703522, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.4062814070351759], 
      Hue[0.1, 0.761306532663317, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.40753768844221105`], 
      Hue[0.1, 0.7675879396984929, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.4062814070351759], 
      Hue[0.1, 0.7663316582914577, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.40753768844221105`], 
      Hue[0.1, 0.7726130653266338, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.4062814070351759], 
      Hue[0.1, 0.7713567839195985, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.40753768844221105`], 
      Hue[0.1, 0.7776381909547744, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477392, 0.4062814070351759], 
      Hue[0.1, 0.7763819095477392, 0.40879396984924626`], 
      Hue[0.1, 0.7751256281407041, 0.40753768844221105`], 
      Hue[0.1, 0.7826633165829153, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.4062814070351759], 
      Hue[0.1, 0.7814070351758801, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.40753768844221105`], 
      Hue[0.1, 0.7876884422110559, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.4062814070351759], 
      Hue[0.1, 0.7864321608040207, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.40753768844221105`], 
      Hue[0.1, 0.7927135678391968, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.4062814070351759], 
      Hue[0.1, 0.7914572864321616, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.40753768844221105`], 
      Hue[0.1, 0.7977386934673374, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603022, 0.4062814070351759], 
      Hue[0.1, 0.7964824120603022, 0.40879396984924626`], 
      Hue[0.1, 0.7952261306532671, 0.40753768844221105`], 
      Hue[0.1, 0.8027638190954783, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.4062814070351759], 
      Hue[0.1, 0.8015075376884431, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.40753768844221105`], 
      Hue[0.1, 0.807788944723619, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.4062814070351759], 
      Hue[0.1, 0.8065326633165837, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.40753768844221105`], 
      Hue[0.1, 0.8128140703517599, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.4062814070351759], 
      Hue[0.1, 0.8115577889447246, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.40753768844221105`], 
      Hue[0.1, 0.8178391959799005, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728652, 0.4062814070351759], 
      Hue[0.1, 0.8165829145728652, 0.40879396984924626`], 
      Hue[0.1, 0.8153266331658302, 0.40753768844221105`], 
      Hue[0.1, 0.8228643216080413, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.4062814070351759], 
      Hue[0.1, 0.8216080402010062, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.40753768844221105`], 
      Hue[0.1, 0.827889447236182, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.4062814070351759], 
      Hue[0.1, 0.8266331658291468, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.40753768844221105`], 
      Hue[0.1, 0.8329145728643229, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.4062814070351759], 
      Hue[0.1, 0.8316582914572876, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.40753768844221105`], 
      Hue[0.1, 0.8379396984924635, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854283, 0.4062814070351759], 
      Hue[0.1, 0.8366834170854283, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783932, 0.40753768844221105`], 
      Hue[0.1, 0.8429648241206045, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.4062814070351759], 
      Hue[0.1, 0.8417085427135692, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.40753768844221105`], 
      Hue[0.1, 0.8479899497487451, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.4062814070351759], 
      Hue[0.1, 0.8467336683417098, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.40753768844221105`], 
      Hue[0.1, 0.8530150753768858, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698508, 0.4062814070351759], 
      Hue[0.1, 0.8517587939698508, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.40753768844221105`], 
      Hue[0.1, 0.8580402010050265, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979914, 0.4062814070351759], 
      Hue[0.1, 0.8567839195979914, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909562, 0.40753768844221105`], 
      Hue[0.1, 0.8630653266331675, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.4062814070351759], 
      Hue[0.1, 0.8618090452261322, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.40753768844221105`], 
      Hue[0.1, 0.8680904522613081, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.4062814070351759], 
      Hue[0.1, 0.8668341708542728, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.40753768844221105`], 
      Hue[0.1, 0.873115577889449, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.4062814070351759], 
      Hue[0.1, 0.8718592964824138, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.40753768844221105`], 
      Hue[0.1, 0.8781407035175897, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105544, 0.4062814070351759], 
      Hue[0.1, 0.8768844221105544, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035194, 0.40753768844221105`], 
      Hue[0.1, 0.8831658291457305, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.4062814070351759], 
      Hue[0.1, 0.8819095477386953, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.40753768844221105`], 
      Hue[0.1, 0.8881909547738711, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.4062814070351759], 
      Hue[0.1, 0.886934673366836, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.40753768844221105`], 
      Hue[0.1, 0.893216080402012, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949768, 0.4062814070351759], 
      Hue[0.1, 0.8919597989949768, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.40753768844221105`], 
      Hue[0.1, 0.8982412060301527, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231174, 0.4062814070351759], 
      Hue[0.1, 0.8969849246231174, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160824, 0.40753768844221105`], 
      Hue[0.1, 0.9032663316582936, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.4062814070351759], 
      Hue[0.1, 0.9020100502512584, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.40753768844221105`], 
      Hue[0.1, 0.9082914572864342, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.4062814070351759], 
      Hue[0.1, 0.907035175879399, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.40753768844221105`], 
      Hue[0.1, 0.9133165829145751, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.4062814070351759], 
      Hue[0.1, 0.9120603015075399, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.40753768844221105`], 
      Hue[0.1, 0.9183417085427157, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356805, 0.4062814070351759], 
      Hue[0.1, 0.9170854271356805, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286454, 0.40753768844221105`], 
      Hue[0.1, 0.9233668341708566, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.4062814070351759], 
      Hue[0.1, 0.9221105527638214, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.40753768844221105`], 
      Hue[0.1, 0.9283919597989972, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.4062814070351759], 
      Hue[0.1, 0.927135678391962, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.40753768844221105`], 
      Hue[0.1, 0.933417085427138, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201029, 0.4062814070351759], 
      Hue[0.1, 0.9321608040201029, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.40753768844221105`], 
      Hue[0.1, 0.9384422110552787, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482435, 0.4062814070351759], 
      Hue[0.1, 0.9371859296482435, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412084, 0.40753768844221105`], 
      Hue[0.1, 0.9434673366834196, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.4062814070351759], 
      Hue[0.1, 0.9422110552763844, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.40753768844221105`], 
      Hue[0.1, 0.9484924623115603, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.4062814070351759], 
      Hue[0.1, 0.947236180904525, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.40753768844221105`], 
      Hue[0.1, 0.9535175879397012, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.4062814070351759], 
      Hue[0.1, 0.9522613065326659, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.40753768844221105`], 
      Hue[0.1, 0.9585427135678418, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608066, 0.4062814070351759], 
      Hue[0.1, 0.9572864321608066, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537715, 0.40753768844221105`], 
      Hue[0.1, 0.9635678391959827, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.4062814070351759], 
      Hue[0.1, 0.9623115577889475, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.40753768844221105`], 
      Hue[0.1, 0.9685929648241233, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.4062814070351759], 
      Hue[0.1, 0.9673366834170881, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.40753768844221105`], 
      Hue[0.1, 0.9736180904522641, 0.40753768844221105`], 
      Hue[0.1, 0.972361809045229, 0.4062814070351759], 
      Hue[0.1, 0.972361809045229, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.40753768844221105`], 
      Hue[0.1, 0.9786432160804048, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733696, 0.4062814070351759], 
      Hue[0.1, 0.9773869346733696, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663345, 0.40753768844221105`], 
      Hue[0.1, 0.9836683417085458, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.4062814070351759], 
      Hue[0.1, 0.9824120603015105, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.40753768844221105`], 
      Hue[0.1, 0.9886934673366864, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.4062814070351759], 
      Hue[0.1, 0.9874371859296511, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.40753768844221105`], 
      Hue[0.1, 0.9937185929648272, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.4062814070351759], 
      Hue[0.1, 0.9924623115577921, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.40753768844221105`], 
      Hue[0.1, 0.9987437185929656, 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.4062814070351759], 
      Hue[0.1, 0.9974874371859312, 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.00628140703517588, 0.4012562814070352], 
      Hue[0.1, 0.24748743718592955`, 0.4012562814070352], 
      Hue[0.1, 0.25251256281407025`, 0.4012562814070352], 
      Hue[0.1, 0.2575376884422109, 0.4012562814070352], 
      Hue[0.1, 0.2625628140703516, 0.4012562814070352], 
      Hue[0.1, 0.2675879396984923, 0.4012562814070352], 
      Hue[0.1, 0.272613065326633, 0.4012562814070352], 
      Hue[0.1, 0.2776381909547737, 0.4012562814070352], 
      Hue[0.1, 0.2826633165829143, 0.4012562814070352], 
      Hue[0.1, 0.28768844221105505`, 0.4012562814070352], 
      Hue[0.1, 0.2927135678391958, 0.4012562814070352], 
      Hue[0.1, 0.29773869346733645`, 0.4012562814070352], 
      Hue[0.1, 0.3027638190954771, 0.4012562814070352], 
      Hue[0.1, 0.30778894472361784`, 0.4012562814070352], 
      Hue[0.1, 0.3128140703517585, 0.4012562814070352], 
      Hue[0.1, 0.31783919597989924`, 0.4012562814070352], 
      Hue[0.1, 0.3228643216080399, 0.4012562814070352], 
      Hue[0.1, 0.3278894472361806, 0.4012562814070352], 
      Hue[0.1, 0.3329145728643213, 0.4012562814070352], 
      Hue[0.1, 0.33793969849246197`, 0.4012562814070352], 
      Hue[0.1, 0.34296482412060264`, 0.4012562814070352], 
      Hue[0.1, 0.34798994974874337`, 0.4012562814070352], 
      Hue[0.1, 0.35301507537688404`, 0.4012562814070352], 
      Hue[0.1, 0.35804020100502476`, 0.4012562814070352], 
      Hue[0.1, 0.36306532663316543`, 0.4012562814070352], 
      Hue[0.1, 0.3680904522613061, 0.4012562814070352], 
      Hue[0.1, 0.3731155778894468, 0.4012562814070352], 
      Hue[0.1, 0.3781407035175875, 0.4012562814070352], 
      Hue[0.1, 0.38316582914572817`, 0.4012562814070352], 
      Hue[0.1, 0.3881909547738689, 0.4012562814070352], 
      Hue[0.1, 0.39321608040200956`, 0.4012562814070352], 
      Hue[0.1, 0.3982412060301503, 0.4012562814070352], 
      Hue[0.1, 0.40326633165829096`, 0.4012562814070352], 
      Hue[0.1, 0.4082914572864316, 0.4012562814070352], 
      Hue[0.1, 0.41331658291457235`, 0.4012562814070352], 
      Hue[0.1, 0.418341708542713, 0.4012562814070352], 
      Hue[0.1, 0.4233668341708537, 0.4012562814070352], 
      Hue[0.1, 0.4283919597989944, 0.4012562814070352], 
      Hue[0.1, 0.4334170854271351, 0.4012562814070352], 
      Hue[0.1, 0.4384422110552758, 0.4012562814070352], 
      Hue[0.1, 0.44346733668341654`, 0.4012562814070352], 
      Hue[0.1, 0.44849246231155726`, 0.4012562814070352], 
      Hue[0.1, 0.4535175879396979, 0.4012562814070352], 
      Hue[0.1, 0.45854271356783854`, 0.4012562814070352], 
      Hue[0.1, 0.46356783919597916`, 0.4012562814070352], 
      Hue[0.1, 0.46859296482411994`, 0.4012562814070352], 
      Hue[0.1, 0.4736180904522606, 0.4012562814070352], 
      Hue[0.1, 0.4786432160804013, 0.4012562814070352], 
      Hue[0.1, 0.48366834170854206`, 0.4012562814070352], 
      Hue[0.1, 0.4886934673366828, 0.4012562814070352], 
      Hue[0.1, 0.4937185929648234, 0.4012562814070352], 
      Hue[0.1, 0.49874371859296407`, 0.4012562814070352], 
      Hue[0.1, 0.5037688442211047, 0.4012562814070352], 
      Hue[0.1, 0.5087939698492454, 0.4012562814070352], 
      Hue[0.1, 0.5138190954773861, 0.4012562814070352], 
      Hue[0.1, 0.5188442211055269, 0.4012562814070352], 
      Hue[0.1, 0.5238693467336676, 0.4012562814070352], 
      Hue[0.1, 0.5288944723618083, 0.4012562814070352], 
      Hue[0.1, 0.5339195979899489, 0.4012562814070352], 
      Hue[0.1, 0.5389447236180895, 0.4012562814070352], 
      Hue[0.1, 0.5439698492462303, 0.4012562814070352], 
      Hue[0.1, 0.548994974874371, 0.4012562814070352], 
      Hue[0.1, 0.5540201005025117, 0.4012562814070352], 
      Hue[0.1, 0.5590452261306523, 0.4012562814070352], 
      Hue[0.1, 0.5640703517587932, 0.4012562814070352], 
      Hue[0.1, 0.5690954773869338, 0.4012562814070352], 
      Hue[0.1, 0.5741206030150744, 0.4012562814070352], 
      Hue[0.1, 0.5791457286432151, 0.4012562814070352], 
      Hue[0.1, 0.5841708542713557, 0.4012562814070352], 
      Hue[0.1, 0.5891959798994965, 0.4012562814070352], 
      Hue[0.1, 0.5942211055276372, 0.4012562814070352], 
      Hue[0.1, 0.5992462311557779, 0.4012562814070352], 
      Hue[0.1, 0.6042713567839186, 0.4012562814070352], 
      Hue[0.1, 0.6092964824120594, 0.4012562814070352], 
      Hue[0.1, 0.6143216080402, 0.4012562814070352], 
      Hue[0.1, 0.6193467336683406, 0.4012562814070352], 
      Hue[0.1, 0.6243718592964812, 0.4012562814070352], 
      Hue[0.1, 0.629396984924622, 0.4012562814070352], 
      Hue[0.1, 0.6344221105527628, 0.4012562814070352], 
      Hue[0.1, 0.6394472361809035, 0.4012562814070352], 
      Hue[0.1, 0.6444723618090442, 0.4012562814070352], 
      Hue[0.1, 0.649497487437185, 0.4012562814070352], 
      Hue[0.1, 0.6545226130653257, 0.4012562814070352], 
      Hue[0.1, 0.6595477386934666, 0.4012562814070352], 
      Hue[0.1, 0.6645728643216072, 0.4012562814070352], 
      Hue[0.1, 0.6695979899497481, 0.4012562814070352], 
      Hue[0.1, 0.6746231155778887, 0.4012562814070352], 
      Hue[0.1, 0.6796482412060296, 0.4012562814070352], 
      Hue[0.1, 0.6846733668341702, 0.4012562814070352], 
      Hue[0.1, 0.6896984924623112, 0.4012562814070352], 
      Hue[0.1, 0.6947236180904518, 0.4012562814070352], 
      Hue[0.1, 0.6997487437185926, 0.4012562814070352], 
      Hue[0.1, 0.7047738693467333, 0.4012562814070352], 
      Hue[0.1, 0.7097989949748742, 0.4012562814070352], 
      Hue[0.1, 0.7148241206030148, 0.4012562814070352], 
      Hue[0.1, 0.7198492462311558, 0.4012562814070352], 
      Hue[0.1, 0.7248743718592964, 0.4012562814070352], 
      Hue[0.1, 0.7298994974874372, 0.4012562814070352], 
      Hue[0.1, 0.7349246231155778, 0.4012562814070352], 
      Hue[0.1, 0.7399497487437188, 0.4012562814070352], 
      Hue[0.1, 0.7449748743718594, 0.4012562814070352], 
      Hue[0.1, 0.7500000000000003, 0.4012562814070352], 
      Hue[0.1, 0.755025125628141, 0.4012562814070352], 
      Hue[0.1, 0.7600502512562818, 0.4012562814070352], 
      Hue[0.1, 0.7650753768844224, 0.4012562814070352], 
      Hue[0.1, 0.7701005025125633, 0.4012562814070352], 
      Hue[0.1, 0.775125628140704, 0.4012562814070352], 
      Hue[0.1, 0.7801507537688448, 0.4012562814070352], 
      Hue[0.1, 0.7851758793969855, 0.4012562814070352], 
      Hue[0.1, 0.7902010050251264, 0.4012562814070352], 
      Hue[0.1, 0.795226130653267, 0.4012562814070352], 
      Hue[0.1, 0.8002512562814079, 0.4012562814070352], 
      Hue[0.1, 0.8052763819095485, 0.4012562814070352], 
      Hue[0.1, 0.8103015075376894, 0.4012562814070352], 
      Hue[0.1, 0.81532663316583, 0.4012562814070352], 
      Hue[0.1, 0.8203517587939709, 0.4012562814070352], 
      Hue[0.1, 0.8253768844221115, 0.4012562814070352], 
      Hue[0.1, 0.8304020100502525, 0.4012562814070352], 
      Hue[0.1, 0.8354271356783931, 0.4012562814070352], 
      Hue[0.1, 0.8404522613065339, 0.4012562814070352], 
      Hue[0.1, 0.8454773869346746, 0.4012562814070352], 
      Hue[0.1, 0.8505025125628155, 0.4012562814070352], 
      Hue[0.1, 0.8555276381909562, 0.4012562814070352], 
      Hue[0.1, 0.8605527638190971, 0.4012562814070352], 
      Hue[0.1, 0.8655778894472377, 0.4012562814070352], 
      Hue[0.1, 0.8706030150753785, 0.4012562814070352], 
      Hue[0.1, 0.8756281407035191, 0.4012562814070352], 
      Hue[0.1, 0.8806532663316601, 0.4012562814070352], 
      Hue[0.1, 0.8856783919598008, 0.4012562814070352], 
      Hue[0.1, 0.8907035175879416, 0.4012562814070352], 
      Hue[0.1, 0.8957286432160824, 0.4012562814070352], 
      Hue[0.1, 0.9007537688442231, 0.4012562814070352], 
      Hue[0.1, 0.9057788944723637, 0.4012562814070352], 
      Hue[0.1, 0.9108040201005047, 0.4012562814070352], 
      Hue[0.1, 0.9158291457286453, 0.4012562814070352], 
      Hue[0.1, 0.9208542713567862, 0.4012562814070352], 
      Hue[0.1, 0.9258793969849269, 0.4012562814070352], 
      Hue[0.1, 0.9309045226130677, 0.4012562814070352], 
      Hue[0.1, 0.9359296482412084, 0.4012562814070352], 
      Hue[0.1, 0.9409547738693492, 0.4012562814070352], 
      Hue[0.1, 0.9459798994974898, 0.4012562814070352], 
      Hue[0.1, 0.9510050251256307, 0.4012562814070352], 
      Hue[0.1, 0.9560301507537713, 0.4012562814070352], 
      Hue[0.1, 0.9610552763819122, 0.4012562814070352], 
      Hue[0.1, 0.966080402010053, 0.4012562814070352], 
      Hue[0.1, 0.9711055276381938, 0.4012562814070352], 
      Hue[0.1, 0.9761306532663345, 0.4012562814070352], 
      Hue[0.1, 0.9811557788944753, 0.4012562814070352], 
      Hue[0.1, 0.9861809045226159, 0.4012562814070352], 
      Hue[0.1, 0.9912060301507568, 0.4012562814070352], 
      Hue[0.1, 0.9962311557788968, 0.4012562814070352], 
      Hue[0.1, 0.24748743718592955`, 0.4062814070351759], 
      Hue[0.1, 0.25251256281407025`, 0.4062814070351759], 
      Hue[0.1, 0.2575376884422109, 0.4062814070351759], 
      Hue[0.1, 0.2625628140703516, 0.4062814070351759], 
      Hue[0.1, 0.2675879396984923, 0.4062814070351759], 
      Hue[0.1, 0.272613065326633, 0.4062814070351759], 
      Hue[0.1, 0.2776381909547737, 0.4062814070351759], 
      Hue[0.1, 0.2826633165829143, 0.4062814070351759], 
      Hue[0.1, 0.28768844221105505`, 0.4062814070351759], 
      Hue[0.1, 0.2927135678391958, 0.4062814070351759], 
      Hue[0.1, 0.29773869346733645`, 0.4062814070351759], 
      Hue[0.1, 0.3027638190954771, 0.4062814070351759], 
      Hue[0.1, 0.30778894472361784`, 0.4062814070351759], 
      Hue[0.1, 0.3128140703517585, 0.4062814070351759], 
      Hue[0.1, 0.31783919597989924`, 0.4062814070351759], 
      Hue[0.1, 0.3228643216080399, 0.4062814070351759], 
      Hue[0.1, 0.3278894472361806, 0.4062814070351759], 
      Hue[0.1, 0.3329145728643213, 0.4062814070351759], 
      Hue[0.1, 0.33793969849246197`, 0.4062814070351759], 
      Hue[0.1, 0.34296482412060264`, 0.4062814070351759], 
      Hue[0.1, 0.34798994974874337`, 0.4062814070351759], 
      Hue[0.1, 0.35301507537688404`, 0.4062814070351759], 
      Hue[0.1, 0.35804020100502476`, 0.4062814070351759], 
      Hue[0.1, 0.36306532663316543`, 0.4062814070351759], 
      Hue[0.1, 0.3680904522613061, 0.4062814070351759], 
      Hue[0.1, 0.3731155778894468, 0.4062814070351759], 
      Hue[0.1, 0.3781407035175875, 0.4062814070351759], 
      Hue[0.1, 0.38316582914572817`, 0.4062814070351759], 
      Hue[0.1, 0.3881909547738689, 0.4062814070351759], 
      Hue[0.1, 0.39321608040200956`, 0.4062814070351759], 
      Hue[0.1, 0.3982412060301503, 0.4062814070351759], 
      Hue[0.1, 0.40326633165829096`, 0.4062814070351759], 
      Hue[0.1, 0.4082914572864316, 0.4062814070351759], 
      Hue[0.1, 0.41331658291457235`, 0.4062814070351759], 
      Hue[0.1, 0.418341708542713, 0.4062814070351759], 
      Hue[0.1, 0.4233668341708537, 0.4062814070351759], 
      Hue[0.1, 0.4283919597989944, 0.4062814070351759], 
      Hue[0.1, 0.4334170854271351, 0.4062814070351759], 
      Hue[0.1, 0.4384422110552758, 0.4062814070351759], 
      Hue[0.1, 0.44346733668341654`, 0.4062814070351759], 
      Hue[0.1, 0.44849246231155726`, 0.4062814070351759], 
      Hue[0.1, 0.4535175879396979, 0.4062814070351759], 
      Hue[0.1, 0.45854271356783854`, 0.4062814070351759], 
      Hue[0.1, 0.4635678391959792, 0.4062814070351759], 
      Hue[0.1, 0.46859296482411994`, 0.4062814070351759], 
      Hue[0.1, 0.4736180904522606, 0.4062814070351759], 
      Hue[0.1, 0.4786432160804013, 0.4062814070351759], 
      Hue[0.1, 0.48366834170854206`, 0.4062814070351759], 
      Hue[0.1, 0.4886934673366828, 0.4062814070351759], 
      Hue[0.1, 0.4937185929648234, 0.4062814070351759], 
      Hue[0.1, 0.49874371859296407`, 0.4062814070351759], 
      Hue[0.1, 0.5037688442211048, 0.4062814070351759], 
      Hue[0.1, 0.5087939698492454, 0.4062814070351759], 
      Hue[0.1, 0.5138190954773861, 0.4062814070351759], 
      Hue[0.1, 0.5188442211055269, 0.4062814070351759], 
      Hue[0.1, 0.5238693467336676, 0.4062814070351759], 
      Hue[0.1, 0.5288944723618083, 0.4062814070351759], 
      Hue[0.1, 0.5339195979899489, 0.4062814070351759], 
      Hue[0.1, 0.5389447236180895, 0.4062814070351759], 
      Hue[0.1, 0.5439698492462303, 0.4062814070351759], 
      Hue[0.1, 0.548994974874371, 0.4062814070351759], 
      Hue[0.1, 0.5540201005025117, 0.4062814070351759], 
      Hue[0.1, 0.5590452261306523, 0.4062814070351759], 
      Hue[0.1, 0.5640703517587932, 0.4062814070351759], 
      Hue[0.1, 0.5690954773869338, 0.4062814070351759], 
      Hue[0.1, 0.5741206030150744, 0.4062814070351759], 
      Hue[0.1, 0.5791457286432151, 0.4062814070351759], 
      Hue[0.1, 0.5841708542713558, 0.4062814070351759], 
      Hue[0.1, 0.5891959798994965, 0.4062814070351759], 
      Hue[0.1, 0.5942211055276372, 0.4062814070351759], 
      Hue[0.1, 0.5992462311557779, 0.4062814070351759], 
      Hue[0.1, 0.6042713567839186, 0.4062814070351759], 
      Hue[0.1, 0.6092964824120594, 0.4062814070351759], 
      Hue[0.1, 0.6143216080402, 0.4062814070351759], 
      Hue[0.1, 0.6193467336683406, 0.4062814070351759], 
      Hue[0.1, 0.6243718592964813, 0.4062814070351759], 
      Hue[0.1, 0.629396984924622, 0.4062814070351759], 
      Hue[0.1, 0.6344221105527628, 0.4062814070351759], 
      Hue[0.1, 0.6394472361809035, 0.4062814070351759], 
      Hue[0.1, 0.6444723618090442, 0.4062814070351759], 
      Hue[0.1, 0.649497487437185, 0.4062814070351759], 
      Hue[0.1, 0.6545226130653258, 0.4062814070351759], 
      Hue[0.1, 0.6595477386934666, 0.4062814070351759], 
      Hue[0.1, 0.6645728643216072, 0.4062814070351759], 
      Hue[0.1, 0.6695979899497481, 0.4062814070351759], 
      Hue[0.1, 0.6746231155778889, 0.4062814070351759], 
      Hue[0.1, 0.6796482412060296, 0.4062814070351759], 
      Hue[0.1, 0.6846733668341702, 0.4062814070351759], 
      Hue[0.1, 0.6896984924623112, 0.4062814070351759], 
      Hue[0.1, 0.6947236180904519, 0.4062814070351759], 
      Hue[0.1, 0.6997487437185926, 0.4062814070351759], 
      Hue[0.1, 0.7047738693467333, 0.4062814070351759], 
      Hue[0.1, 0.7097989949748742, 0.4062814070351759], 
      Hue[0.1, 0.7148241206030149, 0.4062814070351759], 
      Hue[0.1, 0.7198492462311558, 0.4062814070351759], 
      Hue[0.1, 0.7248743718592964, 0.4062814070351759], 
      Hue[0.1, 0.7298994974874372, 0.4062814070351759], 
      Hue[0.1, 0.734924623115578, 0.4062814070351759], 
      Hue[0.1, 0.7399497487437188, 0.4062814070351759], 
      Hue[0.1, 0.7449748743718594, 0.4062814070351759], 
      Hue[0.1, 0.7500000000000003, 0.4062814070351759], 
      Hue[0.1, 0.7550251256281411, 0.4062814070351759], 
      Hue[0.1, 0.7600502512562818, 0.4062814070351759], 
      Hue[0.1, 0.7650753768844224, 0.4062814070351759], 
      Hue[0.1, 0.7701005025125633, 0.4062814070351759], 
      Hue[0.1, 0.7751256281407041, 0.4062814070351759], 
      Hue[0.1, 0.7801507537688448, 0.4062814070351759], 
      Hue[0.1, 0.7851758793969855, 0.4062814070351759], 
      Hue[0.1, 0.7902010050251264, 0.4062814070351759], 
      Hue[0.1, 0.7952261306532671, 0.4062814070351759], 
      Hue[0.1, 0.8002512562814079, 0.4062814070351759], 
      Hue[0.1, 0.8052763819095485, 0.4062814070351759], 
      Hue[0.1, 0.8103015075376894, 0.4062814070351759], 
      Hue[0.1, 0.8153266331658302, 0.4062814070351759], 
      Hue[0.1, 0.8203517587939709, 0.4062814070351759], 
      Hue[0.1, 0.8253768844221115, 0.4062814070351759], 
      Hue[0.1, 0.8304020100502525, 0.4062814070351759], 
      Hue[0.1, 0.8354271356783932, 0.4062814070351759], 
      Hue[0.1, 0.8404522613065339, 0.4062814070351759], 
      Hue[0.1, 0.8454773869346746, 0.4062814070351759], 
      Hue[0.1, 0.8505025125628155, 0.4062814070351759], 
      Hue[0.1, 0.8555276381909562, 0.4062814070351759], 
      Hue[0.1, 0.8605527638190971, 0.4062814070351759], 
      Hue[0.1, 0.8655778894472377, 0.4062814070351759], 
      Hue[0.1, 0.8706030150753785, 0.4062814070351759], 
      Hue[0.1, 0.8756281407035194, 0.4062814070351759], 
      Hue[0.1, 0.8806532663316601, 0.4062814070351759], 
      Hue[0.1, 0.8856783919598008, 0.4062814070351759], 
      Hue[0.1, 0.8907035175879416, 0.4062814070351759], 
      Hue[0.1, 0.8957286432160824, 0.4062814070351759], 
      Hue[0.1, 0.9007537688442231, 0.4062814070351759], 
      Hue[0.1, 0.9057788944723637, 0.4062814070351759], 
      Hue[0.1, 0.9108040201005047, 0.4062814070351759], 
      Hue[0.1, 0.9158291457286454, 0.4062814070351759], 
      Hue[0.1, 0.9208542713567862, 0.4062814070351759], 
      Hue[0.1, 0.9258793969849269, 0.4062814070351759], 
      Hue[0.1, 0.9309045226130677, 0.4062814070351759], 
      Hue[0.1, 0.9359296482412084, 0.4062814070351759], 
      Hue[0.1, 0.9409547738693492, 0.4062814070351759], 
      Hue[0.1, 0.9459798994974898, 0.4062814070351759], 
      Hue[0.1, 0.9510050251256307, 0.4062814070351759], 
      Hue[0.1, 0.9560301507537715, 0.4062814070351759], 
      Hue[0.1, 0.9610552763819122, 0.4062814070351759], 
      Hue[0.1, 0.966080402010053, 0.4062814070351759], 
      Hue[0.1, 0.9711055276381938, 0.4062814070351759], 
      Hue[0.1, 0.9761306532663345, 0.4062814070351759], 
      Hue[0.1, 0.9811557788944753, 0.4062814070351759], 
      Hue[0.1, 0.9861809045226159, 0.4062814070351759], 
      Hue[0.1, 0.9912060301507568, 0.4062814070351759], 
      Hue[0.1, 0.9962311557788968, 0.4062814070351759], 
      Hue[0.1, 0.003768844221105528, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.008793969849246231, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40376884422110554`], 
      Hue[0.1, 0.2499999999999999, 0.4012562814070352], 
      Hue[0.1, 0.2499999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40376884422110554`], 
      Hue[0.1, 0.25502512562814056`, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40376884422110554`], 
      Hue[0.1, 0.26005025125628123`, 0.4012562814070352], 
      Hue[0.1, 0.2600502512562813, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40376884422110554`], 
      Hue[0.1, 0.26507537688442195`, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40376884422110554`], 
      Hue[0.1, 0.2701005025125627, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125627, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40376884422110554`], 
      Hue[0.1, 0.2751256281407033, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40376884422110554`], 
      Hue[0.1, 0.280150753768844, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40376884422110554`], 
      Hue[0.1, 0.27763819095477366`, 0.40376884422110554`], 
      Hue[0.1, 0.2851758793969847, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40376884422110554`], 
      Hue[0.1, 0.2902010050251254, 0.4012562814070352], 
      Hue[0.1, 0.2902010050251254, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40376884422110554`], 
      Hue[0.1, 0.2952261306532661, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40376884422110554`], 
      Hue[0.1, 0.30025125628140675`, 0.4012562814070352], 
      Hue[0.1, 0.3002512562814068, 0.40376884422110554`], 
      Hue[0.1, 0.2977386934673364, 0.40376884422110554`], 
      Hue[0.1, 0.3052763819095475, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40376884422110554`], 
      Hue[0.1, 0.3103015075376882, 0.4012562814070352], 
      Hue[0.1, 0.3103015075376882, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40376884422110554`], 
      Hue[0.1, 0.3153266331658288, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40376884422110554`], 
      Hue[0.1, 0.32035175879396954`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40376884422110554`], 
      Hue[0.1, 0.3178391959798992, 0.40376884422110554`], 
      Hue[0.1, 0.32537688442211027`, 0.4012562814070352], 
      Hue[0.1, 0.3253768844221102, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40376884422110554`], 
      Hue[0.1, 0.330402010050251, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40376884422110554`], 
      Hue[0.1, 0.33542713567839166`, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40376884422110554`], 
      Hue[0.1, 0.34045226130653233`, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40376884422110554`], 
      Hue[0.1, 0.34547738693467306`, 0.4012562814070352], 
      Hue[0.1, 0.345477386934673, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40376884422110554`], 
      Hue[0.1, 0.35050251256281373`, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40376884422110554`], 
      Hue[0.1, 0.35552763819095445`, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40376884422110554`], 
      Hue[0.1, 0.3605527638190951, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40376884422110554`], 
      Hue[0.1, 0.3655778894472358, 0.4012562814070352], 
      Hue[0.1, 0.36557788944723574`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40376884422110554`], 
      Hue[0.1, 0.3706030150753765, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40376884422110554`], 
      Hue[0.1, 0.3756281407035172, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40376884422110554`], 
      Hue[0.1, 0.38065326633165786`, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40376884422110554`], 
      Hue[0.1, 0.3856783919597986, 0.4012562814070352], 
      Hue[0.1, 0.38567839195979847`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40376884422110554`], 
      Hue[0.1, 0.39070351758793925`, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40376884422110554`], 
      Hue[0.1, 0.3957286432160799, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40376884422110554`], 
      Hue[0.1, 0.40075376884422065`, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40376884422110554`], 
      Hue[0.1, 0.4057788944723613, 0.4012562814070352], 
      Hue[0.1, 0.40577889447236126`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40376884422110554`], 
      Hue[0.1, 0.41080402010050204`, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40376884422110554`], 
      Hue[0.1, 0.4158291457286427, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40376884422110554`], 
      Hue[0.1, 0.4208542713567834, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40376884422110554`], 
      Hue[0.1, 0.4258793969849241, 0.4012562814070352], 
      Hue[0.1, 0.425879396984924, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40376884422110554`], 
      Hue[0.1, 0.43090452261306483`, 0.4012562814070352], 
      Hue[0.1, 0.43090452261306483`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.43592964824120545`, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40376884422110554`], 
      Hue[0.1, 0.43341708542713514`, 0.40376884422110554`], 
      Hue[0.1, 0.4409547738693462, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40376884422110554`], 
      Hue[0.1, 0.43844221105527587`, 0.40376884422110554`], 
      Hue[0.1, 0.4459798994974868, 0.4012562814070352], 
      Hue[0.1, 0.4459798994974868, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40376884422110554`], 
      Hue[0.1, 0.45100502512562746`, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562746`, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40376884422110554`], 
      Hue[0.1, 0.45603015075376824`, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40376884422110554`], 
      Hue[0.1, 0.45351758793969776`, 0.40376884422110554`], 
      Hue[0.1, 0.4610552763819089, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40376884422110554`], 
      Hue[0.1, 0.46608040201004963`, 0.4012562814070352], 
      Hue[0.1, 0.4660804020100495, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40376884422110554`], 
      Hue[0.1, 0.47110552763819036`, 0.4012562814070352], 
      Hue[0.1, 0.47110552763819036`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40376884422110554`], 
      Hue[0.1, 0.47613065326633097`, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40376884422110554`], 
      Hue[0.1, 0.47361809045226066`, 0.40376884422110554`], 
      Hue[0.1, 0.4811557788944717, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804014, 0.40376884422110554`], 
      Hue[0.1, 0.4861809045226123, 0.4012562814070352], 
      Hue[0.1, 0.4861809045226123, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40376884422110554`], 
      Hue[0.1, 0.491206030150753, 0.4012562814070352], 
      Hue[0.1, 0.491206030150753, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40376884422110554`], 
      Hue[0.1, 0.49623115577889376`, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648233, 0.40376884422110554`], 
      Hue[0.1, 0.5012562814070345, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.40376884422110554`], 
      Hue[0.1, 0.5062814070351751, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40376884422110554`], 
      Hue[0.1, 0.5113065326633159, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633159, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40376884422110554`], 
      Hue[0.1, 0.5163316582914566, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773862, 0.40376884422110554`], 
      Hue[0.1, 0.5213567839195972, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40376884422110554`], 
      Hue[0.1, 0.5263819095477378, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477378, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40376884422110554`], 
      Hue[0.1, 0.5314070351758785, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758785, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40376884422110554`], 
      Hue[0.1, 0.5364321608040192, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899488, 0.40376884422110554`], 
      Hue[0.1, 0.54145728643216, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40376884422110554`], 
      Hue[0.1, 0.5464824120603007, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603006, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40376884422110554`], 
      Hue[0.1, 0.5515075376884414, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40376884422110554`], 
      Hue[0.1, 0.556532663316582, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40376884422110554`], 
      Hue[0.1, 0.5615577889447227, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306524, 0.40376884422110554`], 
      Hue[0.1, 0.5665829145728634, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728634, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40376884422110554`], 
      Hue[0.1, 0.5716080402010041, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40376884422110554`], 
      Hue[0.1, 0.5766331658291448, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40376884422110554`], 
      Hue[0.1, 0.5816582914572855, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40376884422110554`], 
      Hue[0.1, 0.5866834170854262, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40376884422110554`], 
      Hue[0.1, 0.591708542713567, 0.4012562814070352], 
      Hue[0.1, 0.591708542713567, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40376884422110554`], 
      Hue[0.1, 0.5967336683417076, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276373, 0.40376884422110554`], 
      Hue[0.1, 0.6017587939698482, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40376884422110554`], 
      Hue[0.1, 0.6067839195979888, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979888, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40376884422110554`], 
      Hue[0.1, 0.6118090452261296, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261296, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40376884422110554`], 
      Hue[0.1, 0.6168341708542703, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080401999, 0.40376884422110554`], 
      Hue[0.1, 0.621859296482411, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40376884422110554`], 
      Hue[0.1, 0.6268844221105517, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105516, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40376884422110554`], 
      Hue[0.1, 0.6319095477386925, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386925, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40376884422110554`], 
      Hue[0.1, 0.6369346733668331, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40376884422110554`], 
      Hue[0.1, 0.641959798994974, 0.4012562814070352], 
      Hue[0.1, 0.6419597989949738, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40376884422110554`], 
      Hue[0.1, 0.6469849246231146, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40376884422110554`], 
      Hue[0.1, 0.6520100502512555, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40376884422110554`], 
      Hue[0.1, 0.6570351758793961, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40376884422110554`], 
      Hue[0.1, 0.662060301507537, 0.4012562814070352], 
      Hue[0.1, 0.6620603015075369, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40376884422110554`], 
      Hue[0.1, 0.6670854271356776, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40376884422110554`], 
      Hue[0.1, 0.6721105527638186, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40376884422110554`], 
      Hue[0.1, 0.6771356783919592, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40376884422110554`], 
      Hue[0.1, 0.6821608040201, 0.4012562814070352], 
      Hue[0.1, 0.6821608040200999, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.6871859296482407, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40376884422110554`], 
      Hue[0.1, 0.6922110552763816, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40376884422110554`], 
      Hue[0.1, 0.6972361809045222, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40376884422110554`], 
      Hue[0.1, 0.7022613065326632, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326629, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40376884422110554`], 
      Hue[0.1, 0.7072864321608038, 0.4012562814070352], 
      Hue[0.1, 0.7072864321608038, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.40376884422110554`], 
      Hue[0.1, 0.7123115577889446, 0.4012562814070352], 
      Hue[0.1, 0.7123115577889446, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.40376884422110554`], 
      Hue[0.1, 0.7173366834170852, 0.4012562814070352], 
      Hue[0.1, 0.7173366834170852, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.40376884422110554`], 
      Hue[0.1, 0.7223618090452262, 0.4012562814070352], 
      Hue[0.1, 0.7223618090452261, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.40376884422110554`], 
      Hue[0.1, 0.7273869346733668, 0.4012562814070352], 
      Hue[0.1, 0.7273869346733668, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.40376884422110554`], 
      Hue[0.1, 0.7324120603015077, 0.4012562814070352], 
      Hue[0.1, 0.7324120603015077, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.40376884422110554`], 
      Hue[0.1, 0.7374371859296484, 0.4012562814070352], 
      Hue[0.1, 0.7374371859296484, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.40376884422110554`], 
      Hue[0.1, 0.7424623115577892, 0.4012562814070352], 
      Hue[0.1, 0.7424623115577891, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.40376884422110554`], 
      Hue[0.1, 0.7474874371859298, 0.4012562814070352], 
      Hue[0.1, 0.7474874371859298, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.40376884422110554`], 
      Hue[0.1, 0.7525125628140708, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.40376884422110554`], 
      Hue[0.1, 0.7575376884422114, 0.4012562814070352], 
      Hue[0.1, 0.7575376884422114, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.40376884422110554`], 
      Hue[0.1, 0.7625628140703522, 0.4012562814070352], 
      Hue[0.1, 0.7625628140703521, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.40376884422110554`], 
      Hue[0.1, 0.7675879396984929, 0.4012562814070352], 
      Hue[0.1, 0.7675879396984929, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.40376884422110554`], 
      Hue[0.1, 0.7726130653266338, 0.4012562814070352], 
      Hue[0.1, 0.7726130653266338, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.40376884422110554`], 
      Hue[0.1, 0.7776381909547744, 0.4012562814070352], 
      Hue[0.1, 0.7776381909547744, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.7826633165829153, 0.4012562814070352], 
      Hue[0.1, 0.7826633165829152, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.40376884422110554`], 
      Hue[0.1, 0.7876884422110559, 0.4012562814070352], 
      Hue[0.1, 0.7876884422110559, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.40376884422110554`], 
      Hue[0.1, 0.7927135678391968, 0.4012562814070352], 
      Hue[0.1, 0.7927135678391968, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.40376884422110554`], 
      Hue[0.1, 0.7977386934673374, 0.4012562814070352], 
      Hue[0.1, 0.7977386934673374, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.40376884422110554`], 
      Hue[0.1, 0.8027638190954783, 0.4012562814070352], 
      Hue[0.1, 0.8027638190954782, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.40376884422110554`], 
      Hue[0.1, 0.807788944723619, 0.4012562814070352], 
      Hue[0.1, 0.807788944723619, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.40376884422110554`], 
      Hue[0.1, 0.8128140703517599, 0.4012562814070352], 
      Hue[0.1, 0.8128140703517599, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.40376884422110554`], 
      Hue[0.1, 0.8178391959799005, 0.4012562814070352], 
      Hue[0.1, 0.8178391959799005, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.40376884422110554`], 
      Hue[0.1, 0.8228643216080413, 0.4012562814070352], 
      Hue[0.1, 0.8228643216080412, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.40376884422110554`], 
      Hue[0.1, 0.827889447236182, 0.4012562814070352], 
      Hue[0.1, 0.827889447236182, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.40376884422110554`], 
      Hue[0.1, 0.8329145728643229, 0.4012562814070352], 
      Hue[0.1, 0.8329145728643229, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.40376884422110554`], 
      Hue[0.1, 0.8379396984924635, 0.4012562814070352], 
      Hue[0.1, 0.8379396984924635, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.40376884422110554`], 
      Hue[0.1, 0.8429648241206045, 0.4012562814070352], 
      Hue[0.1, 0.8429648241206043, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.40376884422110554`], 
      Hue[0.1, 0.8479899497487451, 0.4012562814070352], 
      Hue[0.1, 0.8479899497487451, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.40376884422110554`], 
      Hue[0.1, 0.8530150753768859, 0.4012562814070352], 
      Hue[0.1, 0.8530150753768859, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.40376884422110554`], 
      Hue[0.1, 0.8580402010050265, 0.4012562814070352], 
      Hue[0.1, 0.8580402010050265, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909562, 0.40376884422110554`], 
      Hue[0.1, 0.8630653266331675, 0.4012562814070352], 
      Hue[0.1, 0.8630653266331674, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.40376884422110554`], 
      Hue[0.1, 0.8680904522613081, 0.4012562814070352], 
      Hue[0.1, 0.8680904522613081, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.40376884422110554`], 
      Hue[0.1, 0.873115577889449, 0.4012562814070352], 
      Hue[0.1, 0.873115577889449, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.40376884422110554`], 
      Hue[0.1, 0.8781407035175897, 0.4012562814070352], 
      Hue[0.1, 0.8781407035175897, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.40376884422110554`], 
      Hue[0.1, 0.8831658291457304, 0.4012562814070352], 
      Hue[0.1, 0.8831658291457304, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.40376884422110554`], 
      Hue[0.1, 0.8881909547738711, 0.4012562814070352], 
      Hue[0.1, 0.8881909547738711, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.40376884422110554`], 
      Hue[0.1, 0.8932160804020121, 0.4012562814070352], 
      Hue[0.1, 0.8932160804020121, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.40376884422110554`], 
      Hue[0.1, 0.8982412060301527, 0.4012562814070352], 
      Hue[0.1, 0.8982412060301527, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160824, 0.40376884422110554`], 
      Hue[0.1, 0.9032663316582936, 0.4012562814070352], 
      Hue[0.1, 0.9032663316582934, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.40376884422110554`], 
      Hue[0.1, 0.9082914572864342, 0.4012562814070352], 
      Hue[0.1, 0.9082914572864342, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.40376884422110554`], 
      Hue[0.1, 0.9133165829145751, 0.4012562814070352], 
      Hue[0.1, 0.9133165829145751, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.40376884422110554`], 
      Hue[0.1, 0.9183417085427157, 0.4012562814070352], 
      Hue[0.1, 0.9183417085427157, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.40376884422110554`], 
      Hue[0.1, 0.9233668341708565, 0.4012562814070352], 
      Hue[0.1, 0.9233668341708565, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.40376884422110554`], 
      Hue[0.1, 0.9283919597989972, 0.4012562814070352], 
      Hue[0.1, 0.9283919597989972, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.40376884422110554`], 
      Hue[0.1, 0.9334170854271381, 0.4012562814070352], 
      Hue[0.1, 0.9334170854271381, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.40376884422110554`], 
      Hue[0.1, 0.9384422110552787, 0.4012562814070352], 
      Hue[0.1, 0.9384422110552787, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412084, 0.40376884422110554`], 
      Hue[0.1, 0.9434673366834196, 0.4012562814070352], 
      Hue[0.1, 0.9434673366834195, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.40376884422110554`], 
      Hue[0.1, 0.9484924623115603, 0.4012562814070352], 
      Hue[0.1, 0.9484924623115603, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.40376884422110554`], 
      Hue[0.1, 0.9535175879397012, 0.4012562814070352], 
      Hue[0.1, 0.9535175879397012, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.40376884422110554`], 
      Hue[0.1, 0.9585427135678418, 0.4012562814070352], 
      Hue[0.1, 0.9585427135678418, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.40376884422110554`], 
      Hue[0.1, 0.9635678391959825, 0.4012562814070352], 
      Hue[0.1, 0.9635678391959825, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.40376884422110554`], 
      Hue[0.1, 0.9685929648241233, 0.4012562814070352], 
      Hue[0.1, 0.9685929648241233, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.40376884422110554`], 
      Hue[0.1, 0.9736180904522642, 0.4012562814070352], 
      Hue[0.1, 0.9736180904522642, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.40376884422110554`], 
      Hue[0.1, 0.9786432160804048, 0.4012562814070352], 
      Hue[0.1, 0.9786432160804048, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663345, 0.40376884422110554`], 
      Hue[0.1, 0.9836683417085458, 0.4012562814070352], 
      Hue[0.1, 0.9836683417085456, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.40376884422110554`], 
      Hue[0.1, 0.9886934673366864, 0.4012562814070352], 
      Hue[0.1, 0.9886934673366864, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.40376884422110554`], 
      Hue[0.1, 0.9937185929648272, 0.4012562814070352], 
      Hue[0.1, 0.9937185929648272, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.40376884422110554`], 
      Hue[0.1, 0.9987437185929656, 0.4012562814070352], 
      Hue[0.1, 0.9987437185929656, 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.40376884422110554`], 
      Hue[0.1, 0.2499999999999999, 0.4062814070351759], 
      Hue[0.1, 0.2499999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40879396984924626`], 
      Hue[0.1, 0.25502512562814056`, 0.4062814070351759], 
      Hue[0.1, 0.25502512562814056`, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40879396984924626`], 
      Hue[0.1, 0.26005025125628123`, 0.4062814070351759], 
      Hue[0.1, 0.2600502512562813, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40879396984924626`], 
      Hue[0.1, 0.26507537688442195`, 0.4062814070351759], 
      Hue[0.1, 0.26507537688442195`, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40879396984924626`], 
      Hue[0.1, 0.2701005025125627, 0.4062814070351759], 
      Hue[0.1, 0.2701005025125627, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40879396984924626`], 
      Hue[0.1, 0.2751256281407033, 0.4062814070351759], 
      Hue[0.1, 0.2751256281407033, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40879396984924626`], 
      Hue[0.1, 0.280150753768844, 0.4062814070351759], 
      Hue[0.1, 0.280150753768844, 0.40879396984924626`], 
      Hue[0.1, 0.27763819095477366`, 0.40879396984924626`], 
      Hue[0.1, 0.2851758793969847, 0.4062814070351759], 
      Hue[0.1, 0.2851758793969847, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40879396984924626`], 
      Hue[0.1, 0.2902010050251254, 0.4062814070351759], 
      Hue[0.1, 0.2902010050251254, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40879396984924626`], 
      Hue[0.1, 0.2952261306532661, 0.4062814070351759], 
      Hue[0.1, 0.2952261306532661, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40879396984924626`], 
      Hue[0.1, 0.30025125628140675`, 0.4062814070351759], 
      Hue[0.1, 0.3002512562814068, 0.40879396984924626`], 
      Hue[0.1, 0.2977386934673364, 0.40879396984924626`], 
      Hue[0.1, 0.3052763819095475, 0.4062814070351759], 
      Hue[0.1, 0.3052763819095475, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40879396984924626`], 
      Hue[0.1, 0.3103015075376882, 0.4062814070351759], 
      Hue[0.1, 0.3103015075376882, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40879396984924626`], 
      Hue[0.1, 0.3153266331658288, 0.4062814070351759], 
      Hue[0.1, 0.3153266331658288, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40879396984924626`], 
      Hue[0.1, 0.32035175879396954`, 0.4062814070351759], 
      Hue[0.1, 0.32035175879396954`, 0.40879396984924626`], 
      Hue[0.1, 0.3178391959798992, 0.40879396984924626`], 
      Hue[0.1, 0.32537688442211027`, 0.4062814070351759], 
      Hue[0.1, 0.3253768844221102, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40879396984924626`], 
      Hue[0.1, 0.3304020100502509, 0.4062814070351759], 
      Hue[0.1, 0.330402010050251, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40879396984924626`], 
      Hue[0.1, 0.33542713567839166`, 0.4062814070351759], 
      Hue[0.1, 0.33542713567839166`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40879396984924626`], 
      Hue[0.1, 0.34045226130653233`, 0.4062814070351759], 
      Hue[0.1, 0.34045226130653233`, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40879396984924626`], 
      Hue[0.1, 0.34547738693467306`, 0.4062814070351759], 
      Hue[0.1, 0.345477386934673, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40879396984924626`], 
      Hue[0.1, 0.3505025125628137, 0.4062814070351759], 
      Hue[0.1, 0.35050251256281373`, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40879396984924626`], 
      Hue[0.1, 0.35552763819095445`, 0.4062814070351759], 
      Hue[0.1, 0.35552763819095445`, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40879396984924626`], 
      Hue[0.1, 0.3605527638190951, 0.4062814070351759], 
      Hue[0.1, 0.3605527638190951, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40879396984924626`], 
      Hue[0.1, 0.3655778894472358, 0.4062814070351759], 
      Hue[0.1, 0.36557788944723574`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40879396984924626`], 
      Hue[0.1, 0.3706030150753764, 0.4062814070351759], 
      Hue[0.1, 0.3706030150753765, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40879396984924626`], 
      Hue[0.1, 0.3756281407035172, 0.4062814070351759], 
      Hue[0.1, 0.3756281407035172, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40879396984924626`], 
      Hue[0.1, 0.38065326633165786`, 0.4062814070351759], 
      Hue[0.1, 0.38065326633165786`, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40879396984924626`], 
      Hue[0.1, 0.3856783919597986, 0.4062814070351759], 
      Hue[0.1, 0.38567839195979847`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40879396984924626`], 
      Hue[0.1, 0.3907035175879392, 0.4062814070351759], 
      Hue[0.1, 0.39070351758793925`, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40879396984924626`], 
      Hue[0.1, 0.3957286432160799, 0.4062814070351759], 
      Hue[0.1, 0.3957286432160799, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40879396984924626`], 
      Hue[0.1, 0.40075376884422065`, 0.4062814070351759], 
      Hue[0.1, 0.40075376884422065`, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40879396984924626`], 
      Hue[0.1, 0.4057788944723613, 0.4062814070351759], 
      Hue[0.1, 0.40577889447236126`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40879396984924626`], 
      Hue[0.1, 0.41080402010050193`, 0.4062814070351759], 
      Hue[0.1, 0.41080402010050204`, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40879396984924626`], 
      Hue[0.1, 0.4158291457286427, 0.4062814070351759], 
      Hue[0.1, 0.4158291457286427, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40879396984924626`], 
      Hue[0.1, 0.4208542713567834, 0.4062814070351759], 
      Hue[0.1, 0.4208542713567834, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40879396984924626`], 
      Hue[0.1, 0.4258793969849241, 0.4062814070351759], 
      Hue[0.1, 0.425879396984924, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40879396984924626`], 
      Hue[0.1, 0.4309045226130647, 0.4062814070351759], 
      Hue[0.1, 0.43090452261306483`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.43592964824120545`, 0.4062814070351759], 
      Hue[0.1, 0.43592964824120545`, 0.40879396984924626`], 
      Hue[0.1, 0.43341708542713514`, 0.40879396984924626`], 
      Hue[0.1, 0.4409547738693462, 0.4062814070351759], 
      Hue[0.1, 0.4409547738693462, 0.40879396984924626`], 
      Hue[0.1, 0.43844221105527587`, 0.40879396984924626`], 
      Hue[0.1, 0.4459798994974868, 0.4062814070351759], 
      Hue[0.1, 0.4459798994974868, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40879396984924626`], 
      Hue[0.1, 0.45100502512562746`, 0.4062814070351759], 
      Hue[0.1, 0.45100502512562746`, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40879396984924626`], 
      Hue[0.1, 0.45603015075376824`, 0.4062814070351759], 
      Hue[0.1, 0.45603015075376824`, 0.40879396984924626`], 
      Hue[0.1, 0.45351758793969776`, 0.40879396984924626`], 
      Hue[0.1, 0.4610552763819089, 0.4062814070351759], 
      Hue[0.1, 0.4610552763819089, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40879396984924626`], 
      Hue[0.1, 0.46608040201004963`, 0.4062814070351759], 
      Hue[0.1, 0.4660804020100495, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.40879396984924626`], 
      Hue[0.1, 0.47110552763819025`, 0.4062814070351759], 
      Hue[0.1, 0.47110552763819036`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40879396984924626`], 
      Hue[0.1, 0.47613065326633097`, 0.4062814070351759], 
      Hue[0.1, 0.47613065326633097`, 0.40879396984924626`], 
      Hue[0.1, 0.47361809045226066`, 0.40879396984924626`], 
      Hue[0.1, 0.4811557788944717, 0.4062814070351759], 
      Hue[0.1, 0.4811557788944717, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804014, 0.40879396984924626`], 
      Hue[0.1, 0.4861809045226123, 0.4062814070351759], 
      Hue[0.1, 0.4861809045226123, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40879396984924626`], 
      Hue[0.1, 0.491206030150753, 0.4062814070351759], 
      Hue[0.1, 0.491206030150753, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40879396984924626`], 
      Hue[0.1, 0.49623115577889376`, 0.4062814070351759], 
      Hue[0.1, 0.49623115577889376`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648233, 0.40879396984924626`], 
      Hue[0.1, 0.5012562814070345, 0.4062814070351759], 
      Hue[0.1, 0.5012562814070345, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40879396984924626`], 
      Hue[0.1, 0.5062814070351751, 0.4062814070351759], 
      Hue[0.1, 0.5062814070351751, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40879396984924626`], 
      Hue[0.1, 0.5113065326633157, 0.4062814070351759], 
      Hue[0.1, 0.5113065326633159, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40879396984924626`], 
      Hue[0.1, 0.5163316582914566, 0.4062814070351759], 
      Hue[0.1, 0.5163316582914566, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773862, 0.40879396984924626`], 
      Hue[0.1, 0.5213567839195972, 0.4062814070351759], 
      Hue[0.1, 0.5213567839195972, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40879396984924626`], 
      Hue[0.1, 0.5263819095477378, 0.4062814070351759], 
      Hue[0.1, 0.5263819095477378, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40879396984924626`], 
      Hue[0.1, 0.5314070351758785, 0.4062814070351759], 
      Hue[0.1, 0.5314070351758785, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40879396984924626`], 
      Hue[0.1, 0.5364321608040192, 0.4062814070351759], 
      Hue[0.1, 0.5364321608040192, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899488, 0.40879396984924626`], 
      Hue[0.1, 0.54145728643216, 0.4062814070351759], 
      Hue[0.1, 0.54145728643216, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40879396984924626`], 
      Hue[0.1, 0.5464824120603007, 0.4062814070351759], 
      Hue[0.1, 0.5464824120603006, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.40879396984924626`], 
      Hue[0.1, 0.5515075376884413, 0.4062814070351759], 
      Hue[0.1, 0.5515075376884414, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40879396984924626`], 
      Hue[0.1, 0.556532663316582, 0.4062814070351759], 
      Hue[0.1, 0.556532663316582, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40879396984924626`], 
      Hue[0.1, 0.5615577889447227, 0.4062814070351759], 
      Hue[0.1, 0.5615577889447227, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306524, 0.40879396984924626`], 
      Hue[0.1, 0.5665829145728634, 0.4062814070351759], 
      Hue[0.1, 0.5665829145728634, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40879396984924626`], 
      Hue[0.1, 0.5716080402010041, 0.4062814070351759], 
      Hue[0.1, 0.5716080402010041, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40879396984924626`], 
      Hue[0.1, 0.5766331658291448, 0.4062814070351759], 
      Hue[0.1, 0.5766331658291448, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40879396984924626`], 
      Hue[0.1, 0.5816582914572855, 0.4062814070351759], 
      Hue[0.1, 0.5816582914572855, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40879396984924626`], 
      Hue[0.1, 0.5866834170854262, 0.4062814070351759], 
      Hue[0.1, 0.5866834170854262, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40879396984924626`], 
      Hue[0.1, 0.5917085427135668, 0.4062814070351759], 
      Hue[0.1, 0.591708542713567, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40879396984924626`], 
      Hue[0.1, 0.5967336683417076, 0.4062814070351759], 
      Hue[0.1, 0.5967336683417076, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276373, 0.40879396984924626`], 
      Hue[0.1, 0.6017587939698482, 0.4062814070351759], 
      Hue[0.1, 0.6017587939698482, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40879396984924626`], 
      Hue[0.1, 0.6067839195979888, 0.4062814070351759], 
      Hue[0.1, 0.6067839195979888, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40879396984924626`], 
      Hue[0.1, 0.6118090452261296, 0.4062814070351759], 
      Hue[0.1, 0.6118090452261296, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40879396984924626`], 
      Hue[0.1, 0.6168341708542703, 0.4062814070351759], 
      Hue[0.1, 0.6168341708542703, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080401999, 0.40879396984924626`], 
      Hue[0.1, 0.621859296482411, 0.4062814070351759], 
      Hue[0.1, 0.621859296482411, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40879396984924626`], 
      Hue[0.1, 0.6268844221105517, 0.4062814070351759], 
      Hue[0.1, 0.6268844221105516, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.40879396984924626`], 
      Hue[0.1, 0.6319095477386923, 0.4062814070351759], 
      Hue[0.1, 0.6319095477386925, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40879396984924626`], 
      Hue[0.1, 0.6369346733668331, 0.4062814070351759], 
      Hue[0.1, 0.6369346733668331, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40879396984924626`], 
      Hue[0.1, 0.641959798994974, 0.4062814070351759], 
      Hue[0.1, 0.6419597989949738, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40879396984924626`], 
      Hue[0.1, 0.6469849246231146, 0.4062814070351759], 
      Hue[0.1, 0.6469849246231146, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40879396984924626`], 
      Hue[0.1, 0.6520100502512555, 0.4062814070351759], 
      Hue[0.1, 0.6520100502512555, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40879396984924626`], 
      Hue[0.1, 0.6570351758793961, 0.4062814070351759], 
      Hue[0.1, 0.6570351758793961, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40879396984924626`], 
      Hue[0.1, 0.662060301507537, 0.4062814070351759], 
      Hue[0.1, 0.6620603015075369, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40879396984924626`], 
      Hue[0.1, 0.6670854271356776, 0.4062814070351759], 
      Hue[0.1, 0.6670854271356776, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40879396984924626`], 
      Hue[0.1, 0.6721105527638186, 0.4062814070351759], 
      Hue[0.1, 0.6721105527638186, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40879396984924626`], 
      Hue[0.1, 0.6771356783919592, 0.4062814070351759], 
      Hue[0.1, 0.6771356783919592, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40879396984924626`], 
      Hue[0.1, 0.6821608040201, 0.4062814070351759], 
      Hue[0.1, 0.6821608040200999, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.6871859296482407, 0.4062814070351759], 
      Hue[0.1, 0.6871859296482407, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40879396984924626`], 
      Hue[0.1, 0.6922110552763816, 0.4062814070351759], 
      Hue[0.1, 0.6922110552763816, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40879396984924626`], 
      Hue[0.1, 0.6972361809045222, 0.4062814070351759], 
      Hue[0.1, 0.6972361809045222, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40879396984924626`], 
      Hue[0.1, 0.7022613065326632, 0.4062814070351759], 
      Hue[0.1, 0.7022613065326629, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40879396984924626`], 
      Hue[0.1, 0.7072864321608038, 0.4062814070351759], 
      Hue[0.1, 0.7072864321608038, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40879396984924626`], 
      Hue[0.1, 0.7123115577889446, 0.4062814070351759], 
      Hue[0.1, 0.7123115577889446, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40879396984924626`], 
      Hue[0.1, 0.7173366834170852, 0.4062814070351759], 
      Hue[0.1, 0.7173366834170852, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40879396984924626`], 
      Hue[0.1, 0.7223618090452262, 0.4062814070351759], 
      Hue[0.1, 0.7223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40879396984924626`], 
      Hue[0.1, 0.7273869346733668, 0.4062814070351759], 
      Hue[0.1, 0.7273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.7324120603015077, 0.4062814070351759], 
      Hue[0.1, 0.7324120603015077, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40879396984924626`], 
      Hue[0.1, 0.7374371859296484, 0.4062814070351759], 
      Hue[0.1, 0.7374371859296484, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.7424623115577892, 0.4062814070351759], 
      Hue[0.1, 0.7424623115577891, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40879396984924626`], 
      Hue[0.1, 0.7474874371859298, 0.4062814070351759], 
      Hue[0.1, 0.7474874371859298, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40879396984924626`], 
      Hue[0.1, 0.7525125628140708, 0.4062814070351759], 
      Hue[0.1, 0.7525125628140708, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40879396984924626`], 
      Hue[0.1, 0.7575376884422114, 0.4062814070351759], 
      Hue[0.1, 0.7575376884422114, 0.40879396984924626`], 
      Hue[0.1, 0.7550251256281411, 0.40879396984924626`], 
      Hue[0.1, 0.7625628140703522, 0.4062814070351759], 
      Hue[0.1, 0.7625628140703521, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.40879396984924626`], 
      Hue[0.1, 0.7675879396984929, 0.4062814070351759], 
      Hue[0.1, 0.7675879396984929, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.40879396984924626`], 
      Hue[0.1, 0.7726130653266338, 0.4062814070351759], 
      Hue[0.1, 0.7726130653266338, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.40879396984924626`], 
      Hue[0.1, 0.7776381909547744, 0.4062814070351759], 
      Hue[0.1, 0.7776381909547744, 0.40879396984924626`], 
      Hue[0.1, 0.7751256281407041, 0.40879396984924626`], 
      Hue[0.1, 0.7826633165829153, 0.4062814070351759], 
      Hue[0.1, 0.7826633165829152, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.40879396984924626`], 
      Hue[0.1, 0.7876884422110559, 0.4062814070351759], 
      Hue[0.1, 0.7876884422110559, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.40879396984924626`], 
      Hue[0.1, 0.7927135678391968, 0.4062814070351759], 
      Hue[0.1, 0.7927135678391968, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.40879396984924626`], 
      Hue[0.1, 0.7977386934673374, 0.4062814070351759], 
      Hue[0.1, 0.7977386934673374, 0.40879396984924626`], 
      Hue[0.1, 0.7952261306532671, 0.40879396984924626`], 
      Hue[0.1, 0.8027638190954783, 0.4062814070351759], 
      Hue[0.1, 0.8027638190954782, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.40879396984924626`], 
      Hue[0.1, 0.807788944723619, 0.4062814070351759], 
      Hue[0.1, 0.807788944723619, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.40879396984924626`], 
      Hue[0.1, 0.8128140703517599, 0.4062814070351759], 
      Hue[0.1, 0.8128140703517599, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.40879396984924626`], 
      Hue[0.1, 0.8178391959799005, 0.4062814070351759], 
      Hue[0.1, 0.8178391959799005, 0.40879396984924626`], 
      Hue[0.1, 0.8153266331658302, 0.40879396984924626`], 
      Hue[0.1, 0.8228643216080413, 0.4062814070351759], 
      Hue[0.1, 0.8228643216080412, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.40879396984924626`], 
      Hue[0.1, 0.827889447236182, 0.4062814070351759], 
      Hue[0.1, 0.827889447236182, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.40879396984924626`], 
      Hue[0.1, 0.8329145728643229, 0.4062814070351759], 
      Hue[0.1, 0.8329145728643229, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.40879396984924626`], 
      Hue[0.1, 0.8379396984924635, 0.4062814070351759], 
      Hue[0.1, 0.8379396984924635, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783932, 0.40879396984924626`], 
      Hue[0.1, 0.8429648241206045, 0.4062814070351759], 
      Hue[0.1, 0.8429648241206043, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.40879396984924626`], 
      Hue[0.1, 0.8479899497487451, 0.4062814070351759], 
      Hue[0.1, 0.8479899497487451, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.40879396984924626`], 
      Hue[0.1, 0.8530150753768858, 0.4062814070351759], 
      Hue[0.1, 0.8530150753768859, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.40879396984924626`], 
      Hue[0.1, 0.8580402010050265, 0.4062814070351759], 
      Hue[0.1, 0.8580402010050265, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909562, 0.40879396984924626`], 
      Hue[0.1, 0.8630653266331675, 0.4062814070351759], 
      Hue[0.1, 0.8630653266331674, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.40879396984924626`], 
      Hue[0.1, 0.8680904522613081, 0.4062814070351759], 
      Hue[0.1, 0.8680904522613081, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.40879396984924626`], 
      Hue[0.1, 0.873115577889449, 0.4062814070351759], 
      Hue[0.1, 0.873115577889449, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.40879396984924626`], 
      Hue[0.1, 0.8781407035175897, 0.4062814070351759], 
      Hue[0.1, 0.8781407035175897, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035194, 0.40879396984924626`], 
      Hue[0.1, 0.8831658291457304, 0.4062814070351759], 
      Hue[0.1, 0.8831658291457304, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.40879396984924626`], 
      Hue[0.1, 0.8881909547738711, 0.4062814070351759], 
      Hue[0.1, 0.8881909547738711, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.40879396984924626`], 
      Hue[0.1, 0.893216080402012, 0.4062814070351759], 
      Hue[0.1, 0.8932160804020121, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.40879396984924626`], 
      Hue[0.1, 0.8982412060301527, 0.4062814070351759], 
      Hue[0.1, 0.8982412060301527, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160824, 0.40879396984924626`], 
      Hue[0.1, 0.9032663316582936, 0.4062814070351759], 
      Hue[0.1, 0.9032663316582934, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.40879396984924626`], 
      Hue[0.1, 0.9082914572864342, 0.4062814070351759], 
      Hue[0.1, 0.9082914572864342, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.40879396984924626`], 
      Hue[0.1, 0.9133165829145751, 0.4062814070351759], 
      Hue[0.1, 0.9133165829145751, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.40879396984924626`], 
      Hue[0.1, 0.9183417085427157, 0.4062814070351759], 
      Hue[0.1, 0.9183417085427157, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286454, 0.40879396984924626`], 
      Hue[0.1, 0.9233668341708565, 0.4062814070351759], 
      Hue[0.1, 0.9233668341708565, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.40879396984924626`], 
      Hue[0.1, 0.9283919597989972, 0.4062814070351759], 
      Hue[0.1, 0.9283919597989972, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.40879396984924626`], 
      Hue[0.1, 0.933417085427138, 0.4062814070351759], 
      Hue[0.1, 0.9334170854271381, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.40879396984924626`], 
      Hue[0.1, 0.9384422110552787, 0.4062814070351759], 
      Hue[0.1, 0.9384422110552787, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412084, 0.40879396984924626`], 
      Hue[0.1, 0.9434673366834196, 0.4062814070351759], 
      Hue[0.1, 0.9434673366834195, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.40879396984924626`], 
      Hue[0.1, 0.9484924623115603, 0.4062814070351759], 
      Hue[0.1, 0.9484924623115603, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.40879396984924626`], 
      Hue[0.1, 0.9535175879397012, 0.4062814070351759], 
      Hue[0.1, 0.9535175879397012, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.40879396984924626`], 
      Hue[0.1, 0.9585427135678418, 0.4062814070351759], 
      Hue[0.1, 0.9585427135678418, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537715, 0.40879396984924626`], 
      Hue[0.1, 0.9635678391959825, 0.4062814070351759], 
      Hue[0.1, 0.9635678391959825, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.40879396984924626`], 
      Hue[0.1, 0.9685929648241233, 0.4062814070351759], 
      Hue[0.1, 0.9685929648241233, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.40879396984924626`], 
      Hue[0.1, 0.9736180904522641, 0.4062814070351759], 
      Hue[0.1, 0.9736180904522642, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.40879396984924626`], 
      Hue[0.1, 0.9786432160804048, 0.4062814070351759], 
      Hue[0.1, 0.9786432160804048, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663345, 0.40879396984924626`], 
      Hue[0.1, 0.9836683417085458, 0.4062814070351759], 
      Hue[0.1, 0.9836683417085456, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.40879396984924626`], 
      Hue[0.1, 0.9886934673366864, 0.4062814070351759], 
      Hue[0.1, 0.9886934673366864, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.40879396984924626`], 
      Hue[0.1, 0.9937185929648272, 0.4062814070351759], 
      Hue[0.1, 0.9937185929648272, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.40879396984924626`], 
      Hue[0.1, 0.9987437185929656, 0.4062814070351759], 
      Hue[0.1, 0.9987437185929656, 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.40879396984924626`], 
      Hue[0.1, 0., 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4], 
      Hue[0.1, 1., 0.4], 
      Hue[0.1, 0., 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.010050251256281407`, 0.40502512562814075`], 
      Hue[0.1, 0.015075376884422112`, 0.40502512562814075`], 
      Hue[0.1, 0.020100502512562814`, 0.40502512562814075`], 
      Hue[0.1, 0.02512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0.030150753768844223`, 0.40502512562814075`], 
      Hue[0.1, 0.035175879396984924`, 0.40502512562814075`], 
      Hue[0.1, 0.04020100502512563, 0.40502512562814075`], 
      Hue[0.1, 0.04522613065326634, 0.40502512562814075`], 
      Hue[0.1, 0.050251256281407045`, 0.40502512562814075`], 
      Hue[0.1, 0.055276381909547756`, 0.40502512562814075`], 
      Hue[0.1, 0.06030150753768846, 0.40502512562814075`], 
      Hue[0.1, 0.06532663316582916, 0.40502512562814075`], 
      Hue[0.1, 0.07035175879396988, 0.40502512562814075`], 
      Hue[0.1, 0.07537688442211059, 0.40502512562814075`], 
      Hue[0.1, 0.0804020100502513, 0.40502512562814075`], 
      Hue[0.1, 0.085427135678392, 0.40502512562814075`], 
      Hue[0.1, 0.09045226130653271, 0.40502512562814075`], 
      Hue[0.1, 0.09547738693467342, 0.40502512562814075`], 
      Hue[0.1, 0.10050251256281413`, 0.40502512562814075`], 
      Hue[0.1, 0.10552763819095483`, 0.40502512562814075`], 
      Hue[0.1, 0.11055276381909554`, 0.40502512562814075`], 
      Hue[0.1, 0.11557788944723625`, 0.40502512562814075`], 
      Hue[0.1, 0.12060301507537696`, 0.40502512562814075`], 
      Hue[0.1, 0.12562814070351766`, 0.40502512562814075`], 
      Hue[0.1, 0.13065326633165839`, 0.40502512562814075`], 
      Hue[0.1, 0.13567839195979908`, 0.40502512562814075`], 
      Hue[0.1, 0.14070351758793978`, 0.40502512562814075`], 
      Hue[0.1, 0.1457286432160805, 0.40502512562814075`], 
      Hue[0.1, 0.1507537688442212, 0.40502512562814075`], 
      Hue[0.1, 0.1557788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.16080402010050263`, 0.40502512562814075`], 
      Hue[0.1, 0.16582914572864332`, 0.40502512562814075`], 
      Hue[0.1, 0.170854271356784, 0.40502512562814075`], 
      Hue[0.1, 0.1758793969849247, 0.40502512562814075`], 
      Hue[0.1, 0.1809045226130654, 0.40502512562814075`], 
      Hue[0.1, 0.18592964824120609`, 0.40502512562814075`], 
      Hue[0.1, 0.19095477386934676`, 0.40502512562814075`], 
      Hue[0.1, 0.19597989949748745`, 0.40502512562814075`], 
      Hue[0.1, 0.20100502512562815`, 0.40502512562814075`], 
      Hue[0.1, 0.20603015075376885`, 0.40502512562814075`], 
      Hue[0.1, 0.21105527638190952`, 0.40502512562814075`], 
      Hue[0.1, 0.21608040201005022`, 0.40502512562814075`], 
      Hue[0.1, 0.2211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.2261306532663316, 0.40502512562814075`], 
      Hue[0.1, 0.23115577889447228`, 0.40502512562814075`], 
      Hue[0.1, 0.23618090452261298`, 0.40502512562814075`], 
      Hue[0.1, 0.24120603015075368`, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40502512562814075`], 
      Hue[0.1, 0.25125628140703504`, 0.40502512562814075`], 
      Hue[0.1, 0.2562814070351757, 0.40502512562814075`], 
      Hue[0.1, 0.26130653266331644`, 0.40502512562814075`], 
      Hue[0.1, 0.2663316582914571, 0.40502512562814075`], 
      Hue[0.1, 0.27135678391959783`, 0.40502512562814075`], 
      Hue[0.1, 0.2763819095477385, 0.40502512562814075`], 
      Hue[0.1, 0.28140703517587917`, 0.40502512562814075`], 
      Hue[0.1, 0.2864321608040199, 0.40502512562814075`], 
      Hue[0.1, 0.29145728643216057`, 0.40502512562814075`], 
      Hue[0.1, 0.29648241206030124`, 0.40502512562814075`], 
      Hue[0.1, 0.30150753768844196`, 0.40502512562814075`], 
      Hue[0.1, 0.30653266331658263`, 0.40502512562814075`], 
      Hue[0.1, 0.31155778894472336`, 0.40502512562814075`], 
      Hue[0.1, 0.316582914572864, 0.40502512562814075`], 
      Hue[0.1, 0.32160804020100475`, 0.40502512562814075`], 
      Hue[0.1, 0.3266331658291454, 0.40502512562814075`], 
      Hue[0.1, 0.33165829145728615`, 0.40502512562814075`], 
      Hue[0.1, 0.3366834170854268, 0.40502512562814075`], 
      Hue[0.1, 0.3417085427135675, 0.40502512562814075`], 
      Hue[0.1, 0.3467336683417082, 0.40502512562814075`], 
      Hue[0.1, 0.3517587939698489, 0.40502512562814075`], 
      Hue[0.1, 0.3567839195979896, 0.40502512562814075`], 
      Hue[0.1, 0.3618090452261303, 0.40502512562814075`], 
      Hue[0.1, 0.36683417085427095`, 0.40502512562814075`], 
      Hue[0.1, 0.37185929648241167`, 0.40502512562814075`], 
      Hue[0.1, 0.37688442211055234`, 0.40502512562814075`], 
      Hue[0.1, 0.381909547738693, 0.40502512562814075`], 
      Hue[0.1, 0.38693467336683374`, 0.40502512562814075`], 
      Hue[0.1, 0.3919597989949744, 0.40502512562814075`], 
      Hue[0.1, 0.39698492462311513`, 0.40502512562814075`], 
      Hue[0.1, 0.4020100502512558, 0.40502512562814075`], 
      Hue[0.1, 0.40703517587939647`, 0.40502512562814075`], 
      Hue[0.1, 0.4120603015075372, 0.40502512562814075`], 
      Hue[0.1, 0.41708542713567787`, 0.40502512562814075`], 
      Hue[0.1, 0.42211055276381854`, 0.40502512562814075`], 
      Hue[0.1, 0.42713567839195926`, 0.40502512562814075`], 
      Hue[0.1, 0.43216080402009993`, 0.40502512562814075`], 
      Hue[0.1, 0.4371859296482406, 0.40502512562814075`], 
      Hue[0.1, 0.4422110552763813, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40502512562814075`], 
      Hue[0.1, 0.4522613065326627, 0.40502512562814075`], 
      Hue[0.1, 0.4572864321608034, 0.40502512562814075`], 
      Hue[0.1, 0.46231155778894406`, 0.40502512562814075`], 
      Hue[0.1, 0.4673366834170848, 0.40502512562814075`], 
      Hue[0.1, 0.47236180904522546`, 0.40502512562814075`], 
      Hue[0.1, 0.4773869346733661, 0.40502512562814075`], 
      Hue[0.1, 0.48241206030150685`, 0.40502512562814075`], 
      Hue[0.1, 0.4874371859296475, 0.40502512562814075`], 
      Hue[0.1, 0.49246231155778825`, 0.40502512562814075`], 
      Hue[0.1, 0.4974874371859289, 0.40502512562814075`], 
      Hue[0.1, 0.5025125628140696, 0.40502512562814075`], 
      Hue[0.1, 0.5075376884422103, 0.40502512562814075`], 
      Hue[0.1, 0.512562814070351, 0.40502512562814075`], 
      Hue[0.1, 0.5175879396984917, 0.40502512562814075`], 
      Hue[0.1, 0.5226130653266323, 0.40502512562814075`], 
      Hue[0.1, 0.527638190954773, 0.40502512562814075`], 
      Hue[0.1, 0.5326633165829138, 0.40502512562814075`], 
      Hue[0.1, 0.5376884422110544, 0.40502512562814075`], 
      Hue[0.1, 0.5427135678391951, 0.40502512562814075`], 
      Hue[0.1, 0.5477386934673358, 0.40502512562814075`], 
      Hue[0.1, 0.5527638190954766, 0.40502512562814075`], 
      Hue[0.1, 0.5577889447236172, 0.40502512562814075`], 
      Hue[0.1, 0.5628140703517579, 0.40502512562814075`], 
      Hue[0.1, 0.5678391959798986, 0.40502512562814075`], 
      Hue[0.1, 0.5728643216080392, 0.40502512562814075`], 
      Hue[0.1, 0.57788944723618, 0.40502512562814075`], 
      Hue[0.1, 0.5829145728643207, 0.40502512562814075`], 
      Hue[0.1, 0.5879396984924613, 0.40502512562814075`], 
      Hue[0.1, 0.592964824120602, 0.40502512562814075`], 
      Hue[0.1, 0.5979899497487428, 0.40502512562814075`], 
      Hue[0.1, 0.6030150753768834, 0.40502512562814075`], 
      Hue[0.1, 0.6080402010050241, 0.40502512562814075`], 
      Hue[0.1, 0.6130653266331648, 0.40502512562814075`], 
      Hue[0.1, 0.6180904522613054, 0.40502512562814075`], 
      Hue[0.1, 0.6231155778894462, 0.40502512562814075`], 
      Hue[0.1, 0.6281407035175869, 0.40502512562814075`], 
      Hue[0.1, 0.6331658291457275, 0.40502512562814075`], 
      Hue[0.1, 0.6381909547738683, 0.40502512562814075`], 
      Hue[0.1, 0.6432160804020091, 0.40502512562814075`], 
      Hue[0.1, 0.6482412060301498, 0.40502512562814075`], 
      Hue[0.1, 0.6532663316582906, 0.40502512562814075`], 
      Hue[0.1, 0.6582914572864313, 0.40502512562814075`], 
      Hue[0.1, 0.6633165829145721, 0.40502512562814075`], 
      Hue[0.1, 0.6683417085427129, 0.40502512562814075`], 
      Hue[0.1, 0.6733668341708536, 0.40502512562814075`], 
      Hue[0.1, 0.6783919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.6834170854271352, 0.40502512562814075`], 
      Hue[0.1, 0.6884422110552759, 0.40502512562814075`], 
      Hue[0.1, 0.6934673366834166, 0.40502512562814075`], 
      Hue[0.1, 0.6984924623115575, 0.40502512562814075`], 
      Hue[0.1, 0.7035175879396982, 0.40502512562814075`], 
      Hue[0.1, 0.7085427135678389, 0.40502512562814075`], 
      Hue[0.1, 0.7135678391959798, 0.40502512562814075`], 
      Hue[0.1, 0.7185929648241205, 0.40502512562814075`], 
      Hue[0.1, 0.7236180904522612, 0.40502512562814075`], 
      Hue[0.1, 0.7286432160804021, 0.40502512562814075`], 
      Hue[0.1, 0.7336683417085428, 0.40502512562814075`], 
      Hue[0.1, 0.7386934673366835, 0.40502512562814075`], 
      Hue[0.1, 0.7437185929648243, 0.40502512562814075`], 
      Hue[0.1, 0.7487437185929651, 0.40502512562814075`], 
      Hue[0.1, 0.7537688442211058, 0.40502512562814075`], 
      Hue[0.1, 0.7587939698492466, 0.40502512562814075`], 
      Hue[0.1, 0.7638190954773874, 0.40502512562814075`], 
      Hue[0.1, 0.7688442211055281, 0.40502512562814075`], 
      Hue[0.1, 0.7738693467336689, 0.40502512562814075`], 
      Hue[0.1, 0.7788944723618096, 0.40502512562814075`], 
      Hue[0.1, 0.7839195979899504, 0.40502512562814075`], 
      Hue[0.1, 0.7889447236180911, 0.40502512562814075`], 
      Hue[0.1, 0.7939698492462319, 0.40502512562814075`], 
      Hue[0.1, 0.7989949748743727, 0.40502512562814075`], 
      Hue[0.1, 0.8040201005025134, 0.40502512562814075`], 
      Hue[0.1, 0.8090452261306542, 0.40502512562814075`], 
      Hue[0.1, 0.8140703517587949, 0.40502512562814075`], 
      Hue[0.1, 0.8190954773869357, 0.40502512562814075`], 
      Hue[0.1, 0.8241206030150765, 0.40502512562814075`], 
      Hue[0.1, 0.8291457286432172, 0.40502512562814075`], 
      Hue[0.1, 0.834170854271358, 0.40502512562814075`], 
      Hue[0.1, 0.8391959798994988, 0.40502512562814075`], 
      Hue[0.1, 0.8442211055276395, 0.40502512562814075`], 
      Hue[0.1, 0.8492462311557802, 0.40502512562814075`], 
      Hue[0.1, 0.8542713567839211, 0.40502512562814075`], 
      Hue[0.1, 0.8592964824120618, 0.40502512562814075`], 
      Hue[0.1, 0.8643216080402025, 0.40502512562814075`], 
      Hue[0.1, 0.8693467336683434, 0.40502512562814075`], 
      Hue[0.1, 0.8743718592964841, 0.40502512562814075`], 
      Hue[0.1, 0.8793969849246248, 0.40502512562814075`], 
      Hue[0.1, 0.8844221105527657, 0.40502512562814075`], 
      Hue[0.1, 0.8894472361809064, 0.40502512562814075`], 
      Hue[0.1, 0.8944723618090471, 0.40502512562814075`], 
      Hue[0.1, 0.8994974874371879, 0.40502512562814075`], 
      Hue[0.1, 0.9045226130653287, 0.40502512562814075`], 
      Hue[0.1, 0.9095477386934694, 0.40502512562814075`], 
      Hue[0.1, 0.9145728643216102, 0.40502512562814075`], 
      Hue[0.1, 0.919597989949751, 0.40502512562814075`], 
      Hue[0.1, 0.9246231155778917, 0.40502512562814075`], 
      Hue[0.1, 0.9296482412060324, 0.40502512562814075`], 
      Hue[0.1, 0.9346733668341732, 0.40502512562814075`], 
      Hue[0.1, 0.939698492462314, 0.40502512562814075`], 
      Hue[0.1, 0.9447236180904547, 0.40502512562814075`], 
      Hue[0.1, 0.9497487437185955, 0.40502512562814075`], 
      Hue[0.1, 0.9547738693467362, 0.40502512562814075`], 
      Hue[0.1, 0.959798994974877, 0.40502512562814075`], 
      Hue[0.1, 0.9648241206030178, 0.40502512562814075`], 
      Hue[0.1, 0.9698492462311585, 0.40502512562814075`], 
      Hue[0.1, 0.9748743718592993, 0.40502512562814075`], 
      Hue[0.1, 0.9798994974874401, 0.40502512562814075`], 
      Hue[0.1, 0.9849246231155808, 0.40502512562814075`], 
      Hue[0.1, 0.9899497487437215, 0.40502512562814075`], 
      Hue[0.1, 0.9949748743718624, 0.40502512562814075`], 
      Hue[0.1, 1., 0.40502512562814075`], 
      Hue[0.1, 0., 0.4100502512562814], 
      Hue[0.1, 0.005025125628140704, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.4100502512562814], 
      Hue[0.1, 1., 0.4100502512562814], 
      Hue[0.1, 0., 0.41507537688442214`], 
      Hue[0.1, 0.005025125628140704, 0.41507537688442214`], 
      Hue[0.1, 0.010050251256281407`, 0.41507537688442214`], 
      Hue[0.1, 0.015075376884422112`, 0.41507537688442214`], 
      Hue[0.1, 0.020100502512562814`, 0.41507537688442214`], 
      Hue[0.1, 0.02512562814070352, 0.41507537688442214`], 
      Hue[0.1, 0.030150753768844223`, 0.41507537688442214`], 
      Hue[0.1, 0.035175879396984924`, 0.41507537688442214`], 
      Hue[0.1, 0.04020100502512563, 0.41507537688442214`], 
      Hue[0.1, 0.04522613065326634, 0.41507537688442214`], 
      Hue[0.1, 0.050251256281407045`, 0.41507537688442214`], 
      Hue[0.1, 0.055276381909547756`, 0.41507537688442214`], 
      Hue[0.1, 0.06030150753768846, 0.41507537688442214`], 
      Hue[0.1, 0.06532663316582916, 0.41507537688442214`], 
      Hue[0.1, 0.07035175879396988, 0.41507537688442214`], 
      Hue[0.1, 0.07537688442211059, 0.41507537688442214`], 
      Hue[0.1, 0.0804020100502513, 0.41507537688442214`], 
      Hue[0.1, 0.085427135678392, 0.41507537688442214`], 
      Hue[0.1, 0.09045226130653271, 0.41507537688442214`], 
      Hue[0.1, 0.09547738693467342, 0.41507537688442214`], 
      Hue[0.1, 0.10050251256281413`, 0.41507537688442214`], 
      Hue[0.1, 0.10552763819095483`, 0.41507537688442214`], 
      Hue[0.1, 0.11055276381909554`, 0.41507537688442214`], 
      Hue[0.1, 0.11557788944723625`, 0.41507537688442214`], 
      Hue[0.1, 0.12060301507537696`, 0.41507537688442214`], 
      Hue[0.1, 0.12562814070351766`, 0.41507537688442214`], 
      Hue[0.1, 0.13065326633165839`, 0.41507537688442214`], 
      Hue[0.1, 0.13567839195979908`, 0.41507537688442214`], 
      Hue[0.1, 0.14070351758793978`, 0.41507537688442214`], 
      Hue[0.1, 0.1457286432160805, 0.41507537688442214`], 
      Hue[0.1, 0.1507537688442212, 0.41507537688442214`], 
      Hue[0.1, 0.1557788944723619, 0.41507537688442214`], 
      Hue[0.1, 0.16080402010050263`, 0.41507537688442214`], 
      Hue[0.1, 0.16582914572864332`, 0.41507537688442214`], 
      Hue[0.1, 0.170854271356784, 0.41507537688442214`], 
      Hue[0.1, 0.1758793969849247, 0.41507537688442214`], 
      Hue[0.1, 0.1809045226130654, 0.41507537688442214`], 
      Hue[0.1, 0.18592964824120609`, 0.41507537688442214`], 
      Hue[0.1, 0.19095477386934676`, 0.41507537688442214`], 
      Hue[0.1, 0.19597989949748745`, 0.41507537688442214`], 
      Hue[0.1, 0.20100502512562815`, 0.41507537688442214`], 
      Hue[0.1, 0.20603015075376885`, 0.41507537688442214`], 
      Hue[0.1, 0.21105527638190952`, 0.41507537688442214`], 
      Hue[0.1, 0.21608040201005022`, 0.41507537688442214`], 
      Hue[0.1, 0.2211055276381909, 0.41507537688442214`], 
      Hue[0.1, 0.2261306532663316, 0.41507537688442214`], 
      Hue[0.1, 0.23115577889447228`, 0.41507537688442214`], 
      Hue[0.1, 0.23618090452261298`, 0.41507537688442214`], 
      Hue[0.1, 0.24120603015075368`, 0.41507537688442214`], 
      Hue[0.1, 0.24623115577889435`, 0.41507537688442214`], 
      Hue[0.1, 0.25125628140703504`, 0.41507537688442214`], 
      Hue[0.1, 0.2562814070351757, 0.41507537688442214`], 
      Hue[0.1, 0.26130653266331644`, 0.41507537688442214`], 
      Hue[0.1, 0.2663316582914571, 0.41507537688442214`], 
      Hue[0.1, 0.27135678391959783`, 0.41507537688442214`], 
      Hue[0.1, 0.2763819095477385, 0.41507537688442214`], 
      Hue[0.1, 0.28140703517587917`, 0.41507537688442214`], 
      Hue[0.1, 0.2864321608040199, 0.41507537688442214`], 
      Hue[0.1, 0.29145728643216057`, 0.41507537688442214`], 
      Hue[0.1, 0.29648241206030124`, 0.41507537688442214`], 
      Hue[0.1, 0.30150753768844196`, 0.41507537688442214`], 
      Hue[0.1, 0.30653266331658263`, 0.41507537688442214`], 
      Hue[0.1, 0.31155778894472336`, 0.41507537688442214`], 
      Hue[0.1, 0.316582914572864, 0.41507537688442214`], 
      Hue[0.1, 0.32160804020100475`, 0.41507537688442214`], 
      Hue[0.1, 0.3266331658291454, 0.41507537688442214`], 
      Hue[0.1, 0.33165829145728615`, 0.41507537688442214`], 
      Hue[0.1, 0.3366834170854268, 0.41507537688442214`], 
      Hue[0.1, 0.3417085427135675, 0.41507537688442214`], 
      Hue[0.1, 0.3467336683417082, 0.41507537688442214`], 
      Hue[0.1, 0.3517587939698489, 0.41507537688442214`], 
      Hue[0.1, 0.3567839195979896, 0.41507537688442214`], 
      Hue[0.1, 0.3618090452261303, 0.41507537688442214`], 
      Hue[0.1, 0.36683417085427095`, 0.41507537688442214`], 
      Hue[0.1, 0.37185929648241167`, 0.41507537688442214`], 
      Hue[0.1, 0.37688442211055234`, 0.41507537688442214`], 
      Hue[0.1, 0.381909547738693, 0.41507537688442214`], 
      Hue[0.1, 0.38693467336683374`, 0.41507537688442214`], 
      Hue[0.1, 0.3919597989949744, 0.41507537688442214`], 
      Hue[0.1, 0.39698492462311513`, 0.41507537688442214`], 
      Hue[0.1, 0.4020100502512558, 0.41507537688442214`], 
      Hue[0.1, 0.40703517587939647`, 0.41507537688442214`], 
      Hue[0.1, 0.4120603015075372, 0.41507537688442214`], 
      Hue[0.1, 0.41708542713567787`, 0.41507537688442214`], 
      Hue[0.1, 0.42211055276381854`, 0.41507537688442214`], 
      Hue[0.1, 0.42713567839195926`, 0.41507537688442214`], 
      Hue[0.1, 0.43216080402009993`, 0.41507537688442214`], 
      Hue[0.1, 0.4371859296482406, 0.41507537688442214`], 
      Hue[0.1, 0.4422110552763813, 0.41507537688442214`], 
      Hue[0.1, 0.447236180904522, 0.41507537688442214`], 
      Hue[0.1, 0.4522613065326627, 0.41507537688442214`], 
      Hue[0.1, 0.4572864321608034, 0.41507537688442214`], 
      Hue[0.1, 0.46231155778894406`, 0.41507537688442214`], 
      Hue[0.1, 0.4673366834170848, 0.41507537688442214`], 
      Hue[0.1, 0.47236180904522546`, 0.41507537688442214`], 
      Hue[0.1, 0.4773869346733661, 0.41507537688442214`], 
      Hue[0.1, 0.48241206030150685`, 0.41507537688442214`], 
      Hue[0.1, 0.4874371859296475, 0.41507537688442214`], 
      Hue[0.1, 0.49246231155778825`, 0.41507537688442214`], 
      Hue[0.1, 0.4974874371859289, 0.41507537688442214`], 
      Hue[0.1, 0.5025125628140696, 0.41507537688442214`], 
      Hue[0.1, 0.5075376884422103, 0.41507537688442214`], 
      Hue[0.1, 0.512562814070351, 0.41507537688442214`], 
      Hue[0.1, 0.5175879396984917, 0.41507537688442214`], 
      Hue[0.1, 0.5226130653266323, 0.41507537688442214`], 
      Hue[0.1, 0.527638190954773, 0.41507537688442214`], 
      Hue[0.1, 0.5326633165829138, 0.41507537688442214`], 
      Hue[0.1, 0.5376884422110544, 0.41507537688442214`], 
      Hue[0.1, 0.5427135678391951, 0.41507537688442214`], 
      Hue[0.1, 0.5477386934673358, 0.41507537688442214`], 
      Hue[0.1, 0.5527638190954766, 0.41507537688442214`], 
      Hue[0.1, 0.5577889447236172, 0.41507537688442214`], 
      Hue[0.1, 0.5628140703517579, 0.41507537688442214`], 
      Hue[0.1, 0.5678391959798986, 0.41507537688442214`], 
      Hue[0.1, 0.5728643216080392, 0.41507537688442214`], 
      Hue[0.1, 0.57788944723618, 0.41507537688442214`], 
      Hue[0.1, 0.5829145728643207, 0.41507537688442214`], 
      Hue[0.1, 0.5879396984924613, 0.41507537688442214`], 
      Hue[0.1, 0.592964824120602, 0.41507537688442214`], 
      Hue[0.1, 0.5979899497487428, 0.41507537688442214`], 
      Hue[0.1, 0.6030150753768834, 0.41507537688442214`], 
      Hue[0.1, 0.6080402010050241, 0.41507537688442214`], 
      Hue[0.1, 0.6130653266331648, 0.41507537688442214`], 
      Hue[0.1, 0.6180904522613054, 0.41507537688442214`], 
      Hue[0.1, 0.6231155778894462, 0.41507537688442214`], 
      Hue[0.1, 0.6281407035175869, 0.41507537688442214`], 
      Hue[0.1, 0.6331658291457275, 0.41507537688442214`], 
      Hue[0.1, 0.6381909547738683, 0.41507537688442214`], 
      Hue[0.1, 0.6432160804020091, 0.41507537688442214`], 
      Hue[0.1, 0.6482412060301498, 0.41507537688442214`], 
      Hue[0.1, 0.6532663316582906, 0.41507537688442214`], 
      Hue[0.1, 0.6582914572864313, 0.41507537688442214`], 
      Hue[0.1, 0.6633165829145721, 0.41507537688442214`], 
      Hue[0.1, 0.6683417085427129, 0.41507537688442214`], 
      Hue[0.1, 0.6733668341708536, 0.41507537688442214`], 
      Hue[0.1, 0.6783919597989944, 0.41507537688442214`], 
      Hue[0.1, 0.6834170854271352, 0.41507537688442214`], 
      Hue[0.1, 0.6884422110552759, 0.41507537688442214`], 
      Hue[0.1, 0.6934673366834166, 0.41507537688442214`], 
      Hue[0.1, 0.6984924623115575, 0.41507537688442214`], 
      Hue[0.1, 0.7035175879396982, 0.41507537688442214`], 
      Hue[0.1, 0.7085427135678389, 0.41507537688442214`], 
      Hue[0.1, 0.7135678391959798, 0.41507537688442214`], 
      Hue[0.1, 0.7185929648241205, 0.41507537688442214`], 
      Hue[0.1, 0.7236180904522612, 0.41507537688442214`], 
      Hue[0.1, 0.7286432160804021, 0.41507537688442214`], 
      Hue[0.1, 0.7336683417085428, 0.41507537688442214`], 
      Hue[0.1, 0.7386934673366835, 0.41507537688442214`], 
      Hue[0.1, 0.7437185929648243, 0.41507537688442214`], 
      Hue[0.1, 0.7487437185929651, 0.41507537688442214`], 
      Hue[0.1, 0.7537688442211058, 0.41507537688442214`], 
      Hue[0.1, 0.7587939698492466, 0.41507537688442214`], 
      Hue[0.1, 0.7638190954773874, 0.41507537688442214`], 
      Hue[0.1, 0.7688442211055281, 0.41507537688442214`], 
      Hue[0.1, 0.7738693467336689, 0.41507537688442214`], 
      Hue[0.1, 0.7788944723618096, 0.41507537688442214`], 
      Hue[0.1, 0.7839195979899504, 0.41507537688442214`], 
      Hue[0.1, 0.7889447236180911, 0.41507537688442214`], 
      Hue[0.1, 0.7939698492462319, 0.41507537688442214`], 
      Hue[0.1, 0.7989949748743727, 0.41507537688442214`], 
      Hue[0.1, 0.8040201005025134, 0.41507537688442214`], 
      Hue[0.1, 0.8090452261306542, 0.41507537688442214`], 
      Hue[0.1, 0.8140703517587949, 0.41507537688442214`], 
      Hue[0.1, 0.8190954773869357, 0.41507537688442214`], 
      Hue[0.1, 0.8241206030150765, 0.41507537688442214`], 
      Hue[0.1, 0.8291457286432172, 0.41507537688442214`], 
      Hue[0.1, 0.834170854271358, 0.41507537688442214`], 
      Hue[0.1, 0.8391959798994988, 0.41507537688442214`], 
      Hue[0.1, 0.8442211055276395, 0.41507537688442214`], 
      Hue[0.1, 0.8492462311557802, 0.41507537688442214`], 
      Hue[0.1, 0.8542713567839211, 0.41507537688442214`], 
      Hue[0.1, 0.8592964824120618, 0.41507537688442214`], 
      Hue[0.1, 0.8643216080402025, 0.41507537688442214`], 
      Hue[0.1, 0.8693467336683434, 0.41507537688442214`], 
      Hue[0.1, 0.8743718592964841, 0.41507537688442214`], 
      Hue[0.1, 0.8793969849246248, 0.41507537688442214`], 
      Hue[0.1, 0.8844221105527657, 0.41507537688442214`], 
      Hue[0.1, 0.8894472361809064, 0.41507537688442214`], 
      Hue[0.1, 0.8944723618090471, 0.41507537688442214`], 
      Hue[0.1, 0.8994974874371879, 0.41507537688442214`], 
      Hue[0.1, 0.9045226130653287, 0.41507537688442214`], 
      Hue[0.1, 0.9095477386934694, 0.41507537688442214`], 
      Hue[0.1, 0.9145728643216102, 0.41507537688442214`], 
      Hue[0.1, 0.919597989949751, 0.41507537688442214`], 
      Hue[0.1, 0.9246231155778917, 0.41507537688442214`], 
      Hue[0.1, 0.9296482412060324, 0.41507537688442214`], 
      Hue[0.1, 0.9346733668341732, 0.41507537688442214`], 
      Hue[0.1, 0.939698492462314, 0.41507537688442214`], 
      Hue[0.1, 0.9447236180904547, 0.41507537688442214`], 
      Hue[0.1, 0.9497487437185955, 0.41507537688442214`], 
      Hue[0.1, 0.9547738693467362, 0.41507537688442214`], 
      Hue[0.1, 0.959798994974877, 0.41507537688442214`], 
      Hue[0.1, 0.9648241206030178, 0.41507537688442214`], 
      Hue[0.1, 0.9698492462311585, 0.41507537688442214`], 
      Hue[0.1, 0.9748743718592993, 0.41507537688442214`], 
      Hue[0.1, 0.9798994974874401, 0.41507537688442214`], 
      Hue[0.1, 0.9849246231155808, 0.41507537688442214`], 
      Hue[0.1, 0.9899497487437215, 0.41507537688442214`], 
      Hue[0.1, 0.9949748743718624, 0.41507537688442214`], 
      Hue[0.1, 1., 0.41507537688442214`], 
      Hue[0.1, 0., 0.4201005025125628], 
      Hue[0.1, 0.005025125628140704, 0.4201005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.4201005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.4201005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.4201005025125628], 
      Hue[0.1, 0.02512562814070352, 0.4201005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.4201005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.4201005025125628], 
      Hue[0.1, 0.04020100502512563, 0.4201005025125628], 
      Hue[0.1, 0.04522613065326634, 0.4201005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.4201005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.4201005025125628], 
      Hue[0.1, 0.06030150753768846, 0.4201005025125628], 
      Hue[0.1, 0.06532663316582916, 0.4201005025125628], 
      Hue[0.1, 0.07035175879396988, 0.4201005025125628], 
      Hue[0.1, 0.07537688442211059, 0.4201005025125628], 
      Hue[0.1, 0.0804020100502513, 0.4201005025125628], 
      Hue[0.1, 0.085427135678392, 0.4201005025125628], 
      Hue[0.1, 0.09045226130653271, 0.4201005025125628], 
      Hue[0.1, 0.09547738693467342, 0.4201005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.4201005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.4201005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.4201005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.4201005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.4201005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.4201005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.4201005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.4201005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.4201005025125628], 
      Hue[0.1, 0.1457286432160805, 0.4201005025125628], 
      Hue[0.1, 0.1507537688442212, 0.4201005025125628], 
      Hue[0.1, 0.1557788944723619, 0.4201005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.4201005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.4201005025125628], 
      Hue[0.1, 0.170854271356784, 0.4201005025125628], 
      Hue[0.1, 0.1758793969849247, 0.4201005025125628], 
      Hue[0.1, 0.1809045226130654, 0.4201005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.4201005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.4201005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.4201005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.4201005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.4201005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.4201005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.4201005025125628], 
      Hue[0.1, 0.2211055276381909, 0.4201005025125628], 
      Hue[0.1, 0.2261306532663316, 0.4201005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.4201005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.4201005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.4201005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.4201005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.4201005025125628], 
      Hue[0.1, 0.2562814070351757, 0.4201005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.4201005025125628], 
      Hue[0.1, 0.2663316582914571, 0.4201005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.4201005025125628], 
      Hue[0.1, 0.2763819095477385, 0.4201005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.4201005025125628], 
      Hue[0.1, 0.2864321608040199, 0.4201005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.4201005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.4201005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.4201005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.4201005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.4201005025125628], 
      Hue[0.1, 0.316582914572864, 0.4201005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.4201005025125628], 
      Hue[0.1, 0.3266331658291454, 0.4201005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.4201005025125628], 
      Hue[0.1, 0.3366834170854268, 0.4201005025125628], 
      Hue[0.1, 0.3417085427135675, 0.4201005025125628], 
      Hue[0.1, 0.3467336683417082, 0.4201005025125628], 
      Hue[0.1, 0.3517587939698489, 0.4201005025125628], 
      Hue[0.1, 0.3567839195979896, 0.4201005025125628], 
      Hue[0.1, 0.3618090452261303, 0.4201005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.4201005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.4201005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.4201005025125628], 
      Hue[0.1, 0.381909547738693, 0.4201005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.4201005025125628], 
      Hue[0.1, 0.3919597989949744, 0.4201005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.4201005025125628], 
      Hue[0.1, 0.4020100502512558, 0.4201005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.4201005025125628], 
      Hue[0.1, 0.4120603015075372, 0.4201005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.4201005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.4201005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.4201005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.4201005025125628], 
      Hue[0.1, 0.4371859296482406, 0.4201005025125628], 
      Hue[0.1, 0.4422110552763813, 0.4201005025125628], 
      Hue[0.1, 0.447236180904522, 0.4201005025125628], 
      Hue[0.1, 0.4522613065326627, 0.4201005025125628], 
      Hue[0.1, 0.4572864321608034, 0.4201005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.4201005025125628], 
      Hue[0.1, 0.4673366834170848, 0.4201005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.4201005025125628], 
      Hue[0.1, 0.4773869346733661, 0.4201005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.4201005025125628], 
      Hue[0.1, 0.4874371859296475, 0.4201005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.4201005025125628], 
      Hue[0.1, 0.4974874371859289, 0.4201005025125628], 
      Hue[0.1, 0.5025125628140696, 0.4201005025125628], 
      Hue[0.1, 0.5075376884422103, 0.4201005025125628], 
      Hue[0.1, 0.512562814070351, 0.4201005025125628], 
      Hue[0.1, 0.5175879396984917, 0.4201005025125628], 
      Hue[0.1, 0.5226130653266323, 0.4201005025125628], 
      Hue[0.1, 0.527638190954773, 0.4201005025125628], 
      Hue[0.1, 0.5326633165829138, 0.4201005025125628], 
      Hue[0.1, 0.5376884422110544, 0.4201005025125628], 
      Hue[0.1, 0.5427135678391951, 0.4201005025125628], 
      Hue[0.1, 0.5477386934673358, 0.4201005025125628], 
      Hue[0.1, 0.5527638190954766, 0.4201005025125628], 
      Hue[0.1, 0.5577889447236172, 0.4201005025125628], 
      Hue[0.1, 0.5628140703517579, 0.4201005025125628], 
      Hue[0.1, 0.5678391959798986, 0.4201005025125628], 
      Hue[0.1, 0.5728643216080392, 0.4201005025125628], 
      Hue[0.1, 0.57788944723618, 0.4201005025125628], 
      Hue[0.1, 0.5829145728643207, 0.4201005025125628], 
      Hue[0.1, 0.5879396984924613, 0.4201005025125628], 
      Hue[0.1, 0.592964824120602, 0.4201005025125628], 
      Hue[0.1, 0.5979899497487428, 0.4201005025125628], 
      Hue[0.1, 0.6030150753768834, 0.4201005025125628], 
      Hue[0.1, 0.6080402010050241, 0.4201005025125628], 
      Hue[0.1, 0.6130653266331648, 0.4201005025125628], 
      Hue[0.1, 0.6180904522613054, 0.4201005025125628], 
      Hue[0.1, 0.6231155778894462, 0.4201005025125628], 
      Hue[0.1, 0.6281407035175869, 0.4201005025125628], 
      Hue[0.1, 0.6331658291457275, 0.4201005025125628], 
      Hue[0.1, 0.6381909547738683, 0.4201005025125628], 
      Hue[0.1, 0.6432160804020091, 0.4201005025125628], 
      Hue[0.1, 0.6482412060301498, 0.4201005025125628], 
      Hue[0.1, 0.6532663316582906, 0.4201005025125628], 
      Hue[0.1, 0.6582914572864313, 0.4201005025125628], 
      Hue[0.1, 0.6633165829145721, 0.4201005025125628], 
      Hue[0.1, 0.6683417085427129, 0.4201005025125628], 
      Hue[0.1, 0.6733668341708536, 0.4201005025125628], 
      Hue[0.1, 0.6783919597989944, 0.4201005025125628], 
      Hue[0.1, 0.6834170854271352, 0.4201005025125628], 
      Hue[0.1, 0.6884422110552759, 0.4201005025125628], 
      Hue[0.1, 0.6934673366834166, 0.4201005025125628], 
      Hue[0.1, 0.6984924623115575, 0.4201005025125628], 
      Hue[0.1, 0.7035175879396982, 0.4201005025125628], 
      Hue[0.1, 0.7085427135678389, 0.4201005025125628], 
      Hue[0.1, 0.7135678391959798, 0.4201005025125628], 
      Hue[0.1, 0.7185929648241205, 0.4201005025125628], 
      Hue[0.1, 0.7236180904522612, 0.4201005025125628], 
      Hue[0.1, 0.7286432160804021, 0.4201005025125628], 
      Hue[0.1, 0.7336683417085428, 0.4201005025125628], 
      Hue[0.1, 0.7386934673366835, 0.4201005025125628], 
      Hue[0.1, 0.7437185929648243, 0.4201005025125628], 
      Hue[0.1, 0.7487437185929651, 0.4201005025125628], 
      Hue[0.1, 0.7537688442211058, 0.4201005025125628], 
      Hue[0.1, 0.7587939698492466, 0.4201005025125628], 
      Hue[0.1, 0.7638190954773874, 0.4201005025125628], 
      Hue[0.1, 0.7688442211055281, 0.4201005025125628], 
      Hue[0.1, 0.7738693467336689, 0.4201005025125628], 
      Hue[0.1, 0.7788944723618096, 0.4201005025125628], 
      Hue[0.1, 0.7839195979899504, 0.4201005025125628], 
      Hue[0.1, 0.7889447236180911, 0.4201005025125628], 
      Hue[0.1, 0.7939698492462319, 0.4201005025125628], 
      Hue[0.1, 0.7989949748743727, 0.4201005025125628], 
      Hue[0.1, 0.8040201005025134, 0.4201005025125628], 
      Hue[0.1, 0.8090452261306542, 0.4201005025125628], 
      Hue[0.1, 0.8140703517587949, 0.4201005025125628], 
      Hue[0.1, 0.8190954773869357, 0.4201005025125628], 
      Hue[0.1, 0.8241206030150765, 0.4201005025125628], 
      Hue[0.1, 0.8291457286432172, 0.4201005025125628], 
      Hue[0.1, 0.834170854271358, 0.4201005025125628], 
      Hue[0.1, 0.8391959798994988, 0.4201005025125628], 
      Hue[0.1, 0.8442211055276395, 0.4201005025125628], 
      Hue[0.1, 0.8492462311557802, 0.4201005025125628], 
      Hue[0.1, 0.8542713567839211, 0.4201005025125628], 
      Hue[0.1, 0.8592964824120618, 0.4201005025125628], 
      Hue[0.1, 0.8643216080402025, 0.4201005025125628], 
      Hue[0.1, 0.8693467336683434, 0.4201005025125628], 
      Hue[0.1, 0.8743718592964841, 0.4201005025125628], 
      Hue[0.1, 0.8793969849246248, 0.4201005025125628], 
      Hue[0.1, 0.8844221105527657, 0.4201005025125628], 
      Hue[0.1, 0.8894472361809064, 0.4201005025125628], 
      Hue[0.1, 0.8944723618090471, 0.4201005025125628], 
      Hue[0.1, 0.8994974874371879, 0.4201005025125628], 
      Hue[0.1, 0.9045226130653287, 0.4201005025125628], 
      Hue[0.1, 0.9095477386934694, 0.4201005025125628], 
      Hue[0.1, 0.9145728643216102, 0.4201005025125628], 
      Hue[0.1, 0.919597989949751, 0.4201005025125628], 
      Hue[0.1, 0.9246231155778917, 0.4201005025125628], 
      Hue[0.1, 0.9296482412060324, 0.4201005025125628], 
      Hue[0.1, 0.9346733668341732, 0.4201005025125628], 
      Hue[0.1, 0.939698492462314, 0.4201005025125628], 
      Hue[0.1, 0.9447236180904547, 0.4201005025125628], 
      Hue[0.1, 0.9497487437185955, 0.4201005025125628], 
      Hue[0.1, 0.9547738693467362, 0.4201005025125628], 
      Hue[0.1, 0.959798994974877, 0.4201005025125628], 
      Hue[0.1, 0.9648241206030178, 0.4201005025125628], 
      Hue[0.1, 0.9698492462311585, 0.4201005025125628], 
      Hue[0.1, 0.9748743718592993, 0.4201005025125628], 
      Hue[0.1, 0.9798994974874401, 0.4201005025125628], 
      Hue[0.1, 0.9849246231155808, 0.4201005025125628], 
      Hue[0.1, 0.9899497487437215, 0.4201005025125628], 
      Hue[0.1, 0.9949748743718624, 0.4201005025125628], 
      Hue[0.1, 1., 0.4201005025125628], 
      Hue[0.1, 0., 0.42512562814070354`], 
      Hue[0.1, 0.005025125628140704, 0.42512562814070354`], 
      Hue[0.1, 0.010050251256281407`, 0.42512562814070354`], 
      Hue[0.1, 0.015075376884422112`, 0.42512562814070354`], 
      Hue[0.1, 0.020100502512562814`, 0.42512562814070354`], 
      Hue[0.1, 0.02512562814070352, 0.42512562814070354`], 
      Hue[0.1, 0.030150753768844223`, 0.42512562814070354`], 
      Hue[0.1, 0.035175879396984924`, 0.42512562814070354`], 
      Hue[0.1, 0.04020100502512563, 0.42512562814070354`], 
      Hue[0.1, 0.04522613065326634, 0.42512562814070354`], 
      Hue[0.1, 0.050251256281407045`, 0.42512562814070354`], 
      Hue[0.1, 0.055276381909547756`, 0.42512562814070354`], 
      Hue[0.1, 0.06030150753768846, 0.42512562814070354`], 
      Hue[0.1, 0.06532663316582916, 0.42512562814070354`], 
      Hue[0.1, 0.07035175879396988, 0.42512562814070354`], 
      Hue[0.1, 0.07537688442211059, 0.42512562814070354`], 
      Hue[0.1, 0.0804020100502513, 0.42512562814070354`], 
      Hue[0.1, 0.085427135678392, 0.42512562814070354`], 
      Hue[0.1, 0.09045226130653271, 0.42512562814070354`], 
      Hue[0.1, 0.09547738693467342, 0.42512562814070354`], 
      Hue[0.1, 0.10050251256281413`, 0.42512562814070354`], 
      Hue[0.1, 0.10552763819095483`, 0.42512562814070354`], 
      Hue[0.1, 0.11055276381909554`, 0.42512562814070354`], 
      Hue[0.1, 0.11557788944723625`, 0.42512562814070354`], 
      Hue[0.1, 0.12060301507537696`, 0.42512562814070354`], 
      Hue[0.1, 0.12562814070351766`, 0.42512562814070354`], 
      Hue[0.1, 0.13065326633165839`, 0.42512562814070354`], 
      Hue[0.1, 0.13567839195979908`, 0.42512562814070354`], 
      Hue[0.1, 0.14070351758793978`, 0.42512562814070354`], 
      Hue[0.1, 0.1457286432160805, 0.42512562814070354`], 
      Hue[0.1, 0.1507537688442212, 0.42512562814070354`], 
      Hue[0.1, 0.1557788944723619, 0.42512562814070354`], 
      Hue[0.1, 0.16080402010050263`, 0.42512562814070354`], 
      Hue[0.1, 0.16582914572864332`, 0.42512562814070354`], 
      Hue[0.1, 0.170854271356784, 0.42512562814070354`], 
      Hue[0.1, 0.1758793969849247, 0.42512562814070354`], 
      Hue[0.1, 0.1809045226130654, 0.42512562814070354`], 
      Hue[0.1, 0.18592964824120609`, 0.42512562814070354`], 
      Hue[0.1, 0.19095477386934676`, 0.42512562814070354`], 
      Hue[0.1, 0.19597989949748745`, 0.42512562814070354`], 
      Hue[0.1, 0.20100502512562815`, 0.42512562814070354`], 
      Hue[0.1, 0.20603015075376885`, 0.42512562814070354`], 
      Hue[0.1, 0.21105527638190952`, 0.42512562814070354`], 
      Hue[0.1, 0.21608040201005022`, 0.42512562814070354`], 
      Hue[0.1, 0.2211055276381909, 0.42512562814070354`], 
      Hue[0.1, 0.2261306532663316, 0.42512562814070354`], 
      Hue[0.1, 0.23115577889447228`, 0.42512562814070354`], 
      Hue[0.1, 0.23618090452261298`, 0.42512562814070354`], 
      Hue[0.1, 0.24120603015075368`, 0.42512562814070354`], 
      Hue[0.1, 0.24623115577889435`, 0.42512562814070354`], 
      Hue[0.1, 0.25125628140703504`, 0.42512562814070354`], 
      Hue[0.1, 0.2562814070351757, 0.42512562814070354`], 
      Hue[0.1, 0.26130653266331644`, 0.42512562814070354`], 
      Hue[0.1, 0.2663316582914571, 0.42512562814070354`], 
      Hue[0.1, 0.27135678391959783`, 0.42512562814070354`], 
      Hue[0.1, 0.2763819095477385, 0.42512562814070354`], 
      Hue[0.1, 0.28140703517587917`, 0.42512562814070354`], 
      Hue[0.1, 0.2864321608040199, 0.42512562814070354`], 
      Hue[0.1, 0.29145728643216057`, 0.42512562814070354`], 
      Hue[0.1, 0.29648241206030124`, 0.42512562814070354`], 
      Hue[0.1, 0.30150753768844196`, 0.42512562814070354`], 
      Hue[0.1, 0.30653266331658263`, 0.42512562814070354`], 
      Hue[0.1, 0.31155778894472336`, 0.42512562814070354`], 
      Hue[0.1, 0.316582914572864, 0.42512562814070354`], 
      Hue[0.1, 0.32160804020100475`, 0.42512562814070354`], 
      Hue[0.1, 0.3266331658291454, 0.42512562814070354`], 
      Hue[0.1, 0.33165829145728615`, 0.42512562814070354`], 
      Hue[0.1, 0.3366834170854268, 0.42512562814070354`], 
      Hue[0.1, 0.3417085427135675, 0.42512562814070354`], 
      Hue[0.1, 0.3467336683417082, 0.42512562814070354`], 
      Hue[0.1, 0.3517587939698489, 0.42512562814070354`], 
      Hue[0.1, 0.3567839195979896, 0.42512562814070354`], 
      Hue[0.1, 0.3618090452261303, 0.42512562814070354`], 
      Hue[0.1, 0.36683417085427095`, 0.42512562814070354`], 
      Hue[0.1, 0.37185929648241167`, 0.42512562814070354`], 
      Hue[0.1, 0.37688442211055234`, 0.42512562814070354`], 
      Hue[0.1, 0.381909547738693, 0.42512562814070354`], 
      Hue[0.1, 0.38693467336683374`, 0.42512562814070354`], 
      Hue[0.1, 0.3919597989949744, 0.42512562814070354`], 
      Hue[0.1, 0.39698492462311513`, 0.42512562814070354`], 
      Hue[0.1, 0.4020100502512558, 0.42512562814070354`], 
      Hue[0.1, 0.40703517587939647`, 0.42512562814070354`], 
      Hue[0.1, 0.4120603015075372, 0.42512562814070354`], 
      Hue[0.1, 0.41708542713567787`, 0.42512562814070354`], 
      Hue[0.1, 0.42211055276381854`, 0.42512562814070354`], 
      Hue[0.1, 0.42713567839195926`, 0.42512562814070354`], 
      Hue[0.1, 0.43216080402009993`, 0.42512562814070354`], 
      Hue[0.1, 0.4371859296482406, 0.42512562814070354`], 
      Hue[0.1, 0.4422110552763813, 0.42512562814070354`], 
      Hue[0.1, 0.447236180904522, 0.42512562814070354`], 
      Hue[0.1, 0.4522613065326627, 0.42512562814070354`], 
      Hue[0.1, 0.4572864321608034, 0.42512562814070354`], 
      Hue[0.1, 0.46231155778894406`, 0.42512562814070354`], 
      Hue[0.1, 0.4673366834170848, 0.42512562814070354`], 
      Hue[0.1, 0.47236180904522546`, 0.42512562814070354`], 
      Hue[0.1, 0.4773869346733661, 0.42512562814070354`], 
      Hue[0.1, 0.48241206030150685`, 0.42512562814070354`], 
      Hue[0.1, 0.4874371859296475, 0.42512562814070354`], 
      Hue[0.1, 0.49246231155778825`, 0.42512562814070354`], 
      Hue[0.1, 0.4974874371859289, 0.42512562814070354`], 
      Hue[0.1, 0.5025125628140696, 0.42512562814070354`], 
      Hue[0.1, 0.5075376884422103, 0.42512562814070354`], 
      Hue[0.1, 0.512562814070351, 0.42512562814070354`], 
      Hue[0.1, 0.5175879396984917, 0.42512562814070354`], 
      Hue[0.1, 0.5226130653266323, 0.42512562814070354`], 
      Hue[0.1, 0.527638190954773, 0.42512562814070354`], 
      Hue[0.1, 0.5326633165829138, 0.42512562814070354`], 
      Hue[0.1, 0.5376884422110544, 0.42512562814070354`], 
      Hue[0.1, 0.5427135678391951, 0.42512562814070354`], 
      Hue[0.1, 0.5477386934673358, 0.42512562814070354`], 
      Hue[0.1, 0.5527638190954766, 0.42512562814070354`], 
      Hue[0.1, 0.5577889447236172, 0.42512562814070354`], 
      Hue[0.1, 0.5628140703517579, 0.42512562814070354`], 
      Hue[0.1, 0.5678391959798986, 0.42512562814070354`], 
      Hue[0.1, 0.5728643216080392, 0.42512562814070354`], 
      Hue[0.1, 0.57788944723618, 0.42512562814070354`], 
      Hue[0.1, 0.5829145728643207, 0.42512562814070354`], 
      Hue[0.1, 0.5879396984924613, 0.42512562814070354`], 
      Hue[0.1, 0.592964824120602, 0.42512562814070354`], 
      Hue[0.1, 0.5979899497487428, 0.42512562814070354`], 
      Hue[0.1, 0.6030150753768834, 0.42512562814070354`], 
      Hue[0.1, 0.6080402010050241, 0.42512562814070354`], 
      Hue[0.1, 0.6130653266331648, 0.42512562814070354`], 
      Hue[0.1, 0.6180904522613054, 0.42512562814070354`], 
      Hue[0.1, 0.6231155778894462, 0.42512562814070354`], 
      Hue[0.1, 0.6281407035175869, 0.42512562814070354`], 
      Hue[0.1, 0.6331658291457275, 0.42512562814070354`], 
      Hue[0.1, 0.6381909547738683, 0.42512562814070354`], 
      Hue[0.1, 0.6432160804020091, 0.42512562814070354`], 
      Hue[0.1, 0.6482412060301498, 0.42512562814070354`], 
      Hue[0.1, 0.6532663316582906, 0.42512562814070354`], 
      Hue[0.1, 0.6582914572864313, 0.42512562814070354`], 
      Hue[0.1, 0.6633165829145721, 0.42512562814070354`], 
      Hue[0.1, 0.6683417085427129, 0.42512562814070354`], 
      Hue[0.1, 0.6733668341708536, 0.42512562814070354`], 
      Hue[0.1, 0.6783919597989944, 0.42512562814070354`], 
      Hue[0.1, 0.6834170854271352, 0.42512562814070354`], 
      Hue[0.1, 0.6884422110552759, 0.42512562814070354`], 
      Hue[0.1, 0.6934673366834166, 0.42512562814070354`], 
      Hue[0.1, 0.6984924623115575, 0.42512562814070354`], 
      Hue[0.1, 0.7035175879396982, 0.42512562814070354`], 
      Hue[0.1, 0.7085427135678389, 0.42512562814070354`], 
      Hue[0.1, 0.7135678391959798, 0.42512562814070354`], 
      Hue[0.1, 0.7185929648241205, 0.42512562814070354`], 
      Hue[0.1, 0.7236180904522612, 0.42512562814070354`], 
      Hue[0.1, 0.7286432160804021, 0.42512562814070354`], 
      Hue[0.1, 0.7336683417085428, 0.42512562814070354`], 
      Hue[0.1, 0.7386934673366835, 0.42512562814070354`], 
      Hue[0.1, 0.7437185929648243, 0.42512562814070354`], 
      Hue[0.1, 0.7487437185929651, 0.42512562814070354`], 
      Hue[0.1, 0.7537688442211058, 0.42512562814070354`], 
      Hue[0.1, 0.7587939698492466, 0.42512562814070354`], 
      Hue[0.1, 0.7638190954773874, 0.42512562814070354`], 
      Hue[0.1, 0.7688442211055281, 0.42512562814070354`], 
      Hue[0.1, 0.7738693467336689, 0.42512562814070354`], 
      Hue[0.1, 0.7788944723618096, 0.42512562814070354`], 
      Hue[0.1, 0.7839195979899504, 0.42512562814070354`], 
      Hue[0.1, 0.7889447236180911, 0.42512562814070354`], 
      Hue[0.1, 0.7939698492462319, 0.42512562814070354`], 
      Hue[0.1, 0.7989949748743727, 0.42512562814070354`], 
      Hue[0.1, 0.8040201005025134, 0.42512562814070354`], 
      Hue[0.1, 0.8090452261306542, 0.42512562814070354`], 
      Hue[0.1, 0.8140703517587949, 0.42512562814070354`], 
      Hue[0.1, 0.8190954773869357, 0.42512562814070354`], 
      Hue[0.1, 0.8241206030150765, 0.42512562814070354`], 
      Hue[0.1, 0.8291457286432172, 0.42512562814070354`], 
      Hue[0.1, 0.834170854271358, 0.42512562814070354`], 
      Hue[0.1, 0.8391959798994988, 0.42512562814070354`], 
      Hue[0.1, 0.8442211055276395, 0.42512562814070354`], 
      Hue[0.1, 0.8492462311557802, 0.42512562814070354`], 
      Hue[0.1, 0.8542713567839211, 0.42512562814070354`], 
      Hue[0.1, 0.8592964824120618, 0.42512562814070354`], 
      Hue[0.1, 0.8643216080402025, 0.42512562814070354`], 
      Hue[0.1, 0.8693467336683434, 0.42512562814070354`], 
      Hue[0.1, 0.8743718592964841, 0.42512562814070354`], 
      Hue[0.1, 0.8793969849246248, 0.42512562814070354`], 
      Hue[0.1, 0.8844221105527657, 0.42512562814070354`], 
      Hue[0.1, 0.8894472361809064, 0.42512562814070354`], 
      Hue[0.1, 0.8944723618090471, 0.42512562814070354`], 
      Hue[0.1, 0.8994974874371879, 0.42512562814070354`], 
      Hue[0.1, 0.9045226130653287, 0.42512562814070354`], 
      Hue[0.1, 0.9095477386934694, 0.42512562814070354`], 
      Hue[0.1, 0.9145728643216102, 0.42512562814070354`], 
      Hue[0.1, 0.919597989949751, 0.42512562814070354`], 
      Hue[0.1, 0.9246231155778917, 0.42512562814070354`], 
      Hue[0.1, 0.9296482412060324, 0.42512562814070354`], 
      Hue[0.1, 0.9346733668341732, 0.42512562814070354`], 
      Hue[0.1, 0.939698492462314, 0.42512562814070354`], 
      Hue[0.1, 0.9447236180904547, 0.42512562814070354`], 
      Hue[0.1, 0.9497487437185955, 0.42512562814070354`], 
      Hue[0.1, 0.9547738693467362, 0.42512562814070354`], 
      Hue[0.1, 0.959798994974877, 0.42512562814070354`], 
      Hue[0.1, 0.9648241206030178, 0.42512562814070354`], 
      Hue[0.1, 0.9698492462311585, 0.42512562814070354`], 
      Hue[0.1, 0.9748743718592993, 0.42512562814070354`], 
      Hue[0.1, 0.9798994974874401, 0.42512562814070354`], 
      Hue[0.1, 0.9849246231155808, 0.42512562814070354`], 
      Hue[0.1, 0.9899497487437215, 0.42512562814070354`], 
      Hue[0.1, 0.9949748743718624, 0.42512562814070354`], 
      Hue[0.1, 1., 0.42512562814070354`], 
      Hue[0.1, 0., 0.43015075376884426`], 
      Hue[0.1, 0.005025125628140704, 0.43015075376884426`], 
      Hue[0.1, 0.010050251256281407`, 0.43015075376884426`], 
      Hue[0.1, 0.015075376884422112`, 0.43015075376884426`], 
      Hue[0.1, 0.020100502512562814`, 0.43015075376884426`], 
      Hue[0.1, 0.02512562814070352, 0.43015075376884426`], 
      Hue[0.1, 0.030150753768844223`, 0.43015075376884426`], 
      Hue[0.1, 0.035175879396984924`, 0.43015075376884426`], 
      Hue[0.1, 0.04020100502512563, 0.43015075376884426`], 
      Hue[0.1, 0.04522613065326634, 0.43015075376884426`], 
      Hue[0.1, 0.050251256281407045`, 0.43015075376884426`], 
      Hue[0.1, 0.055276381909547756`, 0.43015075376884426`], 
      Hue[0.1, 0.06030150753768846, 0.43015075376884426`], 
      Hue[0.1, 0.06532663316582916, 0.43015075376884426`], 
      Hue[0.1, 0.07035175879396988, 0.43015075376884426`], 
      Hue[0.1, 0.07537688442211059, 0.43015075376884426`], 
      Hue[0.1, 0.0804020100502513, 0.43015075376884426`], 
      Hue[0.1, 0.085427135678392, 0.43015075376884426`], 
      Hue[0.1, 0.09045226130653271, 0.43015075376884426`], 
      Hue[0.1, 0.09547738693467342, 0.43015075376884426`], 
      Hue[0.1, 0.10050251256281413`, 0.43015075376884426`], 
      Hue[0.1, 0.10552763819095483`, 0.43015075376884426`], 
      Hue[0.1, 0.11055276381909554`, 0.43015075376884426`], 
      Hue[0.1, 0.11557788944723625`, 0.43015075376884426`], 
      Hue[0.1, 0.12060301507537696`, 0.43015075376884426`], 
      Hue[0.1, 0.12562814070351766`, 0.43015075376884426`], 
      Hue[0.1, 0.13065326633165839`, 0.43015075376884426`], 
      Hue[0.1, 0.13567839195979908`, 0.43015075376884426`], 
      Hue[0.1, 0.14070351758793978`, 0.43015075376884426`], 
      Hue[0.1, 0.1457286432160805, 0.43015075376884426`], 
      Hue[0.1, 0.1507537688442212, 0.43015075376884426`], 
      Hue[0.1, 0.1557788944723619, 0.43015075376884426`], 
      Hue[0.1, 0.16080402010050263`, 0.43015075376884426`], 
      Hue[0.1, 0.16582914572864332`, 0.43015075376884426`], 
      Hue[0.1, 0.170854271356784, 0.43015075376884426`], 
      Hue[0.1, 0.1758793969849247, 0.43015075376884426`], 
      Hue[0.1, 0.1809045226130654, 0.43015075376884426`], 
      Hue[0.1, 0.18592964824120609`, 0.43015075376884426`], 
      Hue[0.1, 0.19095477386934676`, 0.43015075376884426`], 
      Hue[0.1, 0.19597989949748745`, 0.43015075376884426`], 
      Hue[0.1, 0.20100502512562815`, 0.43015075376884426`], 
      Hue[0.1, 0.20603015075376885`, 0.43015075376884426`], 
      Hue[0.1, 0.21105527638190952`, 0.43015075376884426`], 
      Hue[0.1, 0.21608040201005022`, 0.43015075376884426`], 
      Hue[0.1, 0.2211055276381909, 0.43015075376884426`], 
      Hue[0.1, 0.2261306532663316, 0.43015075376884426`], 
      Hue[0.1, 0.23115577889447228`, 0.43015075376884426`], 
      Hue[0.1, 0.23618090452261298`, 0.43015075376884426`], 
      Hue[0.1, 0.24120603015075368`, 0.43015075376884426`], 
      Hue[0.1, 0.24623115577889435`, 0.43015075376884426`], 
      Hue[0.1, 0.25125628140703504`, 0.43015075376884426`], 
      Hue[0.1, 0.2562814070351757, 0.43015075376884426`], 
      Hue[0.1, 0.26130653266331644`, 0.43015075376884426`], 
      Hue[0.1, 0.2663316582914571, 0.43015075376884426`], 
      Hue[0.1, 0.27135678391959783`, 0.43015075376884426`], 
      Hue[0.1, 0.2763819095477385, 0.43015075376884426`], 
      Hue[0.1, 0.28140703517587917`, 0.43015075376884426`], 
      Hue[0.1, 0.2864321608040199, 0.43015075376884426`], 
      Hue[0.1, 0.29145728643216057`, 0.43015075376884426`], 
      Hue[0.1, 0.29648241206030124`, 0.43015075376884426`], 
      Hue[0.1, 0.30150753768844196`, 0.43015075376884426`], 
      Hue[0.1, 0.30653266331658263`, 0.43015075376884426`], 
      Hue[0.1, 0.31155778894472336`, 0.43015075376884426`], 
      Hue[0.1, 0.316582914572864, 0.43015075376884426`], 
      Hue[0.1, 0.32160804020100475`, 0.43015075376884426`], 
      Hue[0.1, 0.3266331658291454, 0.43015075376884426`], 
      Hue[0.1, 0.33165829145728615`, 0.43015075376884426`], 
      Hue[0.1, 0.3366834170854268, 0.43015075376884426`], 
      Hue[0.1, 0.3417085427135675, 0.43015075376884426`], 
      Hue[0.1, 0.3467336683417082, 0.43015075376884426`], 
      Hue[0.1, 0.3517587939698489, 0.43015075376884426`], 
      Hue[0.1, 0.3567839195979896, 0.43015075376884426`], 
      Hue[0.1, 0.3618090452261303, 0.43015075376884426`], 
      Hue[0.1, 0.36683417085427095`, 0.43015075376884426`], 
      Hue[0.1, 0.37185929648241167`, 0.43015075376884426`], 
      Hue[0.1, 0.37688442211055234`, 0.43015075376884426`], 
      Hue[0.1, 0.381909547738693, 0.43015075376884426`], 
      Hue[0.1, 0.38693467336683374`, 0.43015075376884426`], 
      Hue[0.1, 0.3919597989949744, 0.43015075376884426`], 
      Hue[0.1, 0.39698492462311513`, 0.43015075376884426`], 
      Hue[0.1, 0.4020100502512558, 0.43015075376884426`], 
      Hue[0.1, 0.40703517587939647`, 0.43015075376884426`], 
      Hue[0.1, 0.4120603015075372, 0.43015075376884426`], 
      Hue[0.1, 0.41708542713567787`, 0.43015075376884426`], 
      Hue[0.1, 0.42211055276381854`, 0.43015075376884426`], 
      Hue[0.1, 0.42713567839195926`, 0.43015075376884426`], 
      Hue[0.1, 0.43216080402009993`, 0.43015075376884426`], 
      Hue[0.1, 0.4371859296482406, 0.43015075376884426`], 
      Hue[0.1, 0.4422110552763813, 0.43015075376884426`], 
      Hue[0.1, 0.447236180904522, 0.43015075376884426`], 
      Hue[0.1, 0.4522613065326627, 0.43015075376884426`], 
      Hue[0.1, 0.4572864321608034, 0.43015075376884426`], 
      Hue[0.1, 0.46231155778894406`, 0.43015075376884426`], 
      Hue[0.1, 0.4673366834170848, 0.43015075376884426`], 
      Hue[0.1, 0.47236180904522546`, 0.43015075376884426`], 
      Hue[0.1, 0.4773869346733661, 0.43015075376884426`], 
      Hue[0.1, 0.48241206030150685`, 0.43015075376884426`], 
      Hue[0.1, 0.4874371859296475, 0.43015075376884426`], 
      Hue[0.1, 0.49246231155778825`, 0.43015075376884426`], 
      Hue[0.1, 0.4974874371859289, 0.43015075376884426`], 
      Hue[0.1, 0.5025125628140696, 0.43015075376884426`], 
      Hue[0.1, 0.5075376884422103, 0.43015075376884426`], 
      Hue[0.1, 0.512562814070351, 0.43015075376884426`], 
      Hue[0.1, 0.5175879396984917, 0.43015075376884426`], 
      Hue[0.1, 0.5226130653266323, 0.43015075376884426`], 
      Hue[0.1, 0.527638190954773, 0.43015075376884426`], 
      Hue[0.1, 0.5326633165829138, 0.43015075376884426`], 
      Hue[0.1, 0.5376884422110544, 0.43015075376884426`], 
      Hue[0.1, 0.5427135678391951, 0.43015075376884426`], 
      Hue[0.1, 0.5477386934673358, 0.43015075376884426`], 
      Hue[0.1, 0.5527638190954766, 0.43015075376884426`], 
      Hue[0.1, 0.5577889447236172, 0.43015075376884426`], 
      Hue[0.1, 0.5628140703517579, 0.43015075376884426`], 
      Hue[0.1, 0.5678391959798986, 0.43015075376884426`], 
      Hue[0.1, 0.5728643216080392, 0.43015075376884426`], 
      Hue[0.1, 0.57788944723618, 0.43015075376884426`], 
      Hue[0.1, 0.5829145728643207, 0.43015075376884426`], 
      Hue[0.1, 0.5879396984924613, 0.43015075376884426`], 
      Hue[0.1, 0.592964824120602, 0.43015075376884426`], 
      Hue[0.1, 0.5979899497487428, 0.43015075376884426`], 
      Hue[0.1, 0.6030150753768834, 0.43015075376884426`], 
      Hue[0.1, 0.6080402010050241, 0.43015075376884426`], 
      Hue[0.1, 0.6130653266331648, 0.43015075376884426`], 
      Hue[0.1, 0.6180904522613054, 0.43015075376884426`], 
      Hue[0.1, 0.6231155778894462, 0.43015075376884426`], 
      Hue[0.1, 0.6281407035175869, 0.43015075376884426`], 
      Hue[0.1, 0.6331658291457275, 0.43015075376884426`], 
      Hue[0.1, 0.6381909547738683, 0.43015075376884426`], 
      Hue[0.1, 0.6432160804020091, 0.43015075376884426`], 
      Hue[0.1, 0.6482412060301498, 0.43015075376884426`], 
      Hue[0.1, 0.6532663316582906, 0.43015075376884426`], 
      Hue[0.1, 0.6582914572864313, 0.43015075376884426`], 
      Hue[0.1, 0.6633165829145721, 0.43015075376884426`], 
      Hue[0.1, 0.6683417085427129, 0.43015075376884426`], 
      Hue[0.1, 0.6733668341708536, 0.43015075376884426`], 
      Hue[0.1, 0.6783919597989944, 0.43015075376884426`], 
      Hue[0.1, 0.6834170854271352, 0.43015075376884426`], 
      Hue[0.1, 0.6884422110552759, 0.43015075376884426`], 
      Hue[0.1, 0.6934673366834166, 0.43015075376884426`], 
      Hue[0.1, 0.6984924623115575, 0.43015075376884426`], 
      Hue[0.1, 0.7035175879396982, 0.43015075376884426`], 
      Hue[0.1, 0.7085427135678389, 0.43015075376884426`], 
      Hue[0.1, 0.7135678391959798, 0.43015075376884426`], 
      Hue[0.1, 0.7185929648241205, 0.43015075376884426`], 
      Hue[0.1, 0.7236180904522612, 0.43015075376884426`], 
      Hue[0.1, 0.7286432160804021, 0.43015075376884426`], 
      Hue[0.1, 0.7336683417085428, 0.43015075376884426`], 
      Hue[0.1, 0.7386934673366835, 0.43015075376884426`], 
      Hue[0.1, 0.7437185929648243, 0.43015075376884426`], 
      Hue[0.1, 0.7487437185929651, 0.43015075376884426`], 
      Hue[0.1, 0.7537688442211058, 0.43015075376884426`], 
      Hue[0.1, 0.7587939698492466, 0.43015075376884426`], 
      Hue[0.1, 0.7638190954773874, 0.43015075376884426`], 
      Hue[0.1, 0.7688442211055281, 0.43015075376884426`], 
      Hue[0.1, 0.7738693467336689, 0.43015075376884426`], 
      Hue[0.1, 0.7788944723618096, 0.43015075376884426`], 
      Hue[0.1, 0.7839195979899504, 0.43015075376884426`], 
      Hue[0.1, 0.7889447236180911, 0.43015075376884426`], 
      Hue[0.1, 0.7939698492462319, 0.43015075376884426`], 
      Hue[0.1, 0.7989949748743727, 0.43015075376884426`], 
      Hue[0.1, 0.8040201005025134, 0.43015075376884426`], 
      Hue[0.1, 0.8090452261306542, 0.43015075376884426`], 
      Hue[0.1, 0.8140703517587949, 0.43015075376884426`], 
      Hue[0.1, 0.8190954773869357, 0.43015075376884426`], 
      Hue[0.1, 0.8241206030150765, 0.43015075376884426`], 
      Hue[0.1, 0.8291457286432172, 0.43015075376884426`], 
      Hue[0.1, 0.834170854271358, 0.43015075376884426`], 
      Hue[0.1, 0.8391959798994988, 0.43015075376884426`], 
      Hue[0.1, 0.8442211055276395, 0.43015075376884426`], 
      Hue[0.1, 0.8492462311557802, 0.43015075376884426`], 
      Hue[0.1, 0.8542713567839211, 0.43015075376884426`], 
      Hue[0.1, 0.8592964824120618, 0.43015075376884426`], 
      Hue[0.1, 0.8643216080402025, 0.43015075376884426`], 
      Hue[0.1, 0.8693467336683434, 0.43015075376884426`], 
      Hue[0.1, 0.8743718592964841, 0.43015075376884426`], 
      Hue[0.1, 0.8793969849246248, 0.43015075376884426`], 
      Hue[0.1, 0.8844221105527657, 0.43015075376884426`], 
      Hue[0.1, 0.8894472361809064, 0.43015075376884426`], 
      Hue[0.1, 0.8944723618090471, 0.43015075376884426`], 
      Hue[0.1, 0.8994974874371879, 0.43015075376884426`], 
      Hue[0.1, 0.9045226130653287, 0.43015075376884426`], 
      Hue[0.1, 0.9095477386934694, 0.43015075376884426`], 
      Hue[0.1, 0.9145728643216102, 0.43015075376884426`], 
      Hue[0.1, 0.919597989949751, 0.43015075376884426`], 
      Hue[0.1, 0.9246231155778917, 0.43015075376884426`], 
      Hue[0.1, 0.9296482412060324, 0.43015075376884426`], 
      Hue[0.1, 0.9346733668341732, 0.43015075376884426`], 
      Hue[0.1, 0.939698492462314, 0.43015075376884426`], 
      Hue[0.1, 0.9447236180904547, 0.43015075376884426`], 
      Hue[0.1, 0.9497487437185955, 0.43015075376884426`], 
      Hue[0.1, 0.9547738693467362, 0.43015075376884426`], 
      Hue[0.1, 0.959798994974877, 0.43015075376884426`], 
      Hue[0.1, 0.9648241206030178, 0.43015075376884426`], 
      Hue[0.1, 0.9698492462311585, 0.43015075376884426`], 
      Hue[0.1, 0.9748743718592993, 0.43015075376884426`], 
      Hue[0.1, 0.9798994974874401, 0.43015075376884426`], 
      Hue[0.1, 0.9849246231155808, 0.43015075376884426`], 
      Hue[0.1, 0.9899497487437215, 0.43015075376884426`], 
      Hue[0.1, 0.9949748743718624, 0.43015075376884426`], 
      Hue[0.1, 1., 0.43015075376884426`], 
      Hue[0.1, 0., 0.43517587939698493`], 
      Hue[0.1, 0.005025125628140704, 0.43517587939698493`], 
      Hue[0.1, 0.010050251256281407`, 0.43517587939698493`], 
      Hue[0.1, 0.015075376884422112`, 0.43517587939698493`], 
      Hue[0.1, 0.020100502512562814`, 0.43517587939698493`], 
      Hue[0.1, 0.02512562814070352, 0.43517587939698493`], 
      Hue[0.1, 0.030150753768844223`, 0.43517587939698493`], 
      Hue[0.1, 0.035175879396984924`, 0.43517587939698493`], 
      Hue[0.1, 0.04020100502512563, 0.43517587939698493`], 
      Hue[0.1, 0.04522613065326634, 0.43517587939698493`], 
      Hue[0.1, 0.050251256281407045`, 0.43517587939698493`], 
      Hue[0.1, 0.055276381909547756`, 0.43517587939698493`], 
      Hue[0.1, 0.06030150753768846, 0.43517587939698493`], 
      Hue[0.1, 0.06532663316582916, 0.43517587939698493`], 
      Hue[0.1, 0.07035175879396988, 0.43517587939698493`], 
      Hue[0.1, 0.07537688442211059, 0.43517587939698493`], 
      Hue[0.1, 0.0804020100502513, 0.43517587939698493`], 
      Hue[0.1, 0.085427135678392, 0.43517587939698493`], 
      Hue[0.1, 0.09045226130653271, 0.43517587939698493`], 
      Hue[0.1, 0.09547738693467342, 0.43517587939698493`], 
      Hue[0.1, 0.10050251256281413`, 0.43517587939698493`], 
      Hue[0.1, 0.10552763819095483`, 0.43517587939698493`], 
      Hue[0.1, 0.11055276381909554`, 0.43517587939698493`], 
      Hue[0.1, 0.11557788944723625`, 0.43517587939698493`], 
      Hue[0.1, 0.12060301507537696`, 0.43517587939698493`], 
      Hue[0.1, 0.12562814070351766`, 0.43517587939698493`], 
      Hue[0.1, 0.13065326633165839`, 0.43517587939698493`], 
      Hue[0.1, 0.13567839195979908`, 0.43517587939698493`], 
      Hue[0.1, 0.14070351758793978`, 0.43517587939698493`], 
      Hue[0.1, 0.1457286432160805, 0.43517587939698493`], 
      Hue[0.1, 0.1507537688442212, 0.43517587939698493`], 
      Hue[0.1, 0.1557788944723619, 0.43517587939698493`], 
      Hue[0.1, 0.16080402010050263`, 0.43517587939698493`], 
      Hue[0.1, 0.16582914572864332`, 0.43517587939698493`], 
      Hue[0.1, 0.170854271356784, 0.43517587939698493`], 
      Hue[0.1, 0.1758793969849247, 0.43517587939698493`], 
      Hue[0.1, 0.1809045226130654, 0.43517587939698493`], 
      Hue[0.1, 0.18592964824120609`, 0.43517587939698493`], 
      Hue[0.1, 0.19095477386934676`, 0.43517587939698493`], 
      Hue[0.1, 0.19597989949748745`, 0.43517587939698493`], 
      Hue[0.1, 0.20100502512562815`, 0.43517587939698493`], 
      Hue[0.1, 0.20603015075376885`, 0.43517587939698493`], 
      Hue[0.1, 0.21105527638190952`, 0.43517587939698493`], 
      Hue[0.1, 0.21608040201005022`, 0.43517587939698493`], 
      Hue[0.1, 0.2211055276381909, 0.43517587939698493`], 
      Hue[0.1, 0.2261306532663316, 0.43517587939698493`], 
      Hue[0.1, 0.23115577889447228`, 0.43517587939698493`], 
      Hue[0.1, 0.23618090452261298`, 0.43517587939698493`], 
      Hue[0.1, 0.24120603015075368`, 0.43517587939698493`], 
      Hue[0.1, 0.24623115577889435`, 0.43517587939698493`], 
      Hue[0.1, 0.25125628140703504`, 0.43517587939698493`], 
      Hue[0.1, 0.2562814070351757, 0.43517587939698493`], 
      Hue[0.1, 0.26130653266331644`, 0.43517587939698493`], 
      Hue[0.1, 0.2663316582914571, 0.43517587939698493`], 
      Hue[0.1, 0.27135678391959783`, 0.43517587939698493`], 
      Hue[0.1, 0.2763819095477385, 0.43517587939698493`], 
      Hue[0.1, 0.28140703517587917`, 0.43517587939698493`], 
      Hue[0.1, 0.2864321608040199, 0.43517587939698493`], 
      Hue[0.1, 0.29145728643216057`, 0.43517587939698493`], 
      Hue[0.1, 0.29648241206030124`, 0.43517587939698493`], 
      Hue[0.1, 0.30150753768844196`, 0.43517587939698493`], 
      Hue[0.1, 0.30653266331658263`, 0.43517587939698493`], 
      Hue[0.1, 0.31155778894472336`, 0.43517587939698493`], 
      Hue[0.1, 0.316582914572864, 0.43517587939698493`], 
      Hue[0.1, 0.32160804020100475`, 0.43517587939698493`], 
      Hue[0.1, 0.3266331658291454, 0.43517587939698493`], 
      Hue[0.1, 0.33165829145728615`, 0.43517587939698493`], 
      Hue[0.1, 0.3366834170854268, 0.43517587939698493`], 
      Hue[0.1, 0.3417085427135675, 0.43517587939698493`], 
      Hue[0.1, 0.3467336683417082, 0.43517587939698493`], 
      Hue[0.1, 0.3517587939698489, 0.43517587939698493`], 
      Hue[0.1, 0.3567839195979896, 0.43517587939698493`], 
      Hue[0.1, 0.3618090452261303, 0.43517587939698493`], 
      Hue[0.1, 0.36683417085427095`, 0.43517587939698493`], 
      Hue[0.1, 0.37185929648241167`, 0.43517587939698493`], 
      Hue[0.1, 0.37688442211055234`, 0.43517587939698493`], 
      Hue[0.1, 0.381909547738693, 0.43517587939698493`], 
      Hue[0.1, 0.38693467336683374`, 0.43517587939698493`], 
      Hue[0.1, 0.3919597989949744, 0.43517587939698493`], 
      Hue[0.1, 0.39698492462311513`, 0.43517587939698493`], 
      Hue[0.1, 0.4020100502512558, 0.43517587939698493`], 
      Hue[0.1, 0.40703517587939647`, 0.43517587939698493`], 
      Hue[0.1, 0.4120603015075372, 0.43517587939698493`], 
      Hue[0.1, 0.41708542713567787`, 0.43517587939698493`], 
      Hue[0.1, 0.42211055276381854`, 0.43517587939698493`], 
      Hue[0.1, 0.42713567839195926`, 0.43517587939698493`], 
      Hue[0.1, 0.43216080402009993`, 0.43517587939698493`], 
      Hue[0.1, 0.4371859296482406, 0.43517587939698493`], 
      Hue[0.1, 0.4422110552763813, 0.43517587939698493`], 
      Hue[0.1, 0.447236180904522, 0.43517587939698493`], 
      Hue[0.1, 0.4522613065326627, 0.43517587939698493`], 
      Hue[0.1, 0.4572864321608034, 0.43517587939698493`], 
      Hue[0.1, 0.46231155778894406`, 0.43517587939698493`], 
      Hue[0.1, 0.4673366834170848, 0.43517587939698493`], 
      Hue[0.1, 0.47236180904522546`, 0.43517587939698493`], 
      Hue[0.1, 0.4773869346733661, 0.43517587939698493`], 
      Hue[0.1, 0.48241206030150685`, 0.43517587939698493`], 
      Hue[0.1, 0.4874371859296475, 0.43517587939698493`], 
      Hue[0.1, 0.49246231155778825`, 0.43517587939698493`], 
      Hue[0.1, 0.4974874371859289, 0.43517587939698493`], 
      Hue[0.1, 0.5025125628140696, 0.43517587939698493`], 
      Hue[0.1, 0.5075376884422103, 0.43517587939698493`], 
      Hue[0.1, 0.512562814070351, 0.43517587939698493`], 
      Hue[0.1, 0.5175879396984917, 0.43517587939698493`], 
      Hue[0.1, 0.5226130653266323, 0.43517587939698493`], 
      Hue[0.1, 0.527638190954773, 0.43517587939698493`], 
      Hue[0.1, 0.5326633165829138, 0.43517587939698493`], 
      Hue[0.1, 0.5376884422110544, 0.43517587939698493`], 
      Hue[0.1, 0.5427135678391951, 0.43517587939698493`], 
      Hue[0.1, 0.5477386934673358, 0.43517587939698493`], 
      Hue[0.1, 0.5527638190954766, 0.43517587939698493`], 
      Hue[0.1, 0.5577889447236172, 0.43517587939698493`], 
      Hue[0.1, 0.5628140703517579, 0.43517587939698493`], 
      Hue[0.1, 0.5678391959798986, 0.43517587939698493`], 
      Hue[0.1, 0.5728643216080392, 0.43517587939698493`], 
      Hue[0.1, 0.57788944723618, 0.43517587939698493`], 
      Hue[0.1, 0.5829145728643207, 0.43517587939698493`], 
      Hue[0.1, 0.5879396984924613, 0.43517587939698493`], 
      Hue[0.1, 0.592964824120602, 0.43517587939698493`], 
      Hue[0.1, 0.5979899497487428, 0.43517587939698493`], 
      Hue[0.1, 0.6030150753768834, 0.43517587939698493`], 
      Hue[0.1, 0.6080402010050241, 0.43517587939698493`], 
      Hue[0.1, 0.6130653266331648, 0.43517587939698493`], 
      Hue[0.1, 0.6180904522613054, 0.43517587939698493`], 
      Hue[0.1, 0.6231155778894462, 0.43517587939698493`], 
      Hue[0.1, 0.6281407035175869, 0.43517587939698493`], 
      Hue[0.1, 0.6331658291457275, 0.43517587939698493`], 
      Hue[0.1, 0.6381909547738683, 0.43517587939698493`], 
      Hue[0.1, 0.6432160804020091, 0.43517587939698493`], 
      Hue[0.1, 0.6482412060301498, 0.43517587939698493`], 
      Hue[0.1, 0.6532663316582906, 0.43517587939698493`], 
      Hue[0.1, 0.6582914572864313, 0.43517587939698493`], 
      Hue[0.1, 0.6633165829145721, 0.43517587939698493`], 
      Hue[0.1, 0.6683417085427129, 0.43517587939698493`], 
      Hue[0.1, 0.6733668341708536, 0.43517587939698493`], 
      Hue[0.1, 0.6783919597989944, 0.43517587939698493`], 
      Hue[0.1, 0.6834170854271352, 0.43517587939698493`], 
      Hue[0.1, 0.6884422110552759, 0.43517587939698493`], 
      Hue[0.1, 0.6934673366834166, 0.43517587939698493`], 
      Hue[0.1, 0.6984924623115575, 0.43517587939698493`], 
      Hue[0.1, 0.7035175879396982, 0.43517587939698493`], 
      Hue[0.1, 0.7085427135678389, 0.43517587939698493`], 
      Hue[0.1, 0.7135678391959798, 0.43517587939698493`], 
      Hue[0.1, 0.7185929648241205, 0.43517587939698493`], 
      Hue[0.1, 0.7236180904522612, 0.43517587939698493`], 
      Hue[0.1, 0.7286432160804021, 0.43517587939698493`], 
      Hue[0.1, 0.7336683417085428, 0.43517587939698493`], 
      Hue[0.1, 0.7386934673366835, 0.43517587939698493`], 
      Hue[0.1, 0.7437185929648243, 0.43517587939698493`], 
      Hue[0.1, 0.7487437185929651, 0.43517587939698493`], 
      Hue[0.1, 0.7537688442211058, 0.43517587939698493`], 
      Hue[0.1, 0.7587939698492466, 0.43517587939698493`], 
      Hue[0.1, 0.7638190954773874, 0.43517587939698493`], 
      Hue[0.1, 0.7688442211055281, 0.43517587939698493`], 
      Hue[0.1, 0.7738693467336689, 0.43517587939698493`], 
      Hue[0.1, 0.7788944723618096, 0.43517587939698493`], 
      Hue[0.1, 0.7839195979899504, 0.43517587939698493`], 
      Hue[0.1, 0.7889447236180911, 0.43517587939698493`], 
      Hue[0.1, 0.7939698492462319, 0.43517587939698493`], 
      Hue[0.1, 0.7989949748743727, 0.43517587939698493`], 
      Hue[0.1, 0.8040201005025134, 0.43517587939698493`], 
      Hue[0.1, 0.8090452261306542, 0.43517587939698493`], 
      Hue[0.1, 0.8140703517587949, 0.43517587939698493`], 
      Hue[0.1, 0.8190954773869357, 0.43517587939698493`], 
      Hue[0.1, 0.8241206030150765, 0.43517587939698493`], 
      Hue[0.1, 0.8291457286432172, 0.43517587939698493`], 
      Hue[0.1, 0.834170854271358, 0.43517587939698493`], 
      Hue[0.1, 0.8391959798994988, 0.43517587939698493`], 
      Hue[0.1, 0.8442211055276395, 0.43517587939698493`], 
      Hue[0.1, 0.8492462311557802, 0.43517587939698493`], 
      Hue[0.1, 0.8542713567839211, 0.43517587939698493`], 
      Hue[0.1, 0.8592964824120618, 0.43517587939698493`], 
      Hue[0.1, 0.8643216080402025, 0.43517587939698493`], 
      Hue[0.1, 0.8693467336683434, 0.43517587939698493`], 
      Hue[0.1, 0.8743718592964841, 0.43517587939698493`], 
      Hue[0.1, 0.8793969849246248, 0.43517587939698493`], 
      Hue[0.1, 0.8844221105527657, 0.43517587939698493`], 
      Hue[0.1, 0.8894472361809064, 0.43517587939698493`], 
      Hue[0.1, 0.8944723618090471, 0.43517587939698493`], 
      Hue[0.1, 0.8994974874371879, 0.43517587939698493`], 
      Hue[0.1, 0.9045226130653287, 0.43517587939698493`], 
      Hue[0.1, 0.9095477386934694, 0.43517587939698493`], 
      Hue[0.1, 0.9145728643216102, 0.43517587939698493`], 
      Hue[0.1, 0.919597989949751, 0.43517587939698493`], 
      Hue[0.1, 0.9246231155778917, 0.43517587939698493`], 
      Hue[0.1, 0.9296482412060324, 0.43517587939698493`], 
      Hue[0.1, 0.9346733668341732, 0.43517587939698493`], 
      Hue[0.1, 0.939698492462314, 0.43517587939698493`], 
      Hue[0.1, 0.9447236180904547, 0.43517587939698493`], 
      Hue[0.1, 0.9497487437185955, 0.43517587939698493`], 
      Hue[0.1, 0.9547738693467362, 0.43517587939698493`], 
      Hue[0.1, 0.959798994974877, 0.43517587939698493`], 
      Hue[0.1, 0.9648241206030178, 0.43517587939698493`], 
      Hue[0.1, 0.9698492462311585, 0.43517587939698493`], 
      Hue[0.1, 0.9748743718592993, 0.43517587939698493`], 
      Hue[0.1, 0.9798994974874401, 0.43517587939698493`], 
      Hue[0.1, 0.9849246231155808, 0.43517587939698493`], 
      Hue[0.1, 0.9899497487437215, 0.43517587939698493`], 
      Hue[0.1, 0.9949748743718624, 0.43517587939698493`], 
      Hue[0.1, 1., 0.43517587939698493`], 
      Hue[0.1, 0., 0.44020100502512566`], 
      Hue[0.1, 0.005025125628140704, 0.44020100502512566`], 
      Hue[0.1, 0.010050251256281407`, 0.44020100502512566`], 
      Hue[0.1, 0.015075376884422112`, 0.44020100502512566`], 
      Hue[0.1, 0.020100502512562814`, 0.44020100502512566`], 
      Hue[0.1, 0.02512562814070352, 0.44020100502512566`], 
      Hue[0.1, 0.030150753768844223`, 0.44020100502512566`], 
      Hue[0.1, 0.035175879396984924`, 0.44020100502512566`], 
      Hue[0.1, 0.04020100502512563, 0.44020100502512566`], 
      Hue[0.1, 0.04522613065326634, 0.44020100502512566`], 
      Hue[0.1, 0.050251256281407045`, 0.44020100502512566`], 
      Hue[0.1, 0.055276381909547756`, 0.44020100502512566`], 
      Hue[0.1, 0.06030150753768846, 0.44020100502512566`], 
      Hue[0.1, 0.06532663316582916, 0.44020100502512566`], 
      Hue[0.1, 0.07035175879396988, 0.44020100502512566`], 
      Hue[0.1, 0.07537688442211059, 0.44020100502512566`], 
      Hue[0.1, 0.0804020100502513, 0.44020100502512566`], 
      Hue[0.1, 0.085427135678392, 0.44020100502512566`], 
      Hue[0.1, 0.09045226130653271, 0.44020100502512566`], 
      Hue[0.1, 0.09547738693467342, 0.44020100502512566`], 
      Hue[0.1, 0.10050251256281413`, 0.44020100502512566`], 
      Hue[0.1, 0.10552763819095483`, 0.44020100502512566`], 
      Hue[0.1, 0.11055276381909554`, 0.44020100502512566`], 
      Hue[0.1, 0.11557788944723625`, 0.44020100502512566`], 
      Hue[0.1, 0.12060301507537696`, 0.44020100502512566`], 
      Hue[0.1, 0.12562814070351766`, 0.44020100502512566`], 
      Hue[0.1, 0.13065326633165839`, 0.44020100502512566`], 
      Hue[0.1, 0.13567839195979908`, 0.44020100502512566`], 
      Hue[0.1, 0.14070351758793978`, 0.44020100502512566`], 
      Hue[0.1, 0.1457286432160805, 0.44020100502512566`], 
      Hue[0.1, 0.1507537688442212, 0.44020100502512566`], 
      Hue[0.1, 0.1557788944723619, 0.44020100502512566`], 
      Hue[0.1, 0.16080402010050263`, 0.44020100502512566`], 
      Hue[0.1, 0.16582914572864332`, 0.44020100502512566`], 
      Hue[0.1, 0.170854271356784, 0.44020100502512566`], 
      Hue[0.1, 0.1758793969849247, 0.44020100502512566`], 
      Hue[0.1, 0.1809045226130654, 0.44020100502512566`], 
      Hue[0.1, 0.18592964824120609`, 0.44020100502512566`], 
      Hue[0.1, 0.19095477386934676`, 0.44020100502512566`], 
      Hue[0.1, 0.19597989949748745`, 0.44020100502512566`], 
      Hue[0.1, 0.20100502512562815`, 0.44020100502512566`], 
      Hue[0.1, 0.20603015075376885`, 0.44020100502512566`], 
      Hue[0.1, 0.21105527638190952`, 0.44020100502512566`], 
      Hue[0.1, 0.21608040201005022`, 0.44020100502512566`], 
      Hue[0.1, 0.2211055276381909, 0.44020100502512566`], 
      Hue[0.1, 0.2261306532663316, 0.44020100502512566`], 
      Hue[0.1, 0.23115577889447228`, 0.44020100502512566`], 
      Hue[0.1, 0.23618090452261298`, 0.44020100502512566`], 
      Hue[0.1, 0.24120603015075368`, 0.44020100502512566`], 
      Hue[0.1, 0.24623115577889435`, 0.44020100502512566`], 
      Hue[0.1, 0.25125628140703504`, 0.44020100502512566`], 
      Hue[0.1, 0.2562814070351757, 0.44020100502512566`], 
      Hue[0.1, 0.26130653266331644`, 0.44020100502512566`], 
      Hue[0.1, 0.2663316582914571, 0.44020100502512566`], 
      Hue[0.1, 0.27135678391959783`, 0.44020100502512566`], 
      Hue[0.1, 0.2763819095477385, 0.44020100502512566`], 
      Hue[0.1, 0.28140703517587917`, 0.44020100502512566`], 
      Hue[0.1, 0.2864321608040199, 0.44020100502512566`], 
      Hue[0.1, 0.29145728643216057`, 0.44020100502512566`], 
      Hue[0.1, 0.29648241206030124`, 0.44020100502512566`], 
      Hue[0.1, 0.30150753768844196`, 0.44020100502512566`], 
      Hue[0.1, 0.30653266331658263`, 0.44020100502512566`], 
      Hue[0.1, 0.31155778894472336`, 0.44020100502512566`], 
      Hue[0.1, 0.316582914572864, 0.44020100502512566`], 
      Hue[0.1, 0.32160804020100475`, 0.44020100502512566`], 
      Hue[0.1, 0.3266331658291454, 0.44020100502512566`], 
      Hue[0.1, 0.33165829145728615`, 0.44020100502512566`], 
      Hue[0.1, 0.3366834170854268, 0.44020100502512566`], 
      Hue[0.1, 0.3417085427135675, 0.44020100502512566`], 
      Hue[0.1, 0.3467336683417082, 0.44020100502512566`], 
      Hue[0.1, 0.3517587939698489, 0.44020100502512566`], 
      Hue[0.1, 0.3567839195979896, 0.44020100502512566`], 
      Hue[0.1, 0.3618090452261303, 0.44020100502512566`], 
      Hue[0.1, 0.36683417085427095`, 0.44020100502512566`], 
      Hue[0.1, 0.37185929648241167`, 0.44020100502512566`], 
      Hue[0.1, 0.37688442211055234`, 0.44020100502512566`], 
      Hue[0.1, 0.381909547738693, 0.44020100502512566`], 
      Hue[0.1, 0.38693467336683374`, 0.44020100502512566`], 
      Hue[0.1, 0.3919597989949744, 0.44020100502512566`], 
      Hue[0.1, 0.39698492462311513`, 0.44020100502512566`], 
      Hue[0.1, 0.4020100502512558, 0.44020100502512566`], 
      Hue[0.1, 0.40703517587939647`, 0.44020100502512566`], 
      Hue[0.1, 0.4120603015075372, 0.44020100502512566`], 
      Hue[0.1, 0.41708542713567787`, 0.44020100502512566`], 
      Hue[0.1, 0.42211055276381854`, 0.44020100502512566`], 
      Hue[0.1, 0.42713567839195926`, 0.44020100502512566`], 
      Hue[0.1, 0.43216080402009993`, 0.44020100502512566`], 
      Hue[0.1, 0.4371859296482406, 0.44020100502512566`], 
      Hue[0.1, 0.4422110552763813, 0.44020100502512566`], 
      Hue[0.1, 0.447236180904522, 0.44020100502512566`], 
      Hue[0.1, 0.4522613065326627, 0.44020100502512566`], 
      Hue[0.1, 0.4572864321608034, 0.44020100502512566`], 
      Hue[0.1, 0.46231155778894406`, 0.44020100502512566`], 
      Hue[0.1, 0.4673366834170848, 0.44020100502512566`], 
      Hue[0.1, 0.47236180904522546`, 0.44020100502512566`], 
      Hue[0.1, 0.4773869346733661, 0.44020100502512566`], 
      Hue[0.1, 0.48241206030150685`, 0.44020100502512566`], 
      Hue[0.1, 0.4874371859296475, 0.44020100502512566`], 
      Hue[0.1, 0.49246231155778825`, 0.44020100502512566`], 
      Hue[0.1, 0.4974874371859289, 0.44020100502512566`], 
      Hue[0.1, 0.5025125628140696, 0.44020100502512566`], 
      Hue[0.1, 0.5075376884422103, 0.44020100502512566`], 
      Hue[0.1, 0.512562814070351, 0.44020100502512566`], 
      Hue[0.1, 0.5175879396984917, 0.44020100502512566`], 
      Hue[0.1, 0.5226130653266323, 0.44020100502512566`], 
      Hue[0.1, 0.527638190954773, 0.44020100502512566`], 
      Hue[0.1, 0.5326633165829138, 0.44020100502512566`], 
      Hue[0.1, 0.5376884422110544, 0.44020100502512566`], 
      Hue[0.1, 0.5427135678391951, 0.44020100502512566`], 
      Hue[0.1, 0.5477386934673358, 0.44020100502512566`], 
      Hue[0.1, 0.5527638190954766, 0.44020100502512566`], 
      Hue[0.1, 0.5577889447236172, 0.44020100502512566`], 
      Hue[0.1, 0.5628140703517579, 0.44020100502512566`], 
      Hue[0.1, 0.5678391959798986, 0.44020100502512566`], 
      Hue[0.1, 0.5728643216080392, 0.44020100502512566`], 
      Hue[0.1, 0.57788944723618, 0.44020100502512566`], 
      Hue[0.1, 0.5829145728643207, 0.44020100502512566`], 
      Hue[0.1, 0.5879396984924613, 0.44020100502512566`], 
      Hue[0.1, 0.592964824120602, 0.44020100502512566`], 
      Hue[0.1, 0.5979899497487428, 0.44020100502512566`], 
      Hue[0.1, 0.6030150753768834, 0.44020100502512566`], 
      Hue[0.1, 0.6080402010050241, 0.44020100502512566`], 
      Hue[0.1, 0.6130653266331648, 0.44020100502512566`], 
      Hue[0.1, 0.6180904522613054, 0.44020100502512566`], 
      Hue[0.1, 0.6231155778894462, 0.44020100502512566`], 
      Hue[0.1, 0.6281407035175869, 0.44020100502512566`], 
      Hue[0.1, 0.6331658291457275, 0.44020100502512566`], 
      Hue[0.1, 0.6381909547738683, 0.44020100502512566`], 
      Hue[0.1, 0.6432160804020091, 0.44020100502512566`], 
      Hue[0.1, 0.6482412060301498, 0.44020100502512566`], 
      Hue[0.1, 0.6532663316582906, 0.44020100502512566`], 
      Hue[0.1, 0.6582914572864313, 0.44020100502512566`], 
      Hue[0.1, 0.6633165829145721, 0.44020100502512566`], 
      Hue[0.1, 0.6683417085427129, 0.44020100502512566`], 
      Hue[0.1, 0.6733668341708536, 0.44020100502512566`], 
      Hue[0.1, 0.6783919597989944, 0.44020100502512566`], 
      Hue[0.1, 0.6834170854271352, 0.44020100502512566`], 
      Hue[0.1, 0.6884422110552759, 0.44020100502512566`], 
      Hue[0.1, 0.6934673366834166, 0.44020100502512566`], 
      Hue[0.1, 0.6984924623115575, 0.44020100502512566`], 
      Hue[0.1, 0.7035175879396982, 0.44020100502512566`], 
      Hue[0.1, 0.7085427135678389, 0.44020100502512566`], 
      Hue[0.1, 0.7135678391959798, 0.44020100502512566`], 
      Hue[0.1, 0.7185929648241205, 0.44020100502512566`], 
      Hue[0.1, 0.7236180904522612, 0.44020100502512566`], 
      Hue[0.1, 0.7286432160804021, 0.44020100502512566`], 
      Hue[0.1, 0.7336683417085428, 0.44020100502512566`], 
      Hue[0.1, 0.7386934673366835, 0.44020100502512566`], 
      Hue[0.1, 0.7437185929648243, 0.44020100502512566`], 
      Hue[0.1, 0.7487437185929651, 0.44020100502512566`], 
      Hue[0.1, 0.7537688442211058, 0.44020100502512566`], 
      Hue[0.1, 0.7587939698492466, 0.44020100502512566`], 
      Hue[0.1, 0.7638190954773874, 0.44020100502512566`], 
      Hue[0.1, 0.7688442211055281, 0.44020100502512566`], 
      Hue[0.1, 0.7738693467336689, 0.44020100502512566`], 
      Hue[0.1, 0.7788944723618096, 0.44020100502512566`], 
      Hue[0.1, 0.7839195979899504, 0.44020100502512566`], 
      Hue[0.1, 0.7889447236180911, 0.44020100502512566`], 
      Hue[0.1, 0.7939698492462319, 0.44020100502512566`], 
      Hue[0.1, 0.7989949748743727, 0.44020100502512566`], 
      Hue[0.1, 0.8040201005025134, 0.44020100502512566`], 
      Hue[0.1, 0.8090452261306542, 0.44020100502512566`], 
      Hue[0.1, 0.8140703517587949, 0.44020100502512566`], 
      Hue[0.1, 0.8190954773869357, 0.44020100502512566`], 
      Hue[0.1, 0.8241206030150765, 0.44020100502512566`], 
      Hue[0.1, 0.8291457286432172, 0.44020100502512566`], 
      Hue[0.1, 0.834170854271358, 0.44020100502512566`], 
      Hue[0.1, 0.8391959798994988, 0.44020100502512566`], 
      Hue[0.1, 0.8442211055276395, 0.44020100502512566`], 
      Hue[0.1, 0.8492462311557802, 0.44020100502512566`], 
      Hue[0.1, 0.8542713567839211, 0.44020100502512566`], 
      Hue[0.1, 0.8592964824120618, 0.44020100502512566`], 
      Hue[0.1, 0.8643216080402025, 0.44020100502512566`], 
      Hue[0.1, 0.8693467336683434, 0.44020100502512566`], 
      Hue[0.1, 0.8743718592964841, 0.44020100502512566`], 
      Hue[0.1, 0.8793969849246248, 0.44020100502512566`], 
      Hue[0.1, 0.8844221105527657, 0.44020100502512566`], 
      Hue[0.1, 0.8894472361809064, 0.44020100502512566`], 
      Hue[0.1, 0.8944723618090471, 0.44020100502512566`], 
      Hue[0.1, 0.8994974874371879, 0.44020100502512566`], 
      Hue[0.1, 0.9045226130653287, 0.44020100502512566`], 
      Hue[0.1, 0.9095477386934694, 0.44020100502512566`], 
      Hue[0.1, 0.9145728643216102, 0.44020100502512566`], 
      Hue[0.1, 0.919597989949751, 0.44020100502512566`], 
      Hue[0.1, 0.9246231155778917, 0.44020100502512566`], 
      Hue[0.1, 0.9296482412060324, 0.44020100502512566`], 
      Hue[0.1, 0.9346733668341732, 0.44020100502512566`], 
      Hue[0.1, 0.939698492462314, 0.44020100502512566`], 
      Hue[0.1, 0.9447236180904547, 0.44020100502512566`], 
      Hue[0.1, 0.9497487437185955, 0.44020100502512566`], 
      Hue[0.1, 0.9547738693467362, 0.44020100502512566`], 
      Hue[0.1, 0.959798994974877, 0.44020100502512566`], 
      Hue[0.1, 0.9648241206030178, 0.44020100502512566`], 
      Hue[0.1, 0.9698492462311585, 0.44020100502512566`], 
      Hue[0.1, 0.9748743718592993, 0.44020100502512566`], 
      Hue[0.1, 0.9798994974874401, 0.44020100502512566`], 
      Hue[0.1, 0.9849246231155808, 0.44020100502512566`], 
      Hue[0.1, 0.9899497487437215, 0.44020100502512566`], 
      Hue[0.1, 0.9949748743718624, 0.44020100502512566`], 
      Hue[0.1, 1., 0.44020100502512566`], 
      Hue[0.1, 0., 0.4452261306532663], 
      Hue[0.1, 0.005025125628140704, 0.4452261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.4452261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.4452261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.4452261306532663], 
      Hue[0.1, 0.02512562814070352, 0.4452261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.4452261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.4452261306532663], 
      Hue[0.1, 0.04020100502512563, 0.4452261306532663], 
      Hue[0.1, 0.04522613065326634, 0.4452261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.4452261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.4452261306532663], 
      Hue[0.1, 0.06030150753768846, 0.4452261306532663], 
      Hue[0.1, 0.06532663316582916, 0.4452261306532663], 
      Hue[0.1, 0.07035175879396988, 0.4452261306532663], 
      Hue[0.1, 0.07537688442211059, 0.4452261306532663], 
      Hue[0.1, 0.0804020100502513, 0.4452261306532663], 
      Hue[0.1, 0.085427135678392, 0.4452261306532663], 
      Hue[0.1, 0.09045226130653271, 0.4452261306532663], 
      Hue[0.1, 0.09547738693467342, 0.4452261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.4452261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.4452261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.4452261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.4452261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.4452261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.4452261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.4452261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.4452261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.4452261306532663], 
      Hue[0.1, 0.1457286432160805, 0.4452261306532663], 
      Hue[0.1, 0.1507537688442212, 0.4452261306532663], 
      Hue[0.1, 0.1557788944723619, 0.4452261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.4452261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.4452261306532663], 
      Hue[0.1, 0.170854271356784, 0.4452261306532663], 
      Hue[0.1, 0.1758793969849247, 0.4452261306532663], 
      Hue[0.1, 0.1809045226130654, 0.4452261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.4452261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.4452261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.4452261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.4452261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.4452261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.4452261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.4452261306532663], 
      Hue[0.1, 0.2211055276381909, 0.4452261306532663], 
      Hue[0.1, 0.2261306532663316, 0.4452261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.4452261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.4452261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.4452261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.4452261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.4452261306532663], 
      Hue[0.1, 0.2562814070351757, 0.4452261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.4452261306532663], 
      Hue[0.1, 0.2663316582914571, 0.4452261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.4452261306532663], 
      Hue[0.1, 0.2763819095477385, 0.4452261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.4452261306532663], 
      Hue[0.1, 0.2864321608040199, 0.4452261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.4452261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.4452261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.4452261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.4452261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.4452261306532663], 
      Hue[0.1, 0.316582914572864, 0.4452261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.4452261306532663], 
      Hue[0.1, 0.3266331658291454, 0.4452261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.4452261306532663], 
      Hue[0.1, 0.3366834170854268, 0.4452261306532663], 
      Hue[0.1, 0.3417085427135675, 0.4452261306532663], 
      Hue[0.1, 0.3467336683417082, 0.4452261306532663], 
      Hue[0.1, 0.3517587939698489, 0.4452261306532663], 
      Hue[0.1, 0.3567839195979896, 0.4452261306532663], 
      Hue[0.1, 0.3618090452261303, 0.4452261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.4452261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.4452261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.4452261306532663], 
      Hue[0.1, 0.381909547738693, 0.4452261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.4452261306532663], 
      Hue[0.1, 0.3919597989949744, 0.4452261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.4452261306532663], 
      Hue[0.1, 0.4020100502512558, 0.4452261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.4452261306532663], 
      Hue[0.1, 0.4120603015075372, 0.4452261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.4452261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.4452261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.4452261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.4452261306532663], 
      Hue[0.1, 0.4371859296482406, 0.4452261306532663], 
      Hue[0.1, 0.4422110552763813, 0.4452261306532663], 
      Hue[0.1, 0.447236180904522, 0.4452261306532663], 
      Hue[0.1, 0.4522613065326627, 0.4452261306532663], 
      Hue[0.1, 0.4572864321608034, 0.4452261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.4452261306532663], 
      Hue[0.1, 0.4673366834170848, 0.4452261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.4452261306532663], 
      Hue[0.1, 0.4773869346733661, 0.4452261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.4452261306532663], 
      Hue[0.1, 0.4874371859296475, 0.4452261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.4452261306532663], 
      Hue[0.1, 0.4974874371859289, 0.4452261306532663], 
      Hue[0.1, 0.5025125628140696, 0.4452261306532663], 
      Hue[0.1, 0.5075376884422103, 0.4452261306532663], 
      Hue[0.1, 0.512562814070351, 0.4452261306532663], 
      Hue[0.1, 0.5175879396984917, 0.4452261306532663], 
      Hue[0.1, 0.5226130653266323, 0.4452261306532663], 
      Hue[0.1, 0.527638190954773, 0.4452261306532663], 
      Hue[0.1, 0.5326633165829138, 0.4452261306532663], 
      Hue[0.1, 0.5376884422110544, 0.4452261306532663], 
      Hue[0.1, 0.5427135678391951, 0.4452261306532663], 
      Hue[0.1, 0.5477386934673358, 0.4452261306532663], 
      Hue[0.1, 0.5527638190954766, 0.4452261306532663], 
      Hue[0.1, 0.5577889447236172, 0.4452261306532663], 
      Hue[0.1, 0.5628140703517579, 0.4452261306532663], 
      Hue[0.1, 0.5678391959798986, 0.4452261306532663], 
      Hue[0.1, 0.5728643216080392, 0.4452261306532663], 
      Hue[0.1, 0.57788944723618, 0.4452261306532663], 
      Hue[0.1, 0.5829145728643207, 0.4452261306532663], 
      Hue[0.1, 0.5879396984924613, 0.4452261306532663], 
      Hue[0.1, 0.592964824120602, 0.4452261306532663], 
      Hue[0.1, 0.5979899497487428, 0.4452261306532663], 
      Hue[0.1, 0.6030150753768834, 0.4452261306532663], 
      Hue[0.1, 0.6080402010050241, 0.4452261306532663], 
      Hue[0.1, 0.6130653266331648, 0.4452261306532663], 
      Hue[0.1, 0.6180904522613054, 0.4452261306532663], 
      Hue[0.1, 0.6231155778894462, 0.4452261306532663], 
      Hue[0.1, 0.6281407035175869, 0.4452261306532663], 
      Hue[0.1, 0.6331658291457275, 0.4452261306532663], 
      Hue[0.1, 0.6381909547738683, 0.4452261306532663], 
      Hue[0.1, 0.6432160804020091, 0.4452261306532663], 
      Hue[0.1, 0.6482412060301498, 0.4452261306532663], 
      Hue[0.1, 0.6532663316582906, 0.4452261306532663], 
      Hue[0.1, 0.6582914572864313, 0.4452261306532663], 
      Hue[0.1, 0.6633165829145721, 0.4452261306532663], 
      Hue[0.1, 0.6683417085427129, 0.4452261306532663], 
      Hue[0.1, 0.6733668341708536, 0.4452261306532663], 
      Hue[0.1, 0.6783919597989944, 0.4452261306532663], 
      Hue[0.1, 0.6834170854271352, 0.4452261306532663], 
      Hue[0.1, 0.6884422110552759, 0.4452261306532663], 
      Hue[0.1, 0.6934673366834166, 0.4452261306532663], 
      Hue[0.1, 0.6984924623115575, 0.4452261306532663], 
      Hue[0.1, 0.7035175879396982, 0.4452261306532663], 
      Hue[0.1, 0.7085427135678389, 0.4452261306532663], 
      Hue[0.1, 0.7135678391959798, 0.4452261306532663], 
      Hue[0.1, 0.7185929648241205, 0.4452261306532663], 
      Hue[0.1, 0.7236180904522612, 0.4452261306532663], 
      Hue[0.1, 0.7286432160804021, 0.4452261306532663], 
      Hue[0.1, 0.7336683417085428, 0.4452261306532663], 
      Hue[0.1, 0.7386934673366835, 0.4452261306532663], 
      Hue[0.1, 0.7437185929648243, 0.4452261306532663], 
      Hue[0.1, 0.7487437185929651, 0.4452261306532663], 
      Hue[0.1, 0.7537688442211058, 0.4452261306532663], 
      Hue[0.1, 0.7587939698492466, 0.4452261306532663], 
      Hue[0.1, 0.7638190954773874, 0.4452261306532663], 
      Hue[0.1, 0.7688442211055281, 0.4452261306532663], 
      Hue[0.1, 0.7738693467336689, 0.4452261306532663], 
      Hue[0.1, 0.7788944723618096, 0.4452261306532663], 
      Hue[0.1, 0.7839195979899504, 0.4452261306532663], 
      Hue[0.1, 0.7889447236180911, 0.4452261306532663], 
      Hue[0.1, 0.7939698492462319, 0.4452261306532663], 
      Hue[0.1, 0.7989949748743727, 0.4452261306532663], 
      Hue[0.1, 0.8040201005025134, 0.4452261306532663], 
      Hue[0.1, 0.8090452261306542, 0.4452261306532663], 
      Hue[0.1, 0.8140703517587949, 0.4452261306532663], 
      Hue[0.1, 0.8190954773869357, 0.4452261306532663], 
      Hue[0.1, 0.8241206030150765, 0.4452261306532663], 
      Hue[0.1, 0.8291457286432172, 0.4452261306532663], 
      Hue[0.1, 0.834170854271358, 0.4452261306532663], 
      Hue[0.1, 0.8391959798994988, 0.4452261306532663], 
      Hue[0.1, 0.8442211055276395, 0.4452261306532663], 
      Hue[0.1, 0.8492462311557802, 0.4452261306532663], 
      Hue[0.1, 0.8542713567839211, 0.4452261306532663], 
      Hue[0.1, 0.8592964824120618, 0.4452261306532663], 
      Hue[0.1, 0.8643216080402025, 0.4452261306532663], 
      Hue[0.1, 0.8693467336683434, 0.4452261306532663], 
      Hue[0.1, 0.8743718592964841, 0.4452261306532663], 
      Hue[0.1, 0.8793969849246248, 0.4452261306532663], 
      Hue[0.1, 0.8844221105527657, 0.4452261306532663], 
      Hue[0.1, 0.8894472361809064, 0.4452261306532663], 
      Hue[0.1, 0.8944723618090471, 0.4452261306532663], 
      Hue[0.1, 0.8994974874371879, 0.4452261306532663], 
      Hue[0.1, 0.9045226130653287, 0.4452261306532663], 
      Hue[0.1, 0.9095477386934694, 0.4452261306532663], 
      Hue[0.1, 0.9145728643216102, 0.4452261306532663], 
      Hue[0.1, 0.919597989949751, 0.4452261306532663], 
      Hue[0.1, 0.9246231155778917, 0.4452261306532663], 
      Hue[0.1, 0.9296482412060324, 0.4452261306532663], 
      Hue[0.1, 0.9346733668341732, 0.4452261306532663], 
      Hue[0.1, 0.939698492462314, 0.4452261306532663], 
      Hue[0.1, 0.9447236180904547, 0.4452261306532663], 
      Hue[0.1, 0.9497487437185955, 0.4452261306532663], 
      Hue[0.1, 0.9547738693467362, 0.4452261306532663], 
      Hue[0.1, 0.959798994974877, 0.4452261306532663], 
      Hue[0.1, 0.9648241206030178, 0.4452261306532663], 
      Hue[0.1, 0.9698492462311585, 0.4452261306532663], 
      Hue[0.1, 0.9748743718592993, 0.4452261306532663], 
      Hue[0.1, 0.9798994974874401, 0.4452261306532663], 
      Hue[0.1, 0.9849246231155808, 0.4452261306532663], 
      Hue[0.1, 0.9899497487437215, 0.4452261306532663], 
      Hue[0.1, 0.9949748743718624, 0.4452261306532663], 
      Hue[0.1, 1., 0.4452261306532663], 
      Hue[0.1, 0., 0.45025125628140705`], 
      Hue[0.1, 0.005025125628140704, 0.45025125628140705`], 
      Hue[0.1, 0.010050251256281407`, 0.45025125628140705`], 
      Hue[0.1, 0.015075376884422112`, 0.45025125628140705`], 
      Hue[0.1, 0.020100502512562814`, 0.45025125628140705`], 
      Hue[0.1, 0.02512562814070352, 0.45025125628140705`], 
      Hue[0.1, 0.030150753768844223`, 0.45025125628140705`], 
      Hue[0.1, 0.035175879396984924`, 0.45025125628140705`], 
      Hue[0.1, 0.04020100502512563, 0.45025125628140705`], 
      Hue[0.1, 0.04522613065326634, 0.45025125628140705`], 
      Hue[0.1, 0.050251256281407045`, 0.45025125628140705`], 
      Hue[0.1, 0.055276381909547756`, 0.45025125628140705`], 
      Hue[0.1, 0.06030150753768846, 0.45025125628140705`], 
      Hue[0.1, 0.06532663316582916, 0.45025125628140705`], 
      Hue[0.1, 0.07035175879396988, 0.45025125628140705`], 
      Hue[0.1, 0.07537688442211059, 0.45025125628140705`], 
      Hue[0.1, 0.0804020100502513, 0.45025125628140705`], 
      Hue[0.1, 0.085427135678392, 0.45025125628140705`], 
      Hue[0.1, 0.09045226130653271, 0.45025125628140705`], 
      Hue[0.1, 0.09547738693467342, 0.45025125628140705`], 
      Hue[0.1, 0.10050251256281413`, 0.45025125628140705`], 
      Hue[0.1, 0.10552763819095483`, 0.45025125628140705`], 
      Hue[0.1, 0.11055276381909554`, 0.45025125628140705`], 
      Hue[0.1, 0.11557788944723625`, 0.45025125628140705`], 
      Hue[0.1, 0.12060301507537696`, 0.45025125628140705`], 
      Hue[0.1, 0.12562814070351766`, 0.45025125628140705`], 
      Hue[0.1, 0.13065326633165839`, 0.45025125628140705`], 
      Hue[0.1, 0.13567839195979908`, 0.45025125628140705`], 
      Hue[0.1, 0.14070351758793978`, 0.45025125628140705`], 
      Hue[0.1, 0.1457286432160805, 0.45025125628140705`], 
      Hue[0.1, 0.1507537688442212, 0.45025125628140705`], 
      Hue[0.1, 0.1557788944723619, 0.45025125628140705`], 
      Hue[0.1, 0.16080402010050263`, 0.45025125628140705`], 
      Hue[0.1, 0.16582914572864332`, 0.45025125628140705`], 
      Hue[0.1, 0.170854271356784, 0.45025125628140705`], 
      Hue[0.1, 0.1758793969849247, 0.45025125628140705`], 
      Hue[0.1, 0.1809045226130654, 0.45025125628140705`], 
      Hue[0.1, 0.18592964824120609`, 0.45025125628140705`], 
      Hue[0.1, 0.19095477386934676`, 0.45025125628140705`], 
      Hue[0.1, 0.19597989949748745`, 0.45025125628140705`], 
      Hue[0.1, 0.20100502512562815`, 0.45025125628140705`], 
      Hue[0.1, 0.20603015075376885`, 0.45025125628140705`], 
      Hue[0.1, 0.21105527638190952`, 0.45025125628140705`], 
      Hue[0.1, 0.21608040201005022`, 0.45025125628140705`], 
      Hue[0.1, 0.2211055276381909, 0.45025125628140705`], 
      Hue[0.1, 0.2261306532663316, 0.45025125628140705`], 
      Hue[0.1, 0.23115577889447228`, 0.45025125628140705`], 
      Hue[0.1, 0.23618090452261298`, 0.45025125628140705`], 
      Hue[0.1, 0.24120603015075368`, 0.45025125628140705`], 
      Hue[0.1, 0.24623115577889435`, 0.45025125628140705`], 
      Hue[0.1, 0.25125628140703504`, 0.45025125628140705`], 
      Hue[0.1, 0.2562814070351757, 0.45025125628140705`], 
      Hue[0.1, 0.26130653266331644`, 0.45025125628140705`], 
      Hue[0.1, 0.2663316582914571, 0.45025125628140705`], 
      Hue[0.1, 0.27135678391959783`, 0.45025125628140705`], 
      Hue[0.1, 0.2763819095477385, 0.45025125628140705`], 
      Hue[0.1, 0.28140703517587917`, 0.45025125628140705`], 
      Hue[0.1, 0.2864321608040199, 0.45025125628140705`], 
      Hue[0.1, 0.29145728643216057`, 0.45025125628140705`], 
      Hue[0.1, 0.29648241206030124`, 0.45025125628140705`], 
      Hue[0.1, 0.30150753768844196`, 0.45025125628140705`], 
      Hue[0.1, 0.30653266331658263`, 0.45025125628140705`], 
      Hue[0.1, 0.31155778894472336`, 0.45025125628140705`], 
      Hue[0.1, 0.316582914572864, 0.45025125628140705`], 
      Hue[0.1, 0.32160804020100475`, 0.45025125628140705`], 
      Hue[0.1, 0.3266331658291454, 0.45025125628140705`], 
      Hue[0.1, 0.33165829145728615`, 0.45025125628140705`], 
      Hue[0.1, 0.3366834170854268, 0.45025125628140705`], 
      Hue[0.1, 0.3417085427135675, 0.45025125628140705`], 
      Hue[0.1, 0.3467336683417082, 0.45025125628140705`], 
      Hue[0.1, 0.3517587939698489, 0.45025125628140705`], 
      Hue[0.1, 0.3567839195979896, 0.45025125628140705`], 
      Hue[0.1, 0.3618090452261303, 0.45025125628140705`], 
      Hue[0.1, 0.36683417085427095`, 0.45025125628140705`], 
      Hue[0.1, 0.37185929648241167`, 0.45025125628140705`], 
      Hue[0.1, 0.37688442211055234`, 0.45025125628140705`], 
      Hue[0.1, 0.381909547738693, 0.45025125628140705`], 
      Hue[0.1, 0.38693467336683374`, 0.45025125628140705`], 
      Hue[0.1, 0.3919597989949744, 0.45025125628140705`], 
      Hue[0.1, 0.39698492462311513`, 0.45025125628140705`], 
      Hue[0.1, 0.4020100502512558, 0.45025125628140705`], 
      Hue[0.1, 0.40703517587939647`, 0.45025125628140705`], 
      Hue[0.1, 0.4120603015075372, 0.45025125628140705`], 
      Hue[0.1, 0.41708542713567787`, 0.45025125628140705`], 
      Hue[0.1, 0.42211055276381854`, 0.45025125628140705`], 
      Hue[0.1, 0.42713567839195926`, 0.45025125628140705`], 
      Hue[0.1, 0.43216080402009993`, 0.45025125628140705`], 
      Hue[0.1, 0.4371859296482406, 0.45025125628140705`], 
      Hue[0.1, 0.4422110552763813, 0.45025125628140705`], 
      Hue[0.1, 0.447236180904522, 0.45025125628140705`], 
      Hue[0.1, 0.4522613065326627, 0.45025125628140705`], 
      Hue[0.1, 0.4572864321608034, 0.45025125628140705`], 
      Hue[0.1, 0.46231155778894406`, 0.45025125628140705`], 
      Hue[0.1, 0.4673366834170848, 0.45025125628140705`], 
      Hue[0.1, 0.47236180904522546`, 0.45025125628140705`], 
      Hue[0.1, 0.4773869346733661, 0.45025125628140705`], 
      Hue[0.1, 0.48241206030150685`, 0.45025125628140705`], 
      Hue[0.1, 0.4874371859296475, 0.45025125628140705`], 
      Hue[0.1, 0.49246231155778825`, 0.45025125628140705`], 
      Hue[0.1, 0.4974874371859289, 0.45025125628140705`], 
      Hue[0.1, 0.5025125628140696, 0.45025125628140705`], 
      Hue[0.1, 0.5075376884422103, 0.45025125628140705`], 
      Hue[0.1, 0.512562814070351, 0.45025125628140705`], 
      Hue[0.1, 0.5175879396984917, 0.45025125628140705`], 
      Hue[0.1, 0.5226130653266323, 0.45025125628140705`], 
      Hue[0.1, 0.527638190954773, 0.45025125628140705`], 
      Hue[0.1, 0.5326633165829138, 0.45025125628140705`], 
      Hue[0.1, 0.5376884422110544, 0.45025125628140705`], 
      Hue[0.1, 0.5427135678391951, 0.45025125628140705`], 
      Hue[0.1, 0.5477386934673358, 0.45025125628140705`], 
      Hue[0.1, 0.5527638190954766, 0.45025125628140705`], 
      Hue[0.1, 0.5577889447236172, 0.45025125628140705`], 
      Hue[0.1, 0.5628140703517579, 0.45025125628140705`], 
      Hue[0.1, 0.5678391959798986, 0.45025125628140705`], 
      Hue[0.1, 0.5728643216080392, 0.45025125628140705`], 
      Hue[0.1, 0.57788944723618, 0.45025125628140705`], 
      Hue[0.1, 0.5829145728643207, 0.45025125628140705`], 
      Hue[0.1, 0.5879396984924613, 0.45025125628140705`], 
      Hue[0.1, 0.592964824120602, 0.45025125628140705`], 
      Hue[0.1, 0.5979899497487428, 0.45025125628140705`], 
      Hue[0.1, 0.6030150753768834, 0.45025125628140705`], 
      Hue[0.1, 0.6080402010050241, 0.45025125628140705`], 
      Hue[0.1, 0.6130653266331648, 0.45025125628140705`], 
      Hue[0.1, 0.6180904522613054, 0.45025125628140705`], 
      Hue[0.1, 0.6231155778894462, 0.45025125628140705`], 
      Hue[0.1, 0.6281407035175869, 0.45025125628140705`], 
      Hue[0.1, 0.6331658291457275, 0.45025125628140705`], 
      Hue[0.1, 0.6381909547738683, 0.45025125628140705`], 
      Hue[0.1, 0.6432160804020091, 0.45025125628140705`], 
      Hue[0.1, 0.6482412060301498, 0.45025125628140705`], 
      Hue[0.1, 0.6532663316582906, 0.45025125628140705`], 
      Hue[0.1, 0.6582914572864313, 0.45025125628140705`], 
      Hue[0.1, 0.6633165829145721, 0.45025125628140705`], 
      Hue[0.1, 0.6683417085427129, 0.45025125628140705`], 
      Hue[0.1, 0.6733668341708536, 0.45025125628140705`], 
      Hue[0.1, 0.6783919597989944, 0.45025125628140705`], 
      Hue[0.1, 0.6834170854271352, 0.45025125628140705`], 
      Hue[0.1, 0.6884422110552759, 0.45025125628140705`], 
      Hue[0.1, 0.6934673366834166, 0.45025125628140705`], 
      Hue[0.1, 0.6984924623115575, 0.45025125628140705`], 
      Hue[0.1, 0.7035175879396982, 0.45025125628140705`], 
      Hue[0.1, 0.7085427135678389, 0.45025125628140705`], 
      Hue[0.1, 0.7135678391959798, 0.45025125628140705`], 
      Hue[0.1, 0.7185929648241205, 0.45025125628140705`], 
      Hue[0.1, 0.7236180904522612, 0.45025125628140705`], 
      Hue[0.1, 0.7286432160804021, 0.45025125628140705`], 
      Hue[0.1, 0.7336683417085428, 0.45025125628140705`], 
      Hue[0.1, 0.7386934673366835, 0.45025125628140705`], 
      Hue[0.1, 0.7437185929648243, 0.45025125628140705`], 
      Hue[0.1, 0.7487437185929651, 0.45025125628140705`], 
      Hue[0.1, 0.7537688442211058, 0.45025125628140705`], 
      Hue[0.1, 0.7587939698492466, 0.45025125628140705`], 
      Hue[0.1, 0.7638190954773874, 0.45025125628140705`], 
      Hue[0.1, 0.7688442211055281, 0.45025125628140705`], 
      Hue[0.1, 0.7738693467336689, 0.45025125628140705`], 
      Hue[0.1, 0.7788944723618096, 0.45025125628140705`], 
      Hue[0.1, 0.7839195979899504, 0.45025125628140705`], 
      Hue[0.1, 0.7889447236180911, 0.45025125628140705`], 
      Hue[0.1, 0.7939698492462319, 0.45025125628140705`], 
      Hue[0.1, 0.7989949748743727, 0.45025125628140705`], 
      Hue[0.1, 0.8040201005025134, 0.45025125628140705`], 
      Hue[0.1, 0.8090452261306542, 0.45025125628140705`], 
      Hue[0.1, 0.8140703517587949, 0.45025125628140705`], 
      Hue[0.1, 0.8190954773869357, 0.45025125628140705`], 
      Hue[0.1, 0.8241206030150765, 0.45025125628140705`], 
      Hue[0.1, 0.8291457286432172, 0.45025125628140705`], 
      Hue[0.1, 0.834170854271358, 0.45025125628140705`], 
      Hue[0.1, 0.8391959798994988, 0.45025125628140705`], 
      Hue[0.1, 0.8442211055276395, 0.45025125628140705`], 
      Hue[0.1, 0.8492462311557802, 0.45025125628140705`], 
      Hue[0.1, 0.8542713567839211, 0.45025125628140705`], 
      Hue[0.1, 0.8592964824120618, 0.45025125628140705`], 
      Hue[0.1, 0.8643216080402025, 0.45025125628140705`], 
      Hue[0.1, 0.8693467336683434, 0.45025125628140705`], 
      Hue[0.1, 0.8743718592964841, 0.45025125628140705`], 
      Hue[0.1, 0.8793969849246248, 0.45025125628140705`], 
      Hue[0.1, 0.8844221105527657, 0.45025125628140705`], 
      Hue[0.1, 0.8894472361809064, 0.45025125628140705`], 
      Hue[0.1, 0.8944723618090471, 0.45025125628140705`], 
      Hue[0.1, 0.8994974874371879, 0.45025125628140705`], 
      Hue[0.1, 0.9045226130653287, 0.45025125628140705`], 
      Hue[0.1, 0.9095477386934694, 0.45025125628140705`], 
      Hue[0.1, 0.9145728643216102, 0.45025125628140705`], 
      Hue[0.1, 0.919597989949751, 0.45025125628140705`], 
      Hue[0.1, 0.9246231155778917, 0.45025125628140705`], 
      Hue[0.1, 0.9296482412060324, 0.45025125628140705`], 
      Hue[0.1, 0.9346733668341732, 0.45025125628140705`], 
      Hue[0.1, 0.939698492462314, 0.45025125628140705`], 
      Hue[0.1, 0.9447236180904547, 0.45025125628140705`], 
      Hue[0.1, 0.9497487437185955, 0.45025125628140705`], 
      Hue[0.1, 0.9547738693467362, 0.45025125628140705`], 
      Hue[0.1, 0.959798994974877, 0.45025125628140705`], 
      Hue[0.1, 0.9648241206030178, 0.45025125628140705`], 
      Hue[0.1, 0.9698492462311585, 0.45025125628140705`], 
      Hue[0.1, 0.9748743718592993, 0.45025125628140705`], 
      Hue[0.1, 0.9798994974874401, 0.45025125628140705`], 
      Hue[0.1, 0.9849246231155808, 0.45025125628140705`], 
      Hue[0.1, 0.9899497487437215, 0.45025125628140705`], 
      Hue[0.1, 0.9949748743718624, 0.45025125628140705`], 
      Hue[0.1, 1., 0.45025125628140705`], 
      Hue[0.1, 0., 0.4552763819095478], 
      Hue[0.1, 0.005025125628140704, 0.4552763819095478], 
      Hue[0.1, 0.010050251256281407`, 0.4552763819095478], 
      Hue[0.1, 0.015075376884422112`, 0.4552763819095478], 
      Hue[0.1, 0.020100502512562814`, 0.4552763819095478], 
      Hue[0.1, 0.02512562814070352, 0.4552763819095478], 
      Hue[0.1, 0.030150753768844223`, 0.4552763819095478], 
      Hue[0.1, 0.035175879396984924`, 0.4552763819095478], 
      Hue[0.1, 0.04020100502512563, 0.4552763819095478], 
      Hue[0.1, 0.04522613065326634, 0.4552763819095478], 
      Hue[0.1, 0.050251256281407045`, 0.4552763819095478], 
      Hue[0.1, 0.055276381909547756`, 0.4552763819095478], 
      Hue[0.1, 0.06030150753768846, 0.4552763819095478], 
      Hue[0.1, 0.06532663316582916, 0.4552763819095478], 
      Hue[0.1, 0.07035175879396988, 0.4552763819095478], 
      Hue[0.1, 0.07537688442211059, 0.4552763819095478], 
      Hue[0.1, 0.0804020100502513, 0.4552763819095478], 
      Hue[0.1, 0.085427135678392, 0.4552763819095478], 
      Hue[0.1, 0.09045226130653271, 0.4552763819095478], 
      Hue[0.1, 0.09547738693467342, 0.4552763819095478], 
      Hue[0.1, 0.10050251256281413`, 0.4552763819095478], 
      Hue[0.1, 0.10552763819095483`, 0.4552763819095478], 
      Hue[0.1, 0.11055276381909554`, 0.4552763819095478], 
      Hue[0.1, 0.11557788944723625`, 0.4552763819095478], 
      Hue[0.1, 0.12060301507537696`, 0.4552763819095478], 
      Hue[0.1, 0.12562814070351766`, 0.4552763819095478], 
      Hue[0.1, 0.13065326633165839`, 0.4552763819095478], 
      Hue[0.1, 0.13567839195979908`, 0.4552763819095478], 
      Hue[0.1, 0.14070351758793978`, 0.4552763819095478], 
      Hue[0.1, 0.1457286432160805, 0.4552763819095478], 
      Hue[0.1, 0.1507537688442212, 0.4552763819095478], 
      Hue[0.1, 0.1557788944723619, 0.4552763819095478], 
      Hue[0.1, 0.16080402010050263`, 0.4552763819095478], 
      Hue[0.1, 0.16582914572864332`, 0.4552763819095478], 
      Hue[0.1, 0.170854271356784, 0.4552763819095478], 
      Hue[0.1, 0.1758793969849247, 0.4552763819095478], 
      Hue[0.1, 0.1809045226130654, 0.4552763819095478], 
      Hue[0.1, 0.18592964824120609`, 0.4552763819095478], 
      Hue[0.1, 0.19095477386934676`, 0.4552763819095478], 
      Hue[0.1, 0.19597989949748745`, 0.4552763819095478], 
      Hue[0.1, 0.20100502512562815`, 0.4552763819095478], 
      Hue[0.1, 0.20603015075376885`, 0.4552763819095478], 
      Hue[0.1, 0.21105527638190952`, 0.4552763819095478], 
      Hue[0.1, 0.21608040201005022`, 0.4552763819095478], 
      Hue[0.1, 0.2211055276381909, 0.4552763819095478], 
      Hue[0.1, 0.2261306532663316, 0.4552763819095478], 
      Hue[0.1, 0.23115577889447228`, 0.4552763819095478], 
      Hue[0.1, 0.23618090452261298`, 0.4552763819095478], 
      Hue[0.1, 0.24120603015075368`, 0.4552763819095478], 
      Hue[0.1, 0.24623115577889435`, 0.4552763819095478], 
      Hue[0.1, 0.25125628140703504`, 0.4552763819095478], 
      Hue[0.1, 0.2562814070351757, 0.4552763819095478], 
      Hue[0.1, 0.26130653266331644`, 0.4552763819095478], 
      Hue[0.1, 0.2663316582914571, 0.4552763819095478], 
      Hue[0.1, 0.27135678391959783`, 0.4552763819095478], 
      Hue[0.1, 0.2763819095477385, 0.4552763819095478], 
      Hue[0.1, 0.28140703517587917`, 0.4552763819095478], 
      Hue[0.1, 0.2864321608040199, 0.4552763819095478], 
      Hue[0.1, 0.29145728643216057`, 0.4552763819095478], 
      Hue[0.1, 0.29648241206030124`, 0.4552763819095478], 
      Hue[0.1, 0.30150753768844196`, 0.4552763819095478], 
      Hue[0.1, 0.30653266331658263`, 0.4552763819095478], 
      Hue[0.1, 0.31155778894472336`, 0.4552763819095478], 
      Hue[0.1, 0.316582914572864, 0.4552763819095478], 
      Hue[0.1, 0.32160804020100475`, 0.4552763819095478], 
      Hue[0.1, 0.3266331658291454, 0.4552763819095478], 
      Hue[0.1, 0.33165829145728615`, 0.4552763819095478], 
      Hue[0.1, 0.3366834170854268, 0.4552763819095478], 
      Hue[0.1, 0.3417085427135675, 0.4552763819095478], 
      Hue[0.1, 0.3467336683417082, 0.4552763819095478], 
      Hue[0.1, 0.3517587939698489, 0.4552763819095478], 
      Hue[0.1, 0.3567839195979896, 0.4552763819095478], 
      Hue[0.1, 0.3618090452261303, 0.4552763819095478], 
      Hue[0.1, 0.36683417085427095`, 0.4552763819095478], 
      Hue[0.1, 0.37185929648241167`, 0.4552763819095478], 
      Hue[0.1, 0.37688442211055234`, 0.4552763819095478], 
      Hue[0.1, 0.381909547738693, 0.4552763819095478], 
      Hue[0.1, 0.38693467336683374`, 0.4552763819095478], 
      Hue[0.1, 0.3919597989949744, 0.4552763819095478], 
      Hue[0.1, 0.39698492462311513`, 0.4552763819095478], 
      Hue[0.1, 0.4020100502512558, 0.4552763819095478], 
      Hue[0.1, 0.40703517587939647`, 0.4552763819095478], 
      Hue[0.1, 0.4120603015075372, 0.4552763819095478], 
      Hue[0.1, 0.41708542713567787`, 0.4552763819095478], 
      Hue[0.1, 0.42211055276381854`, 0.4552763819095478], 
      Hue[0.1, 0.42713567839195926`, 0.4552763819095478], 
      Hue[0.1, 0.43216080402009993`, 0.4552763819095478], 
      Hue[0.1, 0.4371859296482406, 0.4552763819095478], 
      Hue[0.1, 0.4422110552763813, 0.4552763819095478], 
      Hue[0.1, 0.447236180904522, 0.4552763819095478], 
      Hue[0.1, 0.4522613065326627, 0.4552763819095478], 
      Hue[0.1, 0.4572864321608034, 0.4552763819095478], 
      Hue[0.1, 0.46231155778894406`, 0.4552763819095478], 
      Hue[0.1, 0.4673366834170848, 0.4552763819095478], 
      Hue[0.1, 0.47236180904522546`, 0.4552763819095478], 
      Hue[0.1, 0.4773869346733661, 0.4552763819095478], 
      Hue[0.1, 0.48241206030150685`, 0.4552763819095478], 
      Hue[0.1, 0.4874371859296475, 0.4552763819095478], 
      Hue[0.1, 0.49246231155778825`, 0.4552763819095478], 
      Hue[0.1, 0.4974874371859289, 0.4552763819095478], 
      Hue[0.1, 0.5025125628140696, 0.4552763819095478], 
      Hue[0.1, 0.5075376884422103, 0.4552763819095478], 
      Hue[0.1, 0.512562814070351, 0.4552763819095478], 
      Hue[0.1, 0.5175879396984917, 0.4552763819095478], 
      Hue[0.1, 0.5226130653266323, 0.4552763819095478], 
      Hue[0.1, 0.527638190954773, 0.4552763819095478], 
      Hue[0.1, 0.5326633165829138, 0.4552763819095478], 
      Hue[0.1, 0.5376884422110544, 0.4552763819095478], 
      Hue[0.1, 0.5427135678391951, 0.4552763819095478], 
      Hue[0.1, 0.5477386934673358, 0.4552763819095478], 
      Hue[0.1, 0.5527638190954766, 0.4552763819095478], 
      Hue[0.1, 0.5577889447236172, 0.4552763819095478], 
      Hue[0.1, 0.5628140703517579, 0.4552763819095478], 
      Hue[0.1, 0.5678391959798986, 0.4552763819095478], 
      Hue[0.1, 0.5728643216080392, 0.4552763819095478], 
      Hue[0.1, 0.57788944723618, 0.4552763819095478], 
      Hue[0.1, 0.5829145728643207, 0.4552763819095478], 
      Hue[0.1, 0.5879396984924613, 0.4552763819095478], 
      Hue[0.1, 0.592964824120602, 0.4552763819095478], 
      Hue[0.1, 0.5979899497487428, 0.4552763819095478], 
      Hue[0.1, 0.6030150753768834, 0.4552763819095478], 
      Hue[0.1, 0.6080402010050241, 0.4552763819095478], 
      Hue[0.1, 0.6130653266331648, 0.4552763819095478], 
      Hue[0.1, 0.6180904522613054, 0.4552763819095478], 
      Hue[0.1, 0.6231155778894462, 0.4552763819095478], 
      Hue[0.1, 0.6281407035175869, 0.4552763819095478], 
      Hue[0.1, 0.6331658291457275, 0.4552763819095478], 
      Hue[0.1, 0.6381909547738683, 0.4552763819095478], 
      Hue[0.1, 0.6432160804020091, 0.4552763819095478], 
      Hue[0.1, 0.6482412060301498, 0.4552763819095478], 
      Hue[0.1, 0.6532663316582906, 0.4552763819095478], 
      Hue[0.1, 0.6582914572864313, 0.4552763819095478], 
      Hue[0.1, 0.6633165829145721, 0.4552763819095478], 
      Hue[0.1, 0.6683417085427129, 0.4552763819095478], 
      Hue[0.1, 0.6733668341708536, 0.4552763819095478], 
      Hue[0.1, 0.6783919597989944, 0.4552763819095478], 
      Hue[0.1, 0.6834170854271352, 0.4552763819095478], 
      Hue[0.1, 0.6884422110552759, 0.4552763819095478], 
      Hue[0.1, 0.6934673366834166, 0.4552763819095478], 
      Hue[0.1, 0.6984924623115575, 0.4552763819095478], 
      Hue[0.1, 0.7035175879396982, 0.4552763819095478], 
      Hue[0.1, 0.7085427135678389, 0.4552763819095478], 
      Hue[0.1, 0.7135678391959798, 0.4552763819095478], 
      Hue[0.1, 0.7185929648241205, 0.4552763819095478], 
      Hue[0.1, 0.7236180904522612, 0.4552763819095478], 
      Hue[0.1, 0.7286432160804021, 0.4552763819095478], 
      Hue[0.1, 0.7336683417085428, 0.4552763819095478], 
      Hue[0.1, 0.7386934673366835, 0.4552763819095478], 
      Hue[0.1, 0.7437185929648243, 0.4552763819095478], 
      Hue[0.1, 0.7487437185929651, 0.4552763819095478], 
      Hue[0.1, 0.7537688442211058, 0.4552763819095478], 
      Hue[0.1, 0.7587939698492466, 0.4552763819095478], 
      Hue[0.1, 0.7638190954773874, 0.4552763819095478], 
      Hue[0.1, 0.7688442211055281, 0.4552763819095478], 
      Hue[0.1, 0.7738693467336689, 0.4552763819095478], 
      Hue[0.1, 0.7788944723618096, 0.4552763819095478], 
      Hue[0.1, 0.7839195979899504, 0.4552763819095478], 
      Hue[0.1, 0.7889447236180911, 0.4552763819095478], 
      Hue[0.1, 0.7939698492462319, 0.4552763819095478], 
      Hue[0.1, 0.7989949748743727, 0.4552763819095478], 
      Hue[0.1, 0.8040201005025134, 0.4552763819095478], 
      Hue[0.1, 0.8090452261306542, 0.4552763819095478], 
      Hue[0.1, 0.8140703517587949, 0.4552763819095478], 
      Hue[0.1, 0.8190954773869357, 0.4552763819095478], 
      Hue[0.1, 0.8241206030150765, 0.4552763819095478], 
      Hue[0.1, 0.8291457286432172, 0.4552763819095478], 
      Hue[0.1, 0.834170854271358, 0.4552763819095478], 
      Hue[0.1, 0.8391959798994988, 0.4552763819095478], 
      Hue[0.1, 0.8442211055276395, 0.4552763819095478], 
      Hue[0.1, 0.8492462311557802, 0.4552763819095478], 
      Hue[0.1, 0.8542713567839211, 0.4552763819095478], 
      Hue[0.1, 0.8592964824120618, 0.4552763819095478], 
      Hue[0.1, 0.8643216080402025, 0.4552763819095478], 
      Hue[0.1, 0.8693467336683434, 0.4552763819095478], 
      Hue[0.1, 0.8743718592964841, 0.4552763819095478], 
      Hue[0.1, 0.8793969849246248, 0.4552763819095478], 
      Hue[0.1, 0.8844221105527657, 0.4552763819095478], 
      Hue[0.1, 0.8894472361809064, 0.4552763819095478], 
      Hue[0.1, 0.8944723618090471, 0.4552763819095478], 
      Hue[0.1, 0.8994974874371879, 0.4552763819095478], 
      Hue[0.1, 0.9045226130653287, 0.4552763819095478], 
      Hue[0.1, 0.9095477386934694, 0.4552763819095478], 
      Hue[0.1, 0.9145728643216102, 0.4552763819095478], 
      Hue[0.1, 0.919597989949751, 0.4552763819095478], 
      Hue[0.1, 0.9246231155778917, 0.4552763819095478], 
      Hue[0.1, 0.9296482412060324, 0.4552763819095478], 
      Hue[0.1, 0.9346733668341732, 0.4552763819095478], 
      Hue[0.1, 0.939698492462314, 0.4552763819095478], 
      Hue[0.1, 0.9447236180904547, 0.4552763819095478], 
      Hue[0.1, 0.9497487437185955, 0.4552763819095478], 
      Hue[0.1, 0.9547738693467362, 0.4552763819095478], 
      Hue[0.1, 0.959798994974877, 0.4552763819095478], 
      Hue[0.1, 0.9648241206030178, 0.4552763819095478], 
      Hue[0.1, 0.9698492462311585, 0.4552763819095478], 
      Hue[0.1, 0.9748743718592993, 0.4552763819095478], 
      Hue[0.1, 0.9798994974874401, 0.4552763819095478], 
      Hue[0.1, 0.9849246231155808, 0.4552763819095478], 
      Hue[0.1, 0.9899497487437215, 0.4552763819095478], 
      Hue[0.1, 0.9949748743718624, 0.4552763819095478], 
      Hue[0.1, 1., 0.4552763819095478], 
      Hue[0.1, 0., 0.4603015075376885], 
      Hue[0.1, 0.005025125628140704, 0.4603015075376885], 
      Hue[0.1, 0.010050251256281407`, 0.4603015075376885], 
      Hue[0.1, 0.015075376884422112`, 0.4603015075376885], 
      Hue[0.1, 0.020100502512562814`, 0.4603015075376885], 
      Hue[0.1, 0.02512562814070352, 0.4603015075376885], 
      Hue[0.1, 0.030150753768844223`, 0.4603015075376885], 
      Hue[0.1, 0.035175879396984924`, 0.4603015075376885], 
      Hue[0.1, 0.04020100502512563, 0.4603015075376885], 
      Hue[0.1, 0.04522613065326634, 0.4603015075376885], 
      Hue[0.1, 0.050251256281407045`, 0.4603015075376885], 
      Hue[0.1, 0.055276381909547756`, 0.4603015075376885], 
      Hue[0.1, 0.06030150753768846, 0.4603015075376885], 
      Hue[0.1, 0.06532663316582916, 0.4603015075376885], 
      Hue[0.1, 0.07035175879396988, 0.4603015075376885], 
      Hue[0.1, 0.07537688442211059, 0.4603015075376885], 
      Hue[0.1, 0.0804020100502513, 0.4603015075376885], 
      Hue[0.1, 0.085427135678392, 0.4603015075376885], 
      Hue[0.1, 0.09045226130653271, 0.4603015075376885], 
      Hue[0.1, 0.09547738693467342, 0.4603015075376885], 
      Hue[0.1, 0.10050251256281413`, 0.4603015075376885], 
      Hue[0.1, 0.10552763819095483`, 0.4603015075376885], 
      Hue[0.1, 0.11055276381909554`, 0.4603015075376885], 
      Hue[0.1, 0.11557788944723625`, 0.4603015075376885], 
      Hue[0.1, 0.12060301507537696`, 0.4603015075376885], 
      Hue[0.1, 0.12562814070351766`, 0.4603015075376885], 
      Hue[0.1, 0.13065326633165839`, 0.4603015075376885], 
      Hue[0.1, 0.13567839195979908`, 0.4603015075376885], 
      Hue[0.1, 0.14070351758793978`, 0.4603015075376885], 
      Hue[0.1, 0.1457286432160805, 0.4603015075376885], 
      Hue[0.1, 0.1507537688442212, 0.4603015075376885], 
      Hue[0.1, 0.1557788944723619, 0.4603015075376885], 
      Hue[0.1, 0.16080402010050263`, 0.4603015075376885], 
      Hue[0.1, 0.16582914572864332`, 0.4603015075376885], 
      Hue[0.1, 0.170854271356784, 0.4603015075376885], 
      Hue[0.1, 0.1758793969849247, 0.4603015075376885], 
      Hue[0.1, 0.1809045226130654, 0.4603015075376885], 
      Hue[0.1, 0.18592964824120609`, 0.4603015075376885], 
      Hue[0.1, 0.19095477386934676`, 0.4603015075376885], 
      Hue[0.1, 0.19597989949748745`, 0.4603015075376885], 
      Hue[0.1, 0.20100502512562815`, 0.4603015075376885], 
      Hue[0.1, 0.20603015075376885`, 0.4603015075376885], 
      Hue[0.1, 0.21105527638190952`, 0.4603015075376885], 
      Hue[0.1, 0.21608040201005022`, 0.4603015075376885], 
      Hue[0.1, 0.2211055276381909, 0.4603015075376885], 
      Hue[0.1, 0.2261306532663316, 0.4603015075376885], 
      Hue[0.1, 0.23115577889447228`, 0.4603015075376885], 
      Hue[0.1, 0.23618090452261298`, 0.4603015075376885], 
      Hue[0.1, 0.24120603015075368`, 0.4603015075376885], 
      Hue[0.1, 0.24623115577889435`, 0.4603015075376885], 
      Hue[0.1, 0.25125628140703504`, 0.4603015075376885], 
      Hue[0.1, 0.2562814070351757, 0.4603015075376885], 
      Hue[0.1, 0.26130653266331644`, 0.4603015075376885], 
      Hue[0.1, 0.2663316582914571, 0.4603015075376885], 
      Hue[0.1, 0.27135678391959783`, 0.4603015075376885], 
      Hue[0.1, 0.2763819095477385, 0.4603015075376885], 
      Hue[0.1, 0.28140703517587917`, 0.4603015075376885], 
      Hue[0.1, 0.2864321608040199, 0.4603015075376885], 
      Hue[0.1, 0.29145728643216057`, 0.4603015075376885], 
      Hue[0.1, 0.29648241206030124`, 0.4603015075376885], 
      Hue[0.1, 0.30150753768844196`, 0.4603015075376885], 
      Hue[0.1, 0.30653266331658263`, 0.4603015075376885], 
      Hue[0.1, 0.31155778894472336`, 0.4603015075376885], 
      Hue[0.1, 0.316582914572864, 0.4603015075376885], 
      Hue[0.1, 0.32160804020100475`, 0.4603015075376885], 
      Hue[0.1, 0.3266331658291454, 0.4603015075376885], 
      Hue[0.1, 0.33165829145728615`, 0.4603015075376885], 
      Hue[0.1, 0.3366834170854268, 0.4603015075376885], 
      Hue[0.1, 0.3417085427135675, 0.4603015075376885], 
      Hue[0.1, 0.3467336683417082, 0.4603015075376885], 
      Hue[0.1, 0.3517587939698489, 0.4603015075376885], 
      Hue[0.1, 0.3567839195979896, 0.4603015075376885], 
      Hue[0.1, 0.3618090452261303, 0.4603015075376885], 
      Hue[0.1, 0.36683417085427095`, 0.4603015075376885], 
      Hue[0.1, 0.37185929648241167`, 0.4603015075376885], 
      Hue[0.1, 0.37688442211055234`, 0.4603015075376885], 
      Hue[0.1, 0.381909547738693, 0.4603015075376885], 
      Hue[0.1, 0.38693467336683374`, 0.4603015075376885], 
      Hue[0.1, 0.3919597989949744, 0.4603015075376885], 
      Hue[0.1, 0.39698492462311513`, 0.4603015075376885], 
      Hue[0.1, 0.4020100502512558, 0.4603015075376885], 
      Hue[0.1, 0.40703517587939647`, 0.4603015075376885], 
      Hue[0.1, 0.4120603015075372, 0.4603015075376885], 
      Hue[0.1, 0.41708542713567787`, 0.4603015075376885], 
      Hue[0.1, 0.42211055276381854`, 0.4603015075376885], 
      Hue[0.1, 0.42713567839195926`, 0.4603015075376885], 
      Hue[0.1, 0.43216080402009993`, 0.4603015075376885], 
      Hue[0.1, 0.4371859296482406, 0.4603015075376885], 
      Hue[0.1, 0.4422110552763813, 0.4603015075376885], 
      Hue[0.1, 0.447236180904522, 0.4603015075376885], 
      Hue[0.1, 0.4522613065326627, 0.4603015075376885], 
      Hue[0.1, 0.4572864321608034, 0.4603015075376885], 
      Hue[0.1, 0.46231155778894406`, 0.4603015075376885], 
      Hue[0.1, 0.4673366834170848, 0.4603015075376885], 
      Hue[0.1, 0.47236180904522546`, 0.4603015075376885], 
      Hue[0.1, 0.4773869346733661, 0.4603015075376885], 
      Hue[0.1, 0.48241206030150685`, 0.4603015075376885], 
      Hue[0.1, 0.4874371859296475, 0.4603015075376885], 
      Hue[0.1, 0.49246231155778825`, 0.4603015075376885], 
      Hue[0.1, 0.4974874371859289, 0.4603015075376885], 
      Hue[0.1, 0.5025125628140696, 0.4603015075376885], 
      Hue[0.1, 0.5075376884422103, 0.4603015075376885], 
      Hue[0.1, 0.512562814070351, 0.4603015075376885], 
      Hue[0.1, 0.5175879396984917, 0.4603015075376885], 
      Hue[0.1, 0.5226130653266323, 0.4603015075376885], 
      Hue[0.1, 0.527638190954773, 0.4603015075376885], 
      Hue[0.1, 0.5326633165829138, 0.4603015075376885], 
      Hue[0.1, 0.5376884422110544, 0.4603015075376885], 
      Hue[0.1, 0.5427135678391951, 0.4603015075376885], 
      Hue[0.1, 0.5477386934673358, 0.4603015075376885], 
      Hue[0.1, 0.5527638190954766, 0.4603015075376885], 
      Hue[0.1, 0.5577889447236172, 0.4603015075376885], 
      Hue[0.1, 0.5628140703517579, 0.4603015075376885], 
      Hue[0.1, 0.5678391959798986, 0.4603015075376885], 
      Hue[0.1, 0.5728643216080392, 0.4603015075376885], 
      Hue[0.1, 0.57788944723618, 0.4603015075376885], 
      Hue[0.1, 0.5829145728643207, 0.4603015075376885], 
      Hue[0.1, 0.5879396984924613, 0.4603015075376885], 
      Hue[0.1, 0.592964824120602, 0.4603015075376885], 
      Hue[0.1, 0.5979899497487428, 0.4603015075376885], 
      Hue[0.1, 0.6030150753768834, 0.4603015075376885], 
      Hue[0.1, 0.6080402010050241, 0.4603015075376885], 
      Hue[0.1, 0.6130653266331648, 0.4603015075376885], 
      Hue[0.1, 0.6180904522613054, 0.4603015075376885], 
      Hue[0.1, 0.6231155778894462, 0.4603015075376885], 
      Hue[0.1, 0.6281407035175869, 0.4603015075376885], 
      Hue[0.1, 0.6331658291457275, 0.4603015075376885], 
      Hue[0.1, 0.6381909547738683, 0.4603015075376885], 
      Hue[0.1, 0.6432160804020091, 0.4603015075376885], 
      Hue[0.1, 0.6482412060301498, 0.4603015075376885], 
      Hue[0.1, 0.6532663316582906, 0.4603015075376885], 
      Hue[0.1, 0.6582914572864313, 0.4603015075376885], 
      Hue[0.1, 0.6633165829145721, 0.4603015075376885], 
      Hue[0.1, 0.6683417085427129, 0.4603015075376885], 
      Hue[0.1, 0.6733668341708536, 0.4603015075376885], 
      Hue[0.1, 0.6783919597989944, 0.4603015075376885], 
      Hue[0.1, 0.6834170854271352, 0.4603015075376885], 
      Hue[0.1, 0.6884422110552759, 0.4603015075376885], 
      Hue[0.1, 0.6934673366834166, 0.4603015075376885], 
      Hue[0.1, 0.6984924623115575, 0.4603015075376885], 
      Hue[0.1, 0.7035175879396982, 0.4603015075376885], 
      Hue[0.1, 0.7085427135678389, 0.4603015075376885], 
      Hue[0.1, 0.7135678391959798, 0.4603015075376885], 
      Hue[0.1, 0.7185929648241205, 0.4603015075376885], 
      Hue[0.1, 0.7236180904522612, 0.4603015075376885], 
      Hue[0.1, 0.7286432160804021, 0.4603015075376885], 
      Hue[0.1, 0.7336683417085428, 0.4603015075376885], 
      Hue[0.1, 0.7386934673366835, 0.4603015075376885], 
      Hue[0.1, 0.7437185929648243, 0.4603015075376885], 
      Hue[0.1, 0.7487437185929651, 0.4603015075376885], 
      Hue[0.1, 0.7537688442211058, 0.4603015075376885], 
      Hue[0.1, 0.7587939698492466, 0.4603015075376885], 
      Hue[0.1, 0.7638190954773874, 0.4603015075376885], 
      Hue[0.1, 0.7688442211055281, 0.4603015075376885], 
      Hue[0.1, 0.7738693467336689, 0.4603015075376885], 
      Hue[0.1, 0.7788944723618096, 0.4603015075376885], 
      Hue[0.1, 0.7839195979899504, 0.4603015075376885], 
      Hue[0.1, 0.7889447236180911, 0.4603015075376885], 
      Hue[0.1, 0.7939698492462319, 0.4603015075376885], 
      Hue[0.1, 0.7989949748743727, 0.4603015075376885], 
      Hue[0.1, 0.8040201005025134, 0.4603015075376885], 
      Hue[0.1, 0.8090452261306542, 0.4603015075376885], 
      Hue[0.1, 0.8140703517587949, 0.4603015075376885], 
      Hue[0.1, 0.8190954773869357, 0.4603015075376885], 
      Hue[0.1, 0.8241206030150765, 0.4603015075376885], 
      Hue[0.1, 0.8291457286432172, 0.4603015075376885], 
      Hue[0.1, 0.834170854271358, 0.4603015075376885], 
      Hue[0.1, 0.8391959798994988, 0.4603015075376885], 
      Hue[0.1, 0.8442211055276395, 0.4603015075376885], 
      Hue[0.1, 0.8492462311557802, 0.4603015075376885], 
      Hue[0.1, 0.8542713567839211, 0.4603015075376885], 
      Hue[0.1, 0.8592964824120618, 0.4603015075376885], 
      Hue[0.1, 0.8643216080402025, 0.4603015075376885], 
      Hue[0.1, 0.8693467336683434, 0.4603015075376885], 
      Hue[0.1, 0.8743718592964841, 0.4603015075376885], 
      Hue[0.1, 0.8793969849246248, 0.4603015075376885], 
      Hue[0.1, 0.8844221105527657, 0.4603015075376885], 
      Hue[0.1, 0.8894472361809064, 0.4603015075376885], 
      Hue[0.1, 0.8944723618090471, 0.4603015075376885], 
      Hue[0.1, 0.8994974874371879, 0.4603015075376885], 
      Hue[0.1, 0.9045226130653287, 0.4603015075376885], 
      Hue[0.1, 0.9095477386934694, 0.4603015075376885], 
      Hue[0.1, 0.9145728643216102, 0.4603015075376885], 
      Hue[0.1, 0.919597989949751, 0.4603015075376885], 
      Hue[0.1, 0.9246231155778917, 0.4603015075376885], 
      Hue[0.1, 0.9296482412060324, 0.4603015075376885], 
      Hue[0.1, 0.9346733668341732, 0.4603015075376885], 
      Hue[0.1, 0.939698492462314, 0.4603015075376885], 
      Hue[0.1, 0.9447236180904547, 0.4603015075376885], 
      Hue[0.1, 0.9497487437185955, 0.4603015075376885], 
      Hue[0.1, 0.9547738693467362, 0.4603015075376885], 
      Hue[0.1, 0.959798994974877, 0.4603015075376885], 
      Hue[0.1, 0.9648241206030178, 0.4603015075376885], 
      Hue[0.1, 0.9698492462311585, 0.4603015075376885], 
      Hue[0.1, 0.9748743718592993, 0.4603015075376885], 
      Hue[0.1, 0.9798994974874401, 0.4603015075376885], 
      Hue[0.1, 0.9849246231155808, 0.4603015075376885], 
      Hue[0.1, 0.9899497487437215, 0.4603015075376885], 
      Hue[0.1, 0.9949748743718624, 0.4603015075376885], 
      Hue[0.1, 1., 0.4603015075376885], 
      Hue[0.1, 0., 0.4653266331658292], 
      Hue[0.1, 0.005025125628140704, 0.4653266331658292], 
      Hue[0.1, 0.010050251256281407`, 0.4653266331658292], 
      Hue[0.1, 0.015075376884422112`, 0.4653266331658292], 
      Hue[0.1, 0.020100502512562814`, 0.4653266331658292], 
      Hue[0.1, 0.02512562814070352, 0.4653266331658292], 
      Hue[0.1, 0.030150753768844223`, 0.4653266331658292], 
      Hue[0.1, 0.035175879396984924`, 0.4653266331658292], 
      Hue[0.1, 0.04020100502512563, 0.4653266331658292], 
      Hue[0.1, 0.04522613065326634, 0.4653266331658292], 
      Hue[0.1, 0.050251256281407045`, 0.4653266331658292], 
      Hue[0.1, 0.055276381909547756`, 0.4653266331658292], 
      Hue[0.1, 0.06030150753768846, 0.4653266331658292], 
      Hue[0.1, 0.06532663316582916, 0.4653266331658292], 
      Hue[0.1, 0.07035175879396988, 0.4653266331658292], 
      Hue[0.1, 0.07537688442211059, 0.4653266331658292], 
      Hue[0.1, 0.0804020100502513, 0.4653266331658292], 
      Hue[0.1, 0.085427135678392, 0.4653266331658292], 
      Hue[0.1, 0.09045226130653271, 0.4653266331658292], 
      Hue[0.1, 0.09547738693467342, 0.4653266331658292], 
      Hue[0.1, 0.10050251256281413`, 0.4653266331658292], 
      Hue[0.1, 0.10552763819095483`, 0.4653266331658292], 
      Hue[0.1, 0.11055276381909554`, 0.4653266331658292], 
      Hue[0.1, 0.11557788944723625`, 0.4653266331658292], 
      Hue[0.1, 0.12060301507537696`, 0.4653266331658292], 
      Hue[0.1, 0.12562814070351766`, 0.4653266331658292], 
      Hue[0.1, 0.13065326633165839`, 0.4653266331658292], 
      Hue[0.1, 0.13567839195979908`, 0.4653266331658292], 
      Hue[0.1, 0.14070351758793978`, 0.4653266331658292], 
      Hue[0.1, 0.1457286432160805, 0.4653266331658292], 
      Hue[0.1, 0.1507537688442212, 0.4653266331658292], 
      Hue[0.1, 0.1557788944723619, 0.4653266331658292], 
      Hue[0.1, 0.16080402010050263`, 0.4653266331658292], 
      Hue[0.1, 0.16582914572864332`, 0.4653266331658292], 
      Hue[0.1, 0.170854271356784, 0.4653266331658292], 
      Hue[0.1, 0.1758793969849247, 0.4653266331658292], 
      Hue[0.1, 0.1809045226130654, 0.4653266331658292], 
      Hue[0.1, 0.18592964824120609`, 0.4653266331658292], 
      Hue[0.1, 0.19095477386934676`, 0.4653266331658292], 
      Hue[0.1, 0.19597989949748745`, 0.4653266331658292], 
      Hue[0.1, 0.20100502512562815`, 0.4653266331658292], 
      Hue[0.1, 0.20603015075376885`, 0.4653266331658292], 
      Hue[0.1, 0.21105527638190952`, 0.4653266331658292], 
      Hue[0.1, 0.21608040201005022`, 0.4653266331658292], 
      Hue[0.1, 0.2211055276381909, 0.4653266331658292], 
      Hue[0.1, 0.2261306532663316, 0.4653266331658292], 
      Hue[0.1, 0.23115577889447228`, 0.4653266331658292], 
      Hue[0.1, 0.23618090452261298`, 0.4653266331658292], 
      Hue[0.1, 0.24120603015075368`, 0.4653266331658292], 
      Hue[0.1, 0.24623115577889435`, 0.4653266331658292], 
      Hue[0.1, 0.25125628140703504`, 0.4653266331658292], 
      Hue[0.1, 0.2562814070351757, 0.4653266331658292], 
      Hue[0.1, 0.26130653266331644`, 0.4653266331658292], 
      Hue[0.1, 0.2663316582914571, 0.4653266331658292], 
      Hue[0.1, 0.27135678391959783`, 0.4653266331658292], 
      Hue[0.1, 0.2763819095477385, 0.4653266331658292], 
      Hue[0.1, 0.28140703517587917`, 0.4653266331658292], 
      Hue[0.1, 0.2864321608040199, 0.4653266331658292], 
      Hue[0.1, 0.29145728643216057`, 0.4653266331658292], 
      Hue[0.1, 0.29648241206030124`, 0.4653266331658292], 
      Hue[0.1, 0.30150753768844196`, 0.4653266331658292], 
      Hue[0.1, 0.30653266331658263`, 0.4653266331658292], 
      Hue[0.1, 0.31155778894472336`, 0.4653266331658292], 
      Hue[0.1, 0.316582914572864, 0.4653266331658292], 
      Hue[0.1, 0.32160804020100475`, 0.4653266331658292], 
      Hue[0.1, 0.3266331658291454, 0.4653266331658292], 
      Hue[0.1, 0.33165829145728615`, 0.4653266331658292], 
      Hue[0.1, 0.3366834170854268, 0.4653266331658292], 
      Hue[0.1, 0.3417085427135675, 0.4653266331658292], 
      Hue[0.1, 0.3467336683417082, 0.4653266331658292], 
      Hue[0.1, 0.3517587939698489, 0.4653266331658292], 
      Hue[0.1, 0.3567839195979896, 0.4653266331658292], 
      Hue[0.1, 0.3618090452261303, 0.4653266331658292], 
      Hue[0.1, 0.36683417085427095`, 0.4653266331658292], 
      Hue[0.1, 0.37185929648241167`, 0.4653266331658292], 
      Hue[0.1, 0.37688442211055234`, 0.4653266331658292], 
      Hue[0.1, 0.381909547738693, 0.4653266331658292], 
      Hue[0.1, 0.38693467336683374`, 0.4653266331658292], 
      Hue[0.1, 0.3919597989949744, 0.4653266331658292], 
      Hue[0.1, 0.39698492462311513`, 0.4653266331658292], 
      Hue[0.1, 0.4020100502512558, 0.4653266331658292], 
      Hue[0.1, 0.40703517587939647`, 0.4653266331658292], 
      Hue[0.1, 0.4120603015075372, 0.4653266331658292], 
      Hue[0.1, 0.41708542713567787`, 0.4653266331658292], 
      Hue[0.1, 0.42211055276381854`, 0.4653266331658292], 
      Hue[0.1, 0.42713567839195926`, 0.4653266331658292], 
      Hue[0.1, 0.43216080402009993`, 0.4653266331658292], 
      Hue[0.1, 0.4371859296482406, 0.4653266331658292], 
      Hue[0.1, 0.4422110552763813, 0.4653266331658292], 
      Hue[0.1, 0.447236180904522, 0.4653266331658292], 
      Hue[0.1, 0.4522613065326627, 0.4653266331658292], 
      Hue[0.1, 0.4572864321608034, 0.4653266331658292], 
      Hue[0.1, 0.46231155778894406`, 0.4653266331658292], 
      Hue[0.1, 0.4673366834170848, 0.4653266331658292], 
      Hue[0.1, 0.47236180904522546`, 0.4653266331658292], 
      Hue[0.1, 0.4773869346733661, 0.4653266331658292], 
      Hue[0.1, 0.48241206030150685`, 0.4653266331658292], 
      Hue[0.1, 0.4874371859296475, 0.4653266331658292], 
      Hue[0.1, 0.49246231155778825`, 0.4653266331658292], 
      Hue[0.1, 0.4974874371859289, 0.4653266331658292], 
      Hue[0.1, 0.5025125628140696, 0.4653266331658292], 
      Hue[0.1, 0.5075376884422103, 0.4653266331658292], 
      Hue[0.1, 0.512562814070351, 0.4653266331658292], 
      Hue[0.1, 0.5175879396984917, 0.4653266331658292], 
      Hue[0.1, 0.5226130653266323, 0.4653266331658292], 
      Hue[0.1, 0.527638190954773, 0.4653266331658292], 
      Hue[0.1, 0.5326633165829138, 0.4653266331658292], 
      Hue[0.1, 0.5376884422110544, 0.4653266331658292], 
      Hue[0.1, 0.5427135678391951, 0.4653266331658292], 
      Hue[0.1, 0.5477386934673358, 0.4653266331658292], 
      Hue[0.1, 0.5527638190954766, 0.4653266331658292], 
      Hue[0.1, 0.5577889447236172, 0.4653266331658292], 
      Hue[0.1, 0.5628140703517579, 0.4653266331658292], 
      Hue[0.1, 0.5678391959798986, 0.4653266331658292], 
      Hue[0.1, 0.5728643216080392, 0.4653266331658292], 
      Hue[0.1, 0.57788944723618, 0.4653266331658292], 
      Hue[0.1, 0.5829145728643207, 0.4653266331658292], 
      Hue[0.1, 0.5879396984924613, 0.4653266331658292], 
      Hue[0.1, 0.592964824120602, 0.4653266331658292], 
      Hue[0.1, 0.5979899497487428, 0.4653266331658292], 
      Hue[0.1, 0.6030150753768834, 0.4653266331658292], 
      Hue[0.1, 0.6080402010050241, 0.4653266331658292], 
      Hue[0.1, 0.6130653266331648, 0.4653266331658292], 
      Hue[0.1, 0.6180904522613054, 0.4653266331658292], 
      Hue[0.1, 0.6231155778894462, 0.4653266331658292], 
      Hue[0.1, 0.6281407035175869, 0.4653266331658292], 
      Hue[0.1, 0.6331658291457275, 0.4653266331658292], 
      Hue[0.1, 0.6381909547738683, 0.4653266331658292], 
      Hue[0.1, 0.6432160804020091, 0.4653266331658292], 
      Hue[0.1, 0.6482412060301498, 0.4653266331658292], 
      Hue[0.1, 0.6532663316582906, 0.4653266331658292], 
      Hue[0.1, 0.6582914572864313, 0.4653266331658292], 
      Hue[0.1, 0.6633165829145721, 0.4653266331658292], 
      Hue[0.1, 0.6683417085427129, 0.4653266331658292], 
      Hue[0.1, 0.6733668341708536, 0.4653266331658292], 
      Hue[0.1, 0.6783919597989944, 0.4653266331658292], 
      Hue[0.1, 0.6834170854271352, 0.4653266331658292], 
      Hue[0.1, 0.6884422110552759, 0.4653266331658292], 
      Hue[0.1, 0.6934673366834166, 0.4653266331658292], 
      Hue[0.1, 0.6984924623115575, 0.4653266331658292], 
      Hue[0.1, 0.7035175879396982, 0.4653266331658292], 
      Hue[0.1, 0.7085427135678389, 0.4653266331658292], 
      Hue[0.1, 0.7135678391959798, 0.4653266331658292], 
      Hue[0.1, 0.7185929648241205, 0.4653266331658292], 
      Hue[0.1, 0.7236180904522612, 0.4653266331658292], 
      Hue[0.1, 0.7286432160804021, 0.4653266331658292], 
      Hue[0.1, 0.7336683417085428, 0.4653266331658292], 
      Hue[0.1, 0.7386934673366835, 0.4653266331658292], 
      Hue[0.1, 0.7437185929648243, 0.4653266331658292], 
      Hue[0.1, 0.7487437185929651, 0.4653266331658292], 
      Hue[0.1, 0.7537688442211058, 0.4653266331658292], 
      Hue[0.1, 0.7587939698492466, 0.4653266331658292], 
      Hue[0.1, 0.7638190954773874, 0.4653266331658292], 
      Hue[0.1, 0.7688442211055281, 0.4653266331658292], 
      Hue[0.1, 0.7738693467336689, 0.4653266331658292], 
      Hue[0.1, 0.7788944723618096, 0.4653266331658292], 
      Hue[0.1, 0.7839195979899504, 0.4653266331658292], 
      Hue[0.1, 0.7889447236180911, 0.4653266331658292], 
      Hue[0.1, 0.7939698492462319, 0.4653266331658292], 
      Hue[0.1, 0.7989949748743727, 0.4653266331658292], 
      Hue[0.1, 0.8040201005025134, 0.4653266331658292], 
      Hue[0.1, 0.8090452261306542, 0.4653266331658292], 
      Hue[0.1, 0.8140703517587949, 0.4653266331658292], 
      Hue[0.1, 0.8190954773869357, 0.4653266331658292], 
      Hue[0.1, 0.8241206030150765, 0.4653266331658292], 
      Hue[0.1, 0.8291457286432172, 0.4653266331658292], 
      Hue[0.1, 0.834170854271358, 0.4653266331658292], 
      Hue[0.1, 0.8391959798994988, 0.4653266331658292], 
      Hue[0.1, 0.8442211055276395, 0.4653266331658292], 
      Hue[0.1, 0.8492462311557802, 0.4653266331658292], 
      Hue[0.1, 0.8542713567839211, 0.4653266331658292], 
      Hue[0.1, 0.8592964824120618, 0.4653266331658292], 
      Hue[0.1, 0.8643216080402025, 0.4653266331658292], 
      Hue[0.1, 0.8693467336683434, 0.4653266331658292], 
      Hue[0.1, 0.8743718592964841, 0.4653266331658292], 
      Hue[0.1, 0.8793969849246248, 0.4653266331658292], 
      Hue[0.1, 0.8844221105527657, 0.4653266331658292], 
      Hue[0.1, 0.8894472361809064, 0.4653266331658292], 
      Hue[0.1, 0.8944723618090471, 0.4653266331658292], 
      Hue[0.1, 0.8994974874371879, 0.4653266331658292], 
      Hue[0.1, 0.9045226130653287, 0.4653266331658292], 
      Hue[0.1, 0.9095477386934694, 0.4653266331658292], 
      Hue[0.1, 0.9145728643216102, 0.4653266331658292], 
      Hue[0.1, 0.919597989949751, 0.4653266331658292], 
      Hue[0.1, 0.9246231155778917, 0.4653266331658292], 
      Hue[0.1, 0.9296482412060324, 0.4653266331658292], 
      Hue[0.1, 0.9346733668341732, 0.4653266331658292], 
      Hue[0.1, 0.939698492462314, 0.4653266331658292], 
      Hue[0.1, 0.9447236180904547, 0.4653266331658292], 
      Hue[0.1, 0.9497487437185955, 0.4653266331658292], 
      Hue[0.1, 0.9547738693467362, 0.4653266331658292], 
      Hue[0.1, 0.959798994974877, 0.4653266331658292], 
      Hue[0.1, 0.9648241206030178, 0.4653266331658292], 
      Hue[0.1, 0.9698492462311585, 0.4653266331658292], 
      Hue[0.1, 0.9748743718592993, 0.4653266331658292], 
      Hue[0.1, 0.9798994974874401, 0.4653266331658292], 
      Hue[0.1, 0.9849246231155808, 0.4653266331658292], 
      Hue[0.1, 0.9899497487437215, 0.4653266331658292], 
      Hue[0.1, 0.9949748743718624, 0.4653266331658292], 
      Hue[0.1, 1., 0.4653266331658292], 
      Hue[0.1, 0., 0.4703517587939699], 
      Hue[0.1, 0.005025125628140704, 0.4703517587939699], 
      Hue[0.1, 0.010050251256281407`, 0.4703517587939699], 
      Hue[0.1, 0.015075376884422112`, 0.4703517587939699], 
      Hue[0.1, 0.020100502512562814`, 0.4703517587939699], 
      Hue[0.1, 0.02512562814070352, 0.4703517587939699], 
      Hue[0.1, 0.030150753768844223`, 0.4703517587939699], 
      Hue[0.1, 0.035175879396984924`, 0.4703517587939699], 
      Hue[0.1, 0.04020100502512563, 0.4703517587939699], 
      Hue[0.1, 0.04522613065326634, 0.4703517587939699], 
      Hue[0.1, 0.050251256281407045`, 0.4703517587939699], 
      Hue[0.1, 0.055276381909547756`, 0.4703517587939699], 
      Hue[0.1, 0.06030150753768846, 0.4703517587939699], 
      Hue[0.1, 0.06532663316582916, 0.4703517587939699], 
      Hue[0.1, 0.07035175879396988, 0.4703517587939699], 
      Hue[0.1, 0.07537688442211059, 0.4703517587939699], 
      Hue[0.1, 0.0804020100502513, 0.4703517587939699], 
      Hue[0.1, 0.085427135678392, 0.4703517587939699], 
      Hue[0.1, 0.09045226130653271, 0.4703517587939699], 
      Hue[0.1, 0.09547738693467342, 0.4703517587939699], 
      Hue[0.1, 0.10050251256281413`, 0.4703517587939699], 
      Hue[0.1, 0.10552763819095483`, 0.4703517587939699], 
      Hue[0.1, 0.11055276381909554`, 0.4703517587939699], 
      Hue[0.1, 0.11557788944723625`, 0.4703517587939699], 
      Hue[0.1, 0.12060301507537696`, 0.4703517587939699], 
      Hue[0.1, 0.12562814070351766`, 0.4703517587939699], 
      Hue[0.1, 0.13065326633165839`, 0.4703517587939699], 
      Hue[0.1, 0.13567839195979908`, 0.4703517587939699], 
      Hue[0.1, 0.14070351758793978`, 0.4703517587939699], 
      Hue[0.1, 0.1457286432160805, 0.4703517587939699], 
      Hue[0.1, 0.1507537688442212, 0.4703517587939699], 
      Hue[0.1, 0.1557788944723619, 0.4703517587939699], 
      Hue[0.1, 0.16080402010050263`, 0.4703517587939699], 
      Hue[0.1, 0.16582914572864332`, 0.4703517587939699], 
      Hue[0.1, 0.170854271356784, 0.4703517587939699], 
      Hue[0.1, 0.1758793969849247, 0.4703517587939699], 
      Hue[0.1, 0.1809045226130654, 0.4703517587939699], 
      Hue[0.1, 0.18592964824120609`, 0.4703517587939699], 
      Hue[0.1, 0.19095477386934676`, 0.4703517587939699], 
      Hue[0.1, 0.19597989949748745`, 0.4703517587939699], 
      Hue[0.1, 0.20100502512562815`, 0.4703517587939699], 
      Hue[0.1, 0.20603015075376885`, 0.4703517587939699], 
      Hue[0.1, 0.21105527638190952`, 0.4703517587939699], 
      Hue[0.1, 0.21608040201005022`, 0.4703517587939699], 
      Hue[0.1, 0.2211055276381909, 0.4703517587939699], 
      Hue[0.1, 0.2261306532663316, 0.4703517587939699], 
      Hue[0.1, 0.23115577889447228`, 0.4703517587939699], 
      Hue[0.1, 0.23618090452261298`, 0.4703517587939699], 
      Hue[0.1, 0.24120603015075368`, 0.4703517587939699], 
      Hue[0.1, 0.24623115577889435`, 0.4703517587939699], 
      Hue[0.1, 0.25125628140703504`, 0.4703517587939699], 
      Hue[0.1, 0.2562814070351757, 0.4703517587939699], 
      Hue[0.1, 0.26130653266331644`, 0.4703517587939699], 
      Hue[0.1, 0.2663316582914571, 0.4703517587939699], 
      Hue[0.1, 0.27135678391959783`, 0.4703517587939699], 
      Hue[0.1, 0.2763819095477385, 0.4703517587939699], 
      Hue[0.1, 0.28140703517587917`, 0.4703517587939699], 
      Hue[0.1, 0.2864321608040199, 0.4703517587939699], 
      Hue[0.1, 0.29145728643216057`, 0.4703517587939699], 
      Hue[0.1, 0.29648241206030124`, 0.4703517587939699], 
      Hue[0.1, 0.30150753768844196`, 0.4703517587939699], 
      Hue[0.1, 0.30653266331658263`, 0.4703517587939699], 
      Hue[0.1, 0.31155778894472336`, 0.4703517587939699], 
      Hue[0.1, 0.316582914572864, 0.4703517587939699], 
      Hue[0.1, 0.32160804020100475`, 0.4703517587939699], 
      Hue[0.1, 0.3266331658291454, 0.4703517587939699], 
      Hue[0.1, 0.33165829145728615`, 0.4703517587939699], 
      Hue[0.1, 0.3366834170854268, 0.4703517587939699], 
      Hue[0.1, 0.3417085427135675, 0.4703517587939699], 
      Hue[0.1, 0.3467336683417082, 0.4703517587939699], 
      Hue[0.1, 0.3517587939698489, 0.4703517587939699], 
      Hue[0.1, 0.3567839195979896, 0.4703517587939699], 
      Hue[0.1, 0.3618090452261303, 0.4703517587939699], 
      Hue[0.1, 0.36683417085427095`, 0.4703517587939699], 
      Hue[0.1, 0.37185929648241167`, 0.4703517587939699], 
      Hue[0.1, 0.37688442211055234`, 0.4703517587939699], 
      Hue[0.1, 0.381909547738693, 0.4703517587939699], 
      Hue[0.1, 0.38693467336683374`, 0.4703517587939699], 
      Hue[0.1, 0.3919597989949744, 0.4703517587939699], 
      Hue[0.1, 0.39698492462311513`, 0.4703517587939699], 
      Hue[0.1, 0.4020100502512558, 0.4703517587939699], 
      Hue[0.1, 0.40703517587939647`, 0.4703517587939699], 
      Hue[0.1, 0.4120603015075372, 0.4703517587939699], 
      Hue[0.1, 0.41708542713567787`, 0.4703517587939699], 
      Hue[0.1, 0.42211055276381854`, 0.4703517587939699], 
      Hue[0.1, 0.42713567839195926`, 0.4703517587939699], 
      Hue[0.1, 0.43216080402009993`, 0.4703517587939699], 
      Hue[0.1, 0.4371859296482406, 0.4703517587939699], 
      Hue[0.1, 0.4422110552763813, 0.4703517587939699], 
      Hue[0.1, 0.447236180904522, 0.4703517587939699], 
      Hue[0.1, 0.4522613065326627, 0.4703517587939699], 
      Hue[0.1, 0.4572864321608034, 0.4703517587939699], 
      Hue[0.1, 0.46231155778894406`, 0.4703517587939699], 
      Hue[0.1, 0.4673366834170848, 0.4703517587939699], 
      Hue[0.1, 0.47236180904522546`, 0.4703517587939699], 
      Hue[0.1, 0.4773869346733661, 0.4703517587939699], 
      Hue[0.1, 0.48241206030150685`, 0.4703517587939699], 
      Hue[0.1, 0.4874371859296475, 0.4703517587939699], 
      Hue[0.1, 0.49246231155778825`, 0.4703517587939699], 
      Hue[0.1, 0.4974874371859289, 0.4703517587939699], 
      Hue[0.1, 0.5025125628140696, 0.4703517587939699], 
      Hue[0.1, 0.5075376884422103, 0.4703517587939699], 
      Hue[0.1, 0.512562814070351, 0.4703517587939699], 
      Hue[0.1, 0.5175879396984917, 0.4703517587939699], 
      Hue[0.1, 0.5226130653266323, 0.4703517587939699], 
      Hue[0.1, 0.527638190954773, 0.4703517587939699], 
      Hue[0.1, 0.5326633165829138, 0.4703517587939699], 
      Hue[0.1, 0.5376884422110544, 0.4703517587939699], 
      Hue[0.1, 0.5427135678391951, 0.4703517587939699], 
      Hue[0.1, 0.5477386934673358, 0.4703517587939699], 
      Hue[0.1, 0.5527638190954766, 0.4703517587939699], 
      Hue[0.1, 0.5577889447236172, 0.4703517587939699], 
      Hue[0.1, 0.5628140703517579, 0.4703517587939699], 
      Hue[0.1, 0.5678391959798986, 0.4703517587939699], 
      Hue[0.1, 0.5728643216080392, 0.4703517587939699], 
      Hue[0.1, 0.57788944723618, 0.4703517587939699], 
      Hue[0.1, 0.5829145728643207, 0.4703517587939699], 
      Hue[0.1, 0.5879396984924613, 0.4703517587939699], 
      Hue[0.1, 0.592964824120602, 0.4703517587939699], 
      Hue[0.1, 0.5979899497487428, 0.4703517587939699], 
      Hue[0.1, 0.6030150753768834, 0.4703517587939699], 
      Hue[0.1, 0.6080402010050241, 0.4703517587939699], 
      Hue[0.1, 0.6130653266331648, 0.4703517587939699], 
      Hue[0.1, 0.6180904522613054, 0.4703517587939699], 
      Hue[0.1, 0.6231155778894462, 0.4703517587939699], 
      Hue[0.1, 0.6281407035175869, 0.4703517587939699], 
      Hue[0.1, 0.6331658291457275, 0.4703517587939699], 
      Hue[0.1, 0.6381909547738683, 0.4703517587939699], 
      Hue[0.1, 0.6432160804020091, 0.4703517587939699], 
      Hue[0.1, 0.6482412060301498, 0.4703517587939699], 
      Hue[0.1, 0.6532663316582906, 0.4703517587939699], 
      Hue[0.1, 0.6582914572864313, 0.4703517587939699], 
      Hue[0.1, 0.6633165829145721, 0.4703517587939699], 
      Hue[0.1, 0.6683417085427129, 0.4703517587939699], 
      Hue[0.1, 0.6733668341708536, 0.4703517587939699], 
      Hue[0.1, 0.6783919597989944, 0.4703517587939699], 
      Hue[0.1, 0.6834170854271352, 0.4703517587939699], 
      Hue[0.1, 0.6884422110552759, 0.4703517587939699], 
      Hue[0.1, 0.6934673366834166, 0.4703517587939699], 
      Hue[0.1, 0.6984924623115575, 0.4703517587939699], 
      Hue[0.1, 0.7035175879396982, 0.4703517587939699], 
      Hue[0.1, 0.7085427135678389, 0.4703517587939699], 
      Hue[0.1, 0.7135678391959798, 0.4703517587939699], 
      Hue[0.1, 0.7185929648241205, 0.4703517587939699], 
      Hue[0.1, 0.7236180904522612, 0.4703517587939699], 
      Hue[0.1, 0.7286432160804021, 0.4703517587939699], 
      Hue[0.1, 0.7336683417085428, 0.4703517587939699], 
      Hue[0.1, 0.7386934673366835, 0.4703517587939699], 
      Hue[0.1, 0.7437185929648243, 0.4703517587939699], 
      Hue[0.1, 0.7487437185929651, 0.4703517587939699], 
      Hue[0.1, 0.7537688442211058, 0.4703517587939699], 
      Hue[0.1, 0.7587939698492466, 0.4703517587939699], 
      Hue[0.1, 0.7638190954773874, 0.4703517587939699], 
      Hue[0.1, 0.7688442211055281, 0.4703517587939699], 
      Hue[0.1, 0.7738693467336689, 0.4703517587939699], 
      Hue[0.1, 0.7788944723618096, 0.4703517587939699], 
      Hue[0.1, 0.7839195979899504, 0.4703517587939699], 
      Hue[0.1, 0.7889447236180911, 0.4703517587939699], 
      Hue[0.1, 0.7939698492462319, 0.4703517587939699], 
      Hue[0.1, 0.7989949748743727, 0.4703517587939699], 
      Hue[0.1, 0.8040201005025134, 0.4703517587939699], 
      Hue[0.1, 0.8090452261306542, 0.4703517587939699], 
      Hue[0.1, 0.8140703517587949, 0.4703517587939699], 
      Hue[0.1, 0.8190954773869357, 0.4703517587939699], 
      Hue[0.1, 0.8241206030150765, 0.4703517587939699], 
      Hue[0.1, 0.8291457286432172, 0.4703517587939699], 
      Hue[0.1, 0.834170854271358, 0.4703517587939699], 
      Hue[0.1, 0.8391959798994988, 0.4703517587939699], 
      Hue[0.1, 0.8442211055276395, 0.4703517587939699], 
      Hue[0.1, 0.8492462311557802, 0.4703517587939699], 
      Hue[0.1, 0.8542713567839211, 0.4703517587939699], 
      Hue[0.1, 0.8592964824120618, 0.4703517587939699], 
      Hue[0.1, 0.8643216080402025, 0.4703517587939699], 
      Hue[0.1, 0.8693467336683434, 0.4703517587939699], 
      Hue[0.1, 0.8743718592964841, 0.4703517587939699], 
      Hue[0.1, 0.8793969849246248, 0.4703517587939699], 
      Hue[0.1, 0.8844221105527657, 0.4703517587939699], 
      Hue[0.1, 0.8894472361809064, 0.4703517587939699], 
      Hue[0.1, 0.8944723618090471, 0.4703517587939699], 
      Hue[0.1, 0.8994974874371879, 0.4703517587939699], 
      Hue[0.1, 0.9045226130653287, 0.4703517587939699], 
      Hue[0.1, 0.9095477386934694, 0.4703517587939699], 
      Hue[0.1, 0.9145728643216102, 0.4703517587939699], 
      Hue[0.1, 0.919597989949751, 0.4703517587939699], 
      Hue[0.1, 0.9246231155778917, 0.4703517587939699], 
      Hue[0.1, 0.9296482412060324, 0.4703517587939699], 
      Hue[0.1, 0.9346733668341732, 0.4703517587939699], 
      Hue[0.1, 0.939698492462314, 0.4703517587939699], 
      Hue[0.1, 0.9447236180904547, 0.4703517587939699], 
      Hue[0.1, 0.9497487437185955, 0.4703517587939699], 
      Hue[0.1, 0.9547738693467362, 0.4703517587939699], 
      Hue[0.1, 0.959798994974877, 0.4703517587939699], 
      Hue[0.1, 0.9648241206030178, 0.4703517587939699], 
      Hue[0.1, 0.9698492462311585, 0.4703517587939699], 
      Hue[0.1, 0.9748743718592993, 0.4703517587939699], 
      Hue[0.1, 0.9798994974874401, 0.4703517587939699], 
      Hue[0.1, 0.9849246231155808, 0.4703517587939699], 
      Hue[0.1, 0.9899497487437215, 0.4703517587939699], 
      Hue[0.1, 0.9949748743718624, 0.4703517587939699], 
      Hue[0.1, 1., 0.4703517587939699], 
      Hue[0.1, 0., 0.47537688442211057`], 
      Hue[0.1, 0.005025125628140704, 0.47537688442211057`], 
      Hue[0.1, 0.010050251256281407`, 0.47537688442211057`], 
      Hue[0.1, 0.015075376884422112`, 0.47537688442211057`], 
      Hue[0.1, 0.020100502512562814`, 0.47537688442211057`], 
      Hue[0.1, 0.02512562814070352, 0.47537688442211057`], 
      Hue[0.1, 0.030150753768844223`, 0.47537688442211057`], 
      Hue[0.1, 0.035175879396984924`, 0.47537688442211057`], 
      Hue[0.1, 0.04020100502512563, 0.47537688442211057`], 
      Hue[0.1, 0.04522613065326634, 0.47537688442211057`], 
      Hue[0.1, 0.050251256281407045`, 0.47537688442211057`], 
      Hue[0.1, 0.055276381909547756`, 0.47537688442211057`], 
      Hue[0.1, 0.06030150753768846, 0.47537688442211057`], 
      Hue[0.1, 0.06532663316582916, 0.47537688442211057`], 
      Hue[0.1, 0.07035175879396988, 0.47537688442211057`], 
      Hue[0.1, 0.07537688442211059, 0.47537688442211057`], 
      Hue[0.1, 0.0804020100502513, 0.47537688442211057`], 
      Hue[0.1, 0.085427135678392, 0.47537688442211057`], 
      Hue[0.1, 0.09045226130653271, 0.47537688442211057`], 
      Hue[0.1, 0.09547738693467342, 0.47537688442211057`], 
      Hue[0.1, 0.10050251256281413`, 0.47537688442211057`], 
      Hue[0.1, 0.10552763819095483`, 0.47537688442211057`], 
      Hue[0.1, 0.11055276381909554`, 0.47537688442211057`], 
      Hue[0.1, 0.11557788944723625`, 0.47537688442211057`], 
      Hue[0.1, 0.12060301507537696`, 0.47537688442211057`], 
      Hue[0.1, 0.12562814070351766`, 0.47537688442211057`], 
      Hue[0.1, 0.13065326633165839`, 0.47537688442211057`], 
      Hue[0.1, 0.13567839195979908`, 0.47537688442211057`], 
      Hue[0.1, 0.14070351758793978`, 0.47537688442211057`], 
      Hue[0.1, 0.1457286432160805, 0.47537688442211057`], 
      Hue[0.1, 0.1507537688442212, 0.47537688442211057`], 
      Hue[0.1, 0.1557788944723619, 0.47537688442211057`], 
      Hue[0.1, 0.16080402010050263`, 0.47537688442211057`], 
      Hue[0.1, 0.16582914572864332`, 0.47537688442211057`], 
      Hue[0.1, 0.170854271356784, 0.47537688442211057`], 
      Hue[0.1, 0.1758793969849247, 0.47537688442211057`], 
      Hue[0.1, 0.1809045226130654, 0.47537688442211057`], 
      Hue[0.1, 0.18592964824120609`, 0.47537688442211057`], 
      Hue[0.1, 0.19095477386934676`, 0.47537688442211057`], 
      Hue[0.1, 0.19597989949748745`, 0.47537688442211057`], 
      Hue[0.1, 0.20100502512562815`, 0.47537688442211057`], 
      Hue[0.1, 0.20603015075376885`, 0.47537688442211057`], 
      Hue[0.1, 0.21105527638190952`, 0.47537688442211057`], 
      Hue[0.1, 0.21608040201005022`, 0.47537688442211057`], 
      Hue[0.1, 0.2211055276381909, 0.47537688442211057`], 
      Hue[0.1, 0.2261306532663316, 0.47537688442211057`], 
      Hue[0.1, 0.23115577889447228`, 0.47537688442211057`], 
      Hue[0.1, 0.23618090452261298`, 0.47537688442211057`], 
      Hue[0.1, 0.24120603015075368`, 0.47537688442211057`], 
      Hue[0.1, 0.24623115577889435`, 0.47537688442211057`], 
      Hue[0.1, 0.25125628140703504`, 0.47537688442211057`], 
      Hue[0.1, 0.2562814070351757, 0.47537688442211057`], 
      Hue[0.1, 0.26130653266331644`, 0.47537688442211057`], 
      Hue[0.1, 0.2663316582914571, 0.47537688442211057`], 
      Hue[0.1, 0.27135678391959783`, 0.47537688442211057`], 
      Hue[0.1, 0.2763819095477385, 0.47537688442211057`], 
      Hue[0.1, 0.28140703517587917`, 0.47537688442211057`], 
      Hue[0.1, 0.2864321608040199, 0.47537688442211057`], 
      Hue[0.1, 0.29145728643216057`, 0.47537688442211057`], 
      Hue[0.1, 0.29648241206030124`, 0.47537688442211057`], 
      Hue[0.1, 0.30150753768844196`, 0.47537688442211057`], 
      Hue[0.1, 0.30653266331658263`, 0.47537688442211057`], 
      Hue[0.1, 0.31155778894472336`, 0.47537688442211057`], 
      Hue[0.1, 0.316582914572864, 0.47537688442211057`], 
      Hue[0.1, 0.32160804020100475`, 0.47537688442211057`], 
      Hue[0.1, 0.3266331658291454, 0.47537688442211057`], 
      Hue[0.1, 0.33165829145728615`, 0.47537688442211057`], 
      Hue[0.1, 0.3366834170854268, 0.47537688442211057`], 
      Hue[0.1, 0.3417085427135675, 0.47537688442211057`], 
      Hue[0.1, 0.3467336683417082, 0.47537688442211057`], 
      Hue[0.1, 0.3517587939698489, 0.47537688442211057`], 
      Hue[0.1, 0.3567839195979896, 0.47537688442211057`], 
      Hue[0.1, 0.3618090452261303, 0.47537688442211057`], 
      Hue[0.1, 0.36683417085427095`, 0.47537688442211057`], 
      Hue[0.1, 0.37185929648241167`, 0.47537688442211057`], 
      Hue[0.1, 0.37688442211055234`, 0.47537688442211057`], 
      Hue[0.1, 0.381909547738693, 0.47537688442211057`], 
      Hue[0.1, 0.38693467336683374`, 0.47537688442211057`], 
      Hue[0.1, 0.3919597989949744, 0.47537688442211057`], 
      Hue[0.1, 0.39698492462311513`, 0.47537688442211057`], 
      Hue[0.1, 0.4020100502512558, 0.47537688442211057`], 
      Hue[0.1, 0.40703517587939647`, 0.47537688442211057`], 
      Hue[0.1, 0.4120603015075372, 0.47537688442211057`], 
      Hue[0.1, 0.41708542713567787`, 0.47537688442211057`], 
      Hue[0.1, 0.42211055276381854`, 0.47537688442211057`], 
      Hue[0.1, 0.42713567839195926`, 0.47537688442211057`], 
      Hue[0.1, 0.43216080402009993`, 0.47537688442211057`], 
      Hue[0.1, 0.4371859296482406, 0.47537688442211057`], 
      Hue[0.1, 0.4422110552763813, 0.47537688442211057`], 
      Hue[0.1, 0.447236180904522, 0.47537688442211057`], 
      Hue[0.1, 0.4522613065326627, 0.47537688442211057`], 
      Hue[0.1, 0.4572864321608034, 0.47537688442211057`], 
      Hue[0.1, 0.46231155778894406`, 0.47537688442211057`], 
      Hue[0.1, 0.4673366834170848, 0.47537688442211057`], 
      Hue[0.1, 0.47236180904522546`, 0.47537688442211057`], 
      Hue[0.1, 0.4773869346733661, 0.47537688442211057`], 
      Hue[0.1, 0.48241206030150685`, 0.47537688442211057`], 
      Hue[0.1, 0.4874371859296475, 0.47537688442211057`], 
      Hue[0.1, 0.49246231155778825`, 0.47537688442211057`], 
      Hue[0.1, 0.4974874371859289, 0.47537688442211057`], 
      Hue[0.1, 0.5025125628140696, 0.47537688442211057`], 
      Hue[0.1, 0.5075376884422103, 0.47537688442211057`], 
      Hue[0.1, 0.512562814070351, 0.47537688442211057`], 
      Hue[0.1, 0.5175879396984917, 0.47537688442211057`], 
      Hue[0.1, 0.5226130653266323, 0.47537688442211057`], 
      Hue[0.1, 0.527638190954773, 0.47537688442211057`], 
      Hue[0.1, 0.5326633165829138, 0.47537688442211057`], 
      Hue[0.1, 0.5376884422110544, 0.47537688442211057`], 
      Hue[0.1, 0.5427135678391951, 0.47537688442211057`], 
      Hue[0.1, 0.5477386934673358, 0.47537688442211057`], 
      Hue[0.1, 0.5527638190954766, 0.47537688442211057`], 
      Hue[0.1, 0.5577889447236172, 0.47537688442211057`], 
      Hue[0.1, 0.5628140703517579, 0.47537688442211057`], 
      Hue[0.1, 0.5678391959798986, 0.47537688442211057`], 
      Hue[0.1, 0.5728643216080392, 0.47537688442211057`], 
      Hue[0.1, 0.57788944723618, 0.47537688442211057`], 
      Hue[0.1, 0.5829145728643207, 0.47537688442211057`], 
      Hue[0.1, 0.5879396984924613, 0.47537688442211057`], 
      Hue[0.1, 0.592964824120602, 0.47537688442211057`], 
      Hue[0.1, 0.5979899497487428, 0.47537688442211057`], 
      Hue[0.1, 0.6030150753768834, 0.47537688442211057`], 
      Hue[0.1, 0.6080402010050241, 0.47537688442211057`], 
      Hue[0.1, 0.6130653266331648, 0.47537688442211057`], 
      Hue[0.1, 0.6180904522613054, 0.47537688442211057`], 
      Hue[0.1, 0.6231155778894462, 0.47537688442211057`], 
      Hue[0.1, 0.6281407035175869, 0.47537688442211057`], 
      Hue[0.1, 0.6331658291457275, 0.47537688442211057`], 
      Hue[0.1, 0.6381909547738683, 0.47537688442211057`], 
      Hue[0.1, 0.6432160804020091, 0.47537688442211057`], 
      Hue[0.1, 0.6482412060301498, 0.47537688442211057`], 
      Hue[0.1, 0.6532663316582906, 0.47537688442211057`], 
      Hue[0.1, 0.6582914572864313, 0.47537688442211057`], 
      Hue[0.1, 0.6633165829145721, 0.47537688442211057`], 
      Hue[0.1, 0.6683417085427129, 0.47537688442211057`], 
      Hue[0.1, 0.6733668341708536, 0.47537688442211057`], 
      Hue[0.1, 0.6783919597989944, 0.47537688442211057`], 
      Hue[0.1, 0.6834170854271352, 0.47537688442211057`], 
      Hue[0.1, 0.6884422110552759, 0.47537688442211057`], 
      Hue[0.1, 0.6934673366834166, 0.47537688442211057`], 
      Hue[0.1, 0.6984924623115575, 0.47537688442211057`], 
      Hue[0.1, 0.7035175879396982, 0.47537688442211057`], 
      Hue[0.1, 0.7085427135678389, 0.47537688442211057`], 
      Hue[0.1, 0.7135678391959798, 0.47537688442211057`], 
      Hue[0.1, 0.7185929648241205, 0.47537688442211057`], 
      Hue[0.1, 0.7236180904522612, 0.47537688442211057`], 
      Hue[0.1, 0.7286432160804021, 0.47537688442211057`], 
      Hue[0.1, 0.7336683417085428, 0.47537688442211057`], 
      Hue[0.1, 0.7386934673366835, 0.47537688442211057`], 
      Hue[0.1, 0.7437185929648243, 0.47537688442211057`], 
      Hue[0.1, 0.7487437185929651, 0.47537688442211057`], 
      Hue[0.1, 0.7537688442211058, 0.47537688442211057`], 
      Hue[0.1, 0.7587939698492466, 0.47537688442211057`], 
      Hue[0.1, 0.7638190954773874, 0.47537688442211057`], 
      Hue[0.1, 0.7688442211055281, 0.47537688442211057`], 
      Hue[0.1, 0.7738693467336689, 0.47537688442211057`], 
      Hue[0.1, 0.7788944723618096, 0.47537688442211057`], 
      Hue[0.1, 0.7839195979899504, 0.47537688442211057`], 
      Hue[0.1, 0.7889447236180911, 0.47537688442211057`], 
      Hue[0.1, 0.7939698492462319, 0.47537688442211057`], 
      Hue[0.1, 0.7989949748743727, 0.47537688442211057`], 
      Hue[0.1, 0.8040201005025134, 0.47537688442211057`], 
      Hue[0.1, 0.8090452261306542, 0.47537688442211057`], 
      Hue[0.1, 0.8140703517587949, 0.47537688442211057`], 
      Hue[0.1, 0.8190954773869357, 0.47537688442211057`], 
      Hue[0.1, 0.8241206030150765, 0.47537688442211057`], 
      Hue[0.1, 0.8291457286432172, 0.47537688442211057`], 
      Hue[0.1, 0.834170854271358, 0.47537688442211057`], 
      Hue[0.1, 0.8391959798994988, 0.47537688442211057`], 
      Hue[0.1, 0.8442211055276395, 0.47537688442211057`], 
      Hue[0.1, 0.8492462311557802, 0.47537688442211057`], 
      Hue[0.1, 0.8542713567839211, 0.47537688442211057`], 
      Hue[0.1, 0.8592964824120618, 0.47537688442211057`], 
      Hue[0.1, 0.8643216080402025, 0.47537688442211057`], 
      Hue[0.1, 0.8693467336683434, 0.47537688442211057`], 
      Hue[0.1, 0.8743718592964841, 0.47537688442211057`], 
      Hue[0.1, 0.8793969849246248, 0.47537688442211057`], 
      Hue[0.1, 0.8844221105527657, 0.47537688442211057`], 
      Hue[0.1, 0.8894472361809064, 0.47537688442211057`], 
      Hue[0.1, 0.8944723618090471, 0.47537688442211057`], 
      Hue[0.1, 0.8994974874371879, 0.47537688442211057`], 
      Hue[0.1, 0.9045226130653287, 0.47537688442211057`], 
      Hue[0.1, 0.9095477386934694, 0.47537688442211057`], 
      Hue[0.1, 0.9145728643216102, 0.47537688442211057`], 
      Hue[0.1, 0.919597989949751, 0.47537688442211057`], 
      Hue[0.1, 0.9246231155778917, 0.47537688442211057`], 
      Hue[0.1, 0.9296482412060324, 0.47537688442211057`], 
      Hue[0.1, 0.9346733668341732, 0.47537688442211057`], 
      Hue[0.1, 0.939698492462314, 0.47537688442211057`], 
      Hue[0.1, 0.9447236180904547, 0.47537688442211057`], 
      Hue[0.1, 0.9497487437185955, 0.47537688442211057`], 
      Hue[0.1, 0.9547738693467362, 0.47537688442211057`], 
      Hue[0.1, 0.959798994974877, 0.47537688442211057`], 
      Hue[0.1, 0.9648241206030178, 0.47537688442211057`], 
      Hue[0.1, 0.9698492462311585, 0.47537688442211057`], 
      Hue[0.1, 0.9748743718592993, 0.47537688442211057`], 
      Hue[0.1, 0.9798994974874401, 0.47537688442211057`], 
      Hue[0.1, 0.9849246231155808, 0.47537688442211057`], 
      Hue[0.1, 0.9899497487437215, 0.47537688442211057`], 
      Hue[0.1, 0.9949748743718624, 0.47537688442211057`], 
      Hue[0.1, 1., 0.47537688442211057`], 
      Hue[0.1, 0., 0.4804020100502513], 
      Hue[0.1, 0.005025125628140704, 0.4804020100502513], 
      Hue[0.1, 0.010050251256281407`, 0.4804020100502513], 
      Hue[0.1, 0.015075376884422112`, 0.4804020100502513], 
      Hue[0.1, 0.020100502512562814`, 0.4804020100502513], 
      Hue[0.1, 0.02512562814070352, 0.4804020100502513], 
      Hue[0.1, 0.030150753768844223`, 0.4804020100502513], 
      Hue[0.1, 0.035175879396984924`, 0.4804020100502513], 
      Hue[0.1, 0.04020100502512563, 0.4804020100502513], 
      Hue[0.1, 0.04522613065326634, 0.4804020100502513], 
      Hue[0.1, 0.050251256281407045`, 0.4804020100502513], 
      Hue[0.1, 0.055276381909547756`, 0.4804020100502513], 
      Hue[0.1, 0.06030150753768846, 0.4804020100502513], 
      Hue[0.1, 0.06532663316582916, 0.4804020100502513], 
      Hue[0.1, 0.07035175879396988, 0.4804020100502513], 
      Hue[0.1, 0.07537688442211059, 0.4804020100502513], 
      Hue[0.1, 0.0804020100502513, 0.4804020100502513], 
      Hue[0.1, 0.085427135678392, 0.4804020100502513], 
      Hue[0.1, 0.09045226130653271, 0.4804020100502513], 
      Hue[0.1, 0.09547738693467342, 0.4804020100502513], 
      Hue[0.1, 0.10050251256281413`, 0.4804020100502513], 
      Hue[0.1, 0.10552763819095483`, 0.4804020100502513], 
      Hue[0.1, 0.11055276381909554`, 0.4804020100502513], 
      Hue[0.1, 0.11557788944723625`, 0.4804020100502513], 
      Hue[0.1, 0.12060301507537696`, 0.4804020100502513], 
      Hue[0.1, 0.12562814070351766`, 0.4804020100502513], 
      Hue[0.1, 0.13065326633165839`, 0.4804020100502513], 
      Hue[0.1, 0.13567839195979908`, 0.4804020100502513], 
      Hue[0.1, 0.14070351758793978`, 0.4804020100502513], 
      Hue[0.1, 0.1457286432160805, 0.4804020100502513], 
      Hue[0.1, 0.1507537688442212, 0.4804020100502513], 
      Hue[0.1, 0.1557788944723619, 0.4804020100502513], 
      Hue[0.1, 0.16080402010050263`, 0.4804020100502513], 
      Hue[0.1, 0.16582914572864332`, 0.4804020100502513], 
      Hue[0.1, 0.170854271356784, 0.4804020100502513], 
      Hue[0.1, 0.1758793969849247, 0.4804020100502513], 
      Hue[0.1, 0.1809045226130654, 0.4804020100502513], 
      Hue[0.1, 0.18592964824120609`, 0.4804020100502513], 
      Hue[0.1, 0.19095477386934676`, 0.4804020100502513], 
      Hue[0.1, 0.19597989949748745`, 0.4804020100502513], 
      Hue[0.1, 0.20100502512562815`, 0.4804020100502513], 
      Hue[0.1, 0.20603015075376885`, 0.4804020100502513], 
      Hue[0.1, 0.21105527638190952`, 0.4804020100502513], 
      Hue[0.1, 0.21608040201005022`, 0.4804020100502513], 
      Hue[0.1, 0.2211055276381909, 0.4804020100502513], 
      Hue[0.1, 0.2261306532663316, 0.4804020100502513], 
      Hue[0.1, 0.23115577889447228`, 0.4804020100502513], 
      Hue[0.1, 0.23618090452261298`, 0.4804020100502513], 
      Hue[0.1, 0.24120603015075368`, 0.4804020100502513], 
      Hue[0.1, 0.24623115577889435`, 0.4804020100502513], 
      Hue[0.1, 0.25125628140703504`, 0.4804020100502513], 
      Hue[0.1, 0.2562814070351757, 0.4804020100502513], 
      Hue[0.1, 0.26130653266331644`, 0.4804020100502513], 
      Hue[0.1, 0.2663316582914571, 0.4804020100502513], 
      Hue[0.1, 0.27135678391959783`, 0.4804020100502513], 
      Hue[0.1, 0.2763819095477385, 0.4804020100502513], 
      Hue[0.1, 0.28140703517587917`, 0.4804020100502513], 
      Hue[0.1, 0.2864321608040199, 0.4804020100502513], 
      Hue[0.1, 0.29145728643216057`, 0.4804020100502513], 
      Hue[0.1, 0.29648241206030124`, 0.4804020100502513], 
      Hue[0.1, 0.30150753768844196`, 0.4804020100502513], 
      Hue[0.1, 0.30653266331658263`, 0.4804020100502513], 
      Hue[0.1, 0.31155778894472336`, 0.4804020100502513], 
      Hue[0.1, 0.316582914572864, 0.4804020100502513], 
      Hue[0.1, 0.32160804020100475`, 0.4804020100502513], 
      Hue[0.1, 0.3266331658291454, 0.4804020100502513], 
      Hue[0.1, 0.33165829145728615`, 0.4804020100502513], 
      Hue[0.1, 0.3366834170854268, 0.4804020100502513], 
      Hue[0.1, 0.3417085427135675, 0.4804020100502513], 
      Hue[0.1, 0.3467336683417082, 0.4804020100502513], 
      Hue[0.1, 0.3517587939698489, 0.4804020100502513], 
      Hue[0.1, 0.3567839195979896, 0.4804020100502513], 
      Hue[0.1, 0.3618090452261303, 0.4804020100502513], 
      Hue[0.1, 0.36683417085427095`, 0.4804020100502513], 
      Hue[0.1, 0.37185929648241167`, 0.4804020100502513], 
      Hue[0.1, 0.37688442211055234`, 0.4804020100502513], 
      Hue[0.1, 0.381909547738693, 0.4804020100502513], 
      Hue[0.1, 0.38693467336683374`, 0.4804020100502513], 
      Hue[0.1, 0.3919597989949744, 0.4804020100502513], 
      Hue[0.1, 0.39698492462311513`, 0.4804020100502513], 
      Hue[0.1, 0.4020100502512558, 0.4804020100502513], 
      Hue[0.1, 0.40703517587939647`, 0.4804020100502513], 
      Hue[0.1, 0.4120603015075372, 0.4804020100502513], 
      Hue[0.1, 0.41708542713567787`, 0.4804020100502513], 
      Hue[0.1, 0.42211055276381854`, 0.4804020100502513], 
      Hue[0.1, 0.42713567839195926`, 0.4804020100502513], 
      Hue[0.1, 0.43216080402009993`, 0.4804020100502513], 
      Hue[0.1, 0.4371859296482406, 0.4804020100502513], 
      Hue[0.1, 0.4422110552763813, 0.4804020100502513], 
      Hue[0.1, 0.447236180904522, 0.4804020100502513], 
      Hue[0.1, 0.4522613065326627, 0.4804020100502513], 
      Hue[0.1, 0.4572864321608034, 0.4804020100502513], 
      Hue[0.1, 0.46231155778894406`, 0.4804020100502513], 
      Hue[0.1, 0.4673366834170848, 0.4804020100502513], 
      Hue[0.1, 0.47236180904522546`, 0.4804020100502513], 
      Hue[0.1, 0.4773869346733661, 0.4804020100502513], 
      Hue[0.1, 0.48241206030150685`, 0.4804020100502513], 
      Hue[0.1, 0.4874371859296475, 0.4804020100502513], 
      Hue[0.1, 0.49246231155778825`, 0.4804020100502513], 
      Hue[0.1, 0.4974874371859289, 0.4804020100502513], 
      Hue[0.1, 0.5025125628140696, 0.4804020100502513], 
      Hue[0.1, 0.5075376884422103, 0.4804020100502513], 
      Hue[0.1, 0.512562814070351, 0.4804020100502513], 
      Hue[0.1, 0.5175879396984917, 0.4804020100502513], 
      Hue[0.1, 0.5226130653266323, 0.4804020100502513], 
      Hue[0.1, 0.527638190954773, 0.4804020100502513], 
      Hue[0.1, 0.5326633165829138, 0.4804020100502513], 
      Hue[0.1, 0.5376884422110544, 0.4804020100502513], 
      Hue[0.1, 0.5427135678391951, 0.4804020100502513], 
      Hue[0.1, 0.5477386934673358, 0.4804020100502513], 
      Hue[0.1, 0.5527638190954766, 0.4804020100502513], 
      Hue[0.1, 0.5577889447236172, 0.4804020100502513], 
      Hue[0.1, 0.5628140703517579, 0.4804020100502513], 
      Hue[0.1, 0.5678391959798986, 0.4804020100502513], 
      Hue[0.1, 0.5728643216080392, 0.4804020100502513], 
      Hue[0.1, 0.57788944723618, 0.4804020100502513], 
      Hue[0.1, 0.5829145728643207, 0.4804020100502513], 
      Hue[0.1, 0.5879396984924613, 0.4804020100502513], 
      Hue[0.1, 0.592964824120602, 0.4804020100502513], 
      Hue[0.1, 0.5979899497487428, 0.4804020100502513], 
      Hue[0.1, 0.6030150753768834, 0.4804020100502513], 
      Hue[0.1, 0.6080402010050241, 0.4804020100502513], 
      Hue[0.1, 0.6130653266331648, 0.4804020100502513], 
      Hue[0.1, 0.6180904522613054, 0.4804020100502513], 
      Hue[0.1, 0.6231155778894462, 0.4804020100502513], 
      Hue[0.1, 0.6281407035175869, 0.4804020100502513], 
      Hue[0.1, 0.6331658291457275, 0.4804020100502513], 
      Hue[0.1, 0.6381909547738683, 0.4804020100502513], 
      Hue[0.1, 0.6432160804020091, 0.4804020100502513], 
      Hue[0.1, 0.6482412060301498, 0.4804020100502513], 
      Hue[0.1, 0.6532663316582906, 0.4804020100502513], 
      Hue[0.1, 0.6582914572864313, 0.4804020100502513], 
      Hue[0.1, 0.6633165829145721, 0.4804020100502513], 
      Hue[0.1, 0.6683417085427129, 0.4804020100502513], 
      Hue[0.1, 0.6733668341708536, 0.4804020100502513], 
      Hue[0.1, 0.6783919597989944, 0.4804020100502513], 
      Hue[0.1, 0.6834170854271352, 0.4804020100502513], 
      Hue[0.1, 0.6884422110552759, 0.4804020100502513], 
      Hue[0.1, 0.6934673366834166, 0.4804020100502513], 
      Hue[0.1, 0.6984924623115575, 0.4804020100502513], 
      Hue[0.1, 0.7035175879396982, 0.4804020100502513], 
      Hue[0.1, 0.7085427135678389, 0.4804020100502513], 
      Hue[0.1, 0.7135678391959798, 0.4804020100502513], 
      Hue[0.1, 0.7185929648241205, 0.4804020100502513], 
      Hue[0.1, 0.7236180904522612, 0.4804020100502513], 
      Hue[0.1, 0.7286432160804021, 0.4804020100502513], 
      Hue[0.1, 0.7336683417085428, 0.4804020100502513], 
      Hue[0.1, 0.7386934673366835, 0.4804020100502513], 
      Hue[0.1, 0.7437185929648243, 0.4804020100502513], 
      Hue[0.1, 0.7487437185929651, 0.4804020100502513], 
      Hue[0.1, 0.7537688442211058, 0.4804020100502513], 
      Hue[0.1, 0.7587939698492466, 0.4804020100502513], 
      Hue[0.1, 0.7638190954773874, 0.4804020100502513], 
      Hue[0.1, 0.7688442211055281, 0.4804020100502513], 
      Hue[0.1, 0.7738693467336689, 0.4804020100502513], 
      Hue[0.1, 0.7788944723618096, 0.4804020100502513], 
      Hue[0.1, 0.7839195979899504, 0.4804020100502513], 
      Hue[0.1, 0.7889447236180911, 0.4804020100502513], 
      Hue[0.1, 0.7939698492462319, 0.4804020100502513], 
      Hue[0.1, 0.7989949748743727, 0.4804020100502513], 
      Hue[0.1, 0.8040201005025134, 0.4804020100502513], 
      Hue[0.1, 0.8090452261306542, 0.4804020100502513], 
      Hue[0.1, 0.8140703517587949, 0.4804020100502513], 
      Hue[0.1, 0.8190954773869357, 0.4804020100502513], 
      Hue[0.1, 0.8241206030150765, 0.4804020100502513], 
      Hue[0.1, 0.8291457286432172, 0.4804020100502513], 
      Hue[0.1, 0.834170854271358, 0.4804020100502513], 
      Hue[0.1, 0.8391959798994988, 0.4804020100502513], 
      Hue[0.1, 0.8442211055276395, 0.4804020100502513], 
      Hue[0.1, 0.8492462311557802, 0.4804020100502513], 
      Hue[0.1, 0.8542713567839211, 0.4804020100502513], 
      Hue[0.1, 0.8592964824120618, 0.4804020100502513], 
      Hue[0.1, 0.8643216080402025, 0.4804020100502513], 
      Hue[0.1, 0.8693467336683434, 0.4804020100502513], 
      Hue[0.1, 0.8743718592964841, 0.4804020100502513], 
      Hue[0.1, 0.8793969849246248, 0.4804020100502513], 
      Hue[0.1, 0.8844221105527657, 0.4804020100502513], 
      Hue[0.1, 0.8894472361809064, 0.4804020100502513], 
      Hue[0.1, 0.8944723618090471, 0.4804020100502513], 
      Hue[0.1, 0.8994974874371879, 0.4804020100502513], 
      Hue[0.1, 0.9045226130653287, 0.4804020100502513], 
      Hue[0.1, 0.9095477386934694, 0.4804020100502513], 
      Hue[0.1, 0.9145728643216102, 0.4804020100502513], 
      Hue[0.1, 0.919597989949751, 0.4804020100502513], 
      Hue[0.1, 0.9246231155778917, 0.4804020100502513], 
      Hue[0.1, 0.9296482412060324, 0.4804020100502513], 
      Hue[0.1, 0.9346733668341732, 0.4804020100502513], 
      Hue[0.1, 0.939698492462314, 0.4804020100502513], 
      Hue[0.1, 0.9447236180904547, 0.4804020100502513], 
      Hue[0.1, 0.9497487437185955, 0.4804020100502513], 
      Hue[0.1, 0.9547738693467362, 0.4804020100502513], 
      Hue[0.1, 0.959798994974877, 0.4804020100502513], 
      Hue[0.1, 0.9648241206030178, 0.4804020100502513], 
      Hue[0.1, 0.9698492462311585, 0.4804020100502513], 
      Hue[0.1, 0.9748743718592993, 0.4804020100502513], 
      Hue[0.1, 0.9798994974874401, 0.4804020100502513], 
      Hue[0.1, 0.9849246231155808, 0.4804020100502513], 
      Hue[0.1, 0.9899497487437215, 0.4804020100502513], 
      Hue[0.1, 0.9949748743718624, 0.4804020100502513], 
      Hue[0.1, 1., 0.4804020100502513], 
      Hue[0.1, 0., 0.485427135678392], 
      Hue[0.1, 0.005025125628140704, 0.485427135678392], 
      Hue[0.1, 0.010050251256281407`, 0.485427135678392], 
      Hue[0.1, 0.015075376884422112`, 0.485427135678392], 
      Hue[0.1, 0.020100502512562814`, 0.485427135678392], 
      Hue[0.1, 0.02512562814070352, 0.485427135678392], 
      Hue[0.1, 0.030150753768844223`, 0.485427135678392], 
      Hue[0.1, 0.035175879396984924`, 0.485427135678392], 
      Hue[0.1, 0.04020100502512563, 0.485427135678392], 
      Hue[0.1, 0.04522613065326634, 0.485427135678392], 
      Hue[0.1, 0.050251256281407045`, 0.485427135678392], 
      Hue[0.1, 0.055276381909547756`, 0.485427135678392], 
      Hue[0.1, 0.06030150753768846, 0.485427135678392], 
      Hue[0.1, 0.06532663316582916, 0.485427135678392], 
      Hue[0.1, 0.07035175879396988, 0.485427135678392], 
      Hue[0.1, 0.07537688442211059, 0.485427135678392], 
      Hue[0.1, 0.0804020100502513, 0.485427135678392], 
      Hue[0.1, 0.085427135678392, 0.485427135678392], 
      Hue[0.1, 0.09045226130653271, 0.485427135678392], 
      Hue[0.1, 0.09547738693467342, 0.485427135678392], 
      Hue[0.1, 0.10050251256281413`, 0.485427135678392], 
      Hue[0.1, 0.10552763819095483`, 0.485427135678392], 
      Hue[0.1, 0.11055276381909554`, 0.485427135678392], 
      Hue[0.1, 0.11557788944723625`, 0.485427135678392], 
      Hue[0.1, 0.12060301507537696`, 0.485427135678392], 
      Hue[0.1, 0.12562814070351766`, 0.485427135678392], 
      Hue[0.1, 0.13065326633165839`, 0.485427135678392], 
      Hue[0.1, 0.13567839195979908`, 0.485427135678392], 
      Hue[0.1, 0.14070351758793978`, 0.485427135678392], 
      Hue[0.1, 0.1457286432160805, 0.485427135678392], 
      Hue[0.1, 0.1507537688442212, 0.485427135678392], 
      Hue[0.1, 0.1557788944723619, 0.485427135678392], 
      Hue[0.1, 0.16080402010050263`, 0.485427135678392], 
      Hue[0.1, 0.16582914572864332`, 0.485427135678392], 
      Hue[0.1, 0.170854271356784, 0.485427135678392], 
      Hue[0.1, 0.1758793969849247, 0.485427135678392], 
      Hue[0.1, 0.1809045226130654, 0.485427135678392], 
      Hue[0.1, 0.18592964824120609`, 0.485427135678392], 
      Hue[0.1, 0.19095477386934676`, 0.485427135678392], 
      Hue[0.1, 0.19597989949748745`, 0.485427135678392], 
      Hue[0.1, 0.20100502512562815`, 0.485427135678392], 
      Hue[0.1, 0.20603015075376885`, 0.485427135678392], 
      Hue[0.1, 0.21105527638190952`, 0.485427135678392], 
      Hue[0.1, 0.21608040201005022`, 0.485427135678392], 
      Hue[0.1, 0.2211055276381909, 0.485427135678392], 
      Hue[0.1, 0.2261306532663316, 0.485427135678392], 
      Hue[0.1, 0.23115577889447228`, 0.485427135678392], 
      Hue[0.1, 0.23618090452261298`, 0.485427135678392], 
      Hue[0.1, 0.24120603015075368`, 0.485427135678392], 
      Hue[0.1, 0.24623115577889435`, 0.485427135678392], 
      Hue[0.1, 0.25125628140703504`, 0.485427135678392], 
      Hue[0.1, 0.2562814070351757, 0.485427135678392], 
      Hue[0.1, 0.26130653266331644`, 0.485427135678392], 
      Hue[0.1, 0.2663316582914571, 0.485427135678392], 
      Hue[0.1, 0.27135678391959783`, 0.485427135678392], 
      Hue[0.1, 0.2763819095477385, 0.485427135678392], 
      Hue[0.1, 0.28140703517587917`, 0.485427135678392], 
      Hue[0.1, 0.2864321608040199, 0.485427135678392], 
      Hue[0.1, 0.29145728643216057`, 0.485427135678392], 
      Hue[0.1, 0.29648241206030124`, 0.485427135678392], 
      Hue[0.1, 0.30150753768844196`, 0.485427135678392], 
      Hue[0.1, 0.30653266331658263`, 0.485427135678392], 
      Hue[0.1, 0.31155778894472336`, 0.485427135678392], 
      Hue[0.1, 0.316582914572864, 0.485427135678392], 
      Hue[0.1, 0.32160804020100475`, 0.485427135678392], 
      Hue[0.1, 0.3266331658291454, 0.485427135678392], 
      Hue[0.1, 0.33165829145728615`, 0.485427135678392], 
      Hue[0.1, 0.3366834170854268, 0.485427135678392], 
      Hue[0.1, 0.3417085427135675, 0.485427135678392], 
      Hue[0.1, 0.3467336683417082, 0.485427135678392], 
      Hue[0.1, 0.3517587939698489, 0.485427135678392], 
      Hue[0.1, 0.3567839195979896, 0.485427135678392], 
      Hue[0.1, 0.3618090452261303, 0.485427135678392], 
      Hue[0.1, 0.36683417085427095`, 0.485427135678392], 
      Hue[0.1, 0.37185929648241167`, 0.485427135678392], 
      Hue[0.1, 0.37688442211055234`, 0.485427135678392], 
      Hue[0.1, 0.381909547738693, 0.485427135678392], 
      Hue[0.1, 0.38693467336683374`, 0.485427135678392], 
      Hue[0.1, 0.3919597989949744, 0.485427135678392], 
      Hue[0.1, 0.39698492462311513`, 0.485427135678392], 
      Hue[0.1, 0.4020100502512558, 0.485427135678392], 
      Hue[0.1, 0.40703517587939647`, 0.485427135678392], 
      Hue[0.1, 0.4120603015075372, 0.485427135678392], 
      Hue[0.1, 0.41708542713567787`, 0.485427135678392], 
      Hue[0.1, 0.42211055276381854`, 0.485427135678392], 
      Hue[0.1, 0.42713567839195926`, 0.485427135678392], 
      Hue[0.1, 0.43216080402009993`, 0.485427135678392], 
      Hue[0.1, 0.4371859296482406, 0.485427135678392], 
      Hue[0.1, 0.4422110552763813, 0.485427135678392], 
      Hue[0.1, 0.447236180904522, 0.485427135678392], 
      Hue[0.1, 0.4522613065326627, 0.485427135678392], 
      Hue[0.1, 0.4572864321608034, 0.485427135678392], 
      Hue[0.1, 0.46231155778894406`, 0.485427135678392], 
      Hue[0.1, 0.4673366834170848, 0.485427135678392], 
      Hue[0.1, 0.47236180904522546`, 0.485427135678392], 
      Hue[0.1, 0.4773869346733661, 0.485427135678392], 
      Hue[0.1, 0.48241206030150685`, 0.485427135678392], 
      Hue[0.1, 0.4874371859296475, 0.485427135678392], 
      Hue[0.1, 0.49246231155778825`, 0.485427135678392], 
      Hue[0.1, 0.4974874371859289, 0.485427135678392], 
      Hue[0.1, 0.5025125628140696, 0.485427135678392], 
      Hue[0.1, 0.5075376884422103, 0.485427135678392], 
      Hue[0.1, 0.512562814070351, 0.485427135678392], 
      Hue[0.1, 0.5175879396984917, 0.485427135678392], 
      Hue[0.1, 0.5226130653266323, 0.485427135678392], 
      Hue[0.1, 0.527638190954773, 0.485427135678392], 
      Hue[0.1, 0.5326633165829138, 0.485427135678392], 
      Hue[0.1, 0.5376884422110544, 0.485427135678392], 
      Hue[0.1, 0.5427135678391951, 0.485427135678392], 
      Hue[0.1, 0.5477386934673358, 0.485427135678392], 
      Hue[0.1, 0.5527638190954766, 0.485427135678392], 
      Hue[0.1, 0.5577889447236172, 0.485427135678392], 
      Hue[0.1, 0.5628140703517579, 0.485427135678392], 
      Hue[0.1, 0.5678391959798986, 0.485427135678392], 
      Hue[0.1, 0.5728643216080392, 0.485427135678392], 
      Hue[0.1, 0.57788944723618, 0.485427135678392], 
      Hue[0.1, 0.5829145728643207, 0.485427135678392], 
      Hue[0.1, 0.5879396984924613, 0.485427135678392], 
      Hue[0.1, 0.592964824120602, 0.485427135678392], 
      Hue[0.1, 0.5979899497487428, 0.485427135678392], 
      Hue[0.1, 0.6030150753768834, 0.485427135678392], 
      Hue[0.1, 0.6080402010050241, 0.485427135678392], 
      Hue[0.1, 0.6130653266331648, 0.485427135678392], 
      Hue[0.1, 0.6180904522613054, 0.485427135678392], 
      Hue[0.1, 0.6231155778894462, 0.485427135678392], 
      Hue[0.1, 0.6281407035175869, 0.485427135678392], 
      Hue[0.1, 0.6331658291457275, 0.485427135678392], 
      Hue[0.1, 0.6381909547738683, 0.485427135678392], 
      Hue[0.1, 0.6432160804020091, 0.485427135678392], 
      Hue[0.1, 0.6482412060301498, 0.485427135678392], 
      Hue[0.1, 0.6532663316582906, 0.485427135678392], 
      Hue[0.1, 0.6582914572864313, 0.485427135678392], 
      Hue[0.1, 0.6633165829145721, 0.485427135678392], 
      Hue[0.1, 0.6683417085427129, 0.485427135678392], 
      Hue[0.1, 0.6733668341708536, 0.485427135678392], 
      Hue[0.1, 0.6783919597989944, 0.485427135678392], 
      Hue[0.1, 0.6834170854271352, 0.485427135678392], 
      Hue[0.1, 0.6884422110552759, 0.485427135678392], 
      Hue[0.1, 0.6934673366834166, 0.485427135678392], 
      Hue[0.1, 0.6984924623115575, 0.485427135678392], 
      Hue[0.1, 0.7035175879396982, 0.485427135678392], 
      Hue[0.1, 0.7085427135678389, 0.485427135678392], 
      Hue[0.1, 0.7135678391959798, 0.485427135678392], 
      Hue[0.1, 0.7185929648241205, 0.485427135678392], 
      Hue[0.1, 0.7236180904522612, 0.485427135678392], 
      Hue[0.1, 0.7286432160804021, 0.485427135678392], 
      Hue[0.1, 0.7336683417085428, 0.485427135678392], 
      Hue[0.1, 0.7386934673366835, 0.485427135678392], 
      Hue[0.1, 0.7437185929648243, 0.485427135678392], 
      Hue[0.1, 0.7487437185929651, 0.485427135678392], 
      Hue[0.1, 0.7537688442211058, 0.485427135678392], 
      Hue[0.1, 0.7587939698492466, 0.485427135678392], 
      Hue[0.1, 0.7638190954773874, 0.485427135678392], 
      Hue[0.1, 0.7688442211055281, 0.485427135678392], 
      Hue[0.1, 0.7738693467336689, 0.485427135678392], 
      Hue[0.1, 0.7788944723618096, 0.485427135678392], 
      Hue[0.1, 0.7839195979899504, 0.485427135678392], 
      Hue[0.1, 0.7889447236180911, 0.485427135678392], 
      Hue[0.1, 0.7939698492462319, 0.485427135678392], 
      Hue[0.1, 0.7989949748743727, 0.485427135678392], 
      Hue[0.1, 0.8040201005025134, 0.485427135678392], 
      Hue[0.1, 0.8090452261306542, 0.485427135678392], 
      Hue[0.1, 0.8140703517587949, 0.485427135678392], 
      Hue[0.1, 0.8190954773869357, 0.485427135678392], 
      Hue[0.1, 0.8241206030150765, 0.485427135678392], 
      Hue[0.1, 0.8291457286432172, 0.485427135678392], 
      Hue[0.1, 0.834170854271358, 0.485427135678392], 
      Hue[0.1, 0.8391959798994988, 0.485427135678392], 
      Hue[0.1, 0.8442211055276395, 0.485427135678392], 
      Hue[0.1, 0.8492462311557802, 0.485427135678392], 
      Hue[0.1, 0.8542713567839211, 0.485427135678392], 
      Hue[0.1, 0.8592964824120618, 0.485427135678392], 
      Hue[0.1, 0.8643216080402025, 0.485427135678392], 
      Hue[0.1, 0.8693467336683434, 0.485427135678392], 
      Hue[0.1, 0.8743718592964841, 0.485427135678392], 
      Hue[0.1, 0.8793969849246248, 0.485427135678392], 
      Hue[0.1, 0.8844221105527657, 0.485427135678392], 
      Hue[0.1, 0.8894472361809064, 0.485427135678392], 
      Hue[0.1, 0.8944723618090471, 0.485427135678392], 
      Hue[0.1, 0.8994974874371879, 0.485427135678392], 
      Hue[0.1, 0.9045226130653287, 0.485427135678392], 
      Hue[0.1, 0.9095477386934694, 0.485427135678392], 
      Hue[0.1, 0.9145728643216102, 0.485427135678392], 
      Hue[0.1, 0.919597989949751, 0.485427135678392], 
      Hue[0.1, 0.9246231155778917, 0.485427135678392], 
      Hue[0.1, 0.9296482412060324, 0.485427135678392], 
      Hue[0.1, 0.9346733668341732, 0.485427135678392], 
      Hue[0.1, 0.939698492462314, 0.485427135678392], 
      Hue[0.1, 0.9447236180904547, 0.485427135678392], 
      Hue[0.1, 0.9497487437185955, 0.485427135678392], 
      Hue[0.1, 0.9547738693467362, 0.485427135678392], 
      Hue[0.1, 0.959798994974877, 0.485427135678392], 
      Hue[0.1, 0.9648241206030178, 0.485427135678392], 
      Hue[0.1, 0.9698492462311585, 0.485427135678392], 
      Hue[0.1, 0.9748743718592993, 0.485427135678392], 
      Hue[0.1, 0.9798994974874401, 0.485427135678392], 
      Hue[0.1, 0.9849246231155808, 0.485427135678392], 
      Hue[0.1, 0.9899497487437215, 0.485427135678392], 
      Hue[0.1, 0.9949748743718624, 0.485427135678392], 
      Hue[0.1, 1., 0.485427135678392], 
      Hue[0.1, 0., 0.49045226130653274`], 
      Hue[0.1, 0.005025125628140704, 0.49045226130653274`], 
      Hue[0.1, 0.010050251256281407`, 0.49045226130653274`], 
      Hue[0.1, 0.015075376884422112`, 0.49045226130653274`], 
      Hue[0.1, 0.020100502512562814`, 0.49045226130653274`], 
      Hue[0.1, 0.02512562814070352, 0.49045226130653274`], 
      Hue[0.1, 0.030150753768844223`, 0.49045226130653274`], 
      Hue[0.1, 0.035175879396984924`, 0.49045226130653274`], 
      Hue[0.1, 0.04020100502512563, 0.49045226130653274`], 
      Hue[0.1, 0.04522613065326634, 0.49045226130653274`], 
      Hue[0.1, 0.050251256281407045`, 0.49045226130653274`], 
      Hue[0.1, 0.055276381909547756`, 0.49045226130653274`], 
      Hue[0.1, 0.06030150753768846, 0.49045226130653274`], 
      Hue[0.1, 0.06532663316582916, 0.49045226130653274`], 
      Hue[0.1, 0.07035175879396988, 0.49045226130653274`], 
      Hue[0.1, 0.07537688442211059, 0.49045226130653274`], 
      Hue[0.1, 0.0804020100502513, 0.49045226130653274`], 
      Hue[0.1, 0.085427135678392, 0.49045226130653274`], 
      Hue[0.1, 0.09045226130653271, 0.49045226130653274`], 
      Hue[0.1, 0.09547738693467342, 0.49045226130653274`], 
      Hue[0.1, 0.10050251256281413`, 0.49045226130653274`], 
      Hue[0.1, 0.10552763819095483`, 0.49045226130653274`], 
      Hue[0.1, 0.11055276381909554`, 0.49045226130653274`], 
      Hue[0.1, 0.11557788944723625`, 0.49045226130653274`], 
      Hue[0.1, 0.12060301507537696`, 0.49045226130653274`], 
      Hue[0.1, 0.12562814070351766`, 0.49045226130653274`], 
      Hue[0.1, 0.13065326633165839`, 0.49045226130653274`], 
      Hue[0.1, 0.13567839195979908`, 0.49045226130653274`], 
      Hue[0.1, 0.14070351758793978`, 0.49045226130653274`], 
      Hue[0.1, 0.1457286432160805, 0.49045226130653274`], 
      Hue[0.1, 0.1507537688442212, 0.49045226130653274`], 
      Hue[0.1, 0.1557788944723619, 0.49045226130653274`], 
      Hue[0.1, 0.16080402010050263`, 0.49045226130653274`], 
      Hue[0.1, 0.16582914572864332`, 0.49045226130653274`], 
      Hue[0.1, 0.170854271356784, 0.49045226130653274`], 
      Hue[0.1, 0.1758793969849247, 0.49045226130653274`], 
      Hue[0.1, 0.1809045226130654, 0.49045226130653274`], 
      Hue[0.1, 0.18592964824120609`, 0.49045226130653274`], 
      Hue[0.1, 0.19095477386934676`, 0.49045226130653274`], 
      Hue[0.1, 0.19597989949748745`, 0.49045226130653274`], 
      Hue[0.1, 0.20100502512562815`, 0.49045226130653274`], 
      Hue[0.1, 0.20603015075376885`, 0.49045226130653274`], 
      Hue[0.1, 0.21105527638190952`, 0.49045226130653274`], 
      Hue[0.1, 0.21608040201005022`, 0.49045226130653274`], 
      Hue[0.1, 0.2211055276381909, 0.49045226130653274`], 
      Hue[0.1, 0.2261306532663316, 0.49045226130653274`], 
      Hue[0.1, 0.23115577889447228`, 0.49045226130653274`], 
      Hue[0.1, 0.23618090452261298`, 0.49045226130653274`], 
      Hue[0.1, 0.24120603015075368`, 0.49045226130653274`], 
      Hue[0.1, 0.24623115577889435`, 0.49045226130653274`], 
      Hue[0.1, 0.25125628140703504`, 0.49045226130653274`], 
      Hue[0.1, 0.2562814070351757, 0.49045226130653274`], 
      Hue[0.1, 0.26130653266331644`, 0.49045226130653274`], 
      Hue[0.1, 0.2663316582914571, 0.49045226130653274`], 
      Hue[0.1, 0.27135678391959783`, 0.49045226130653274`], 
      Hue[0.1, 0.2763819095477385, 0.49045226130653274`], 
      Hue[0.1, 0.28140703517587917`, 0.49045226130653274`], 
      Hue[0.1, 0.2864321608040199, 0.49045226130653274`], 
      Hue[0.1, 0.29145728643216057`, 0.49045226130653274`], 
      Hue[0.1, 0.29648241206030124`, 0.49045226130653274`], 
      Hue[0.1, 0.30150753768844196`, 0.49045226130653274`], 
      Hue[0.1, 0.30653266331658263`, 0.49045226130653274`], 
      Hue[0.1, 0.31155778894472336`, 0.49045226130653274`], 
      Hue[0.1, 0.316582914572864, 0.49045226130653274`], 
      Hue[0.1, 0.32160804020100475`, 0.49045226130653274`], 
      Hue[0.1, 0.3266331658291454, 0.49045226130653274`], 
      Hue[0.1, 0.33165829145728615`, 0.49045226130653274`], 
      Hue[0.1, 0.3366834170854268, 0.49045226130653274`], 
      Hue[0.1, 0.3417085427135675, 0.49045226130653274`], 
      Hue[0.1, 0.3467336683417082, 0.49045226130653274`], 
      Hue[0.1, 0.3517587939698489, 0.49045226130653274`], 
      Hue[0.1, 0.3567839195979896, 0.49045226130653274`], 
      Hue[0.1, 0.3618090452261303, 0.49045226130653274`], 
      Hue[0.1, 0.36683417085427095`, 0.49045226130653274`], 
      Hue[0.1, 0.37185929648241167`, 0.49045226130653274`], 
      Hue[0.1, 0.37688442211055234`, 0.49045226130653274`], 
      Hue[0.1, 0.381909547738693, 0.49045226130653274`], 
      Hue[0.1, 0.38693467336683374`, 0.49045226130653274`], 
      Hue[0.1, 0.3919597989949744, 0.49045226130653274`], 
      Hue[0.1, 0.39698492462311513`, 0.49045226130653274`], 
      Hue[0.1, 0.4020100502512558, 0.49045226130653274`], 
      Hue[0.1, 0.40703517587939647`, 0.49045226130653274`], 
      Hue[0.1, 0.4120603015075372, 0.49045226130653274`], 
      Hue[0.1, 0.41708542713567787`, 0.49045226130653274`], 
      Hue[0.1, 0.42211055276381854`, 0.49045226130653274`], 
      Hue[0.1, 0.42713567839195926`, 0.49045226130653274`], 
      Hue[0.1, 0.43216080402009993`, 0.49045226130653274`], 
      Hue[0.1, 0.4371859296482406, 0.49045226130653274`], 
      Hue[0.1, 0.4422110552763813, 0.49045226130653274`], 
      Hue[0.1, 0.447236180904522, 0.49045226130653274`], 
      Hue[0.1, 0.4522613065326627, 0.49045226130653274`], 
      Hue[0.1, 0.4572864321608034, 0.49045226130653274`], 
      Hue[0.1, 0.46231155778894406`, 0.49045226130653274`], 
      Hue[0.1, 0.4673366834170848, 0.49045226130653274`], 
      Hue[0.1, 0.47236180904522546`, 0.49045226130653274`], 
      Hue[0.1, 0.4773869346733661, 0.49045226130653274`], 
      Hue[0.1, 0.48241206030150685`, 0.49045226130653274`], 
      Hue[0.1, 0.4874371859296475, 0.49045226130653274`], 
      Hue[0.1, 0.49246231155778825`, 0.49045226130653274`], 
      Hue[0.1, 0.4974874371859289, 0.49045226130653274`], 
      Hue[0.1, 0.5025125628140696, 0.49045226130653274`], 
      Hue[0.1, 0.5075376884422103, 0.49045226130653274`], 
      Hue[0.1, 0.512562814070351, 0.49045226130653274`], 
      Hue[0.1, 0.5175879396984917, 0.49045226130653274`], 
      Hue[0.1, 0.5226130653266323, 0.49045226130653274`], 
      Hue[0.1, 0.527638190954773, 0.49045226130653274`], 
      Hue[0.1, 0.5326633165829138, 0.49045226130653274`], 
      Hue[0.1, 0.5376884422110544, 0.49045226130653274`], 
      Hue[0.1, 0.5427135678391951, 0.49045226130653274`], 
      Hue[0.1, 0.5477386934673358, 0.49045226130653274`], 
      Hue[0.1, 0.5527638190954766, 0.49045226130653274`], 
      Hue[0.1, 0.5577889447236172, 0.49045226130653274`], 
      Hue[0.1, 0.5628140703517579, 0.49045226130653274`], 
      Hue[0.1, 0.5678391959798986, 0.49045226130653274`], 
      Hue[0.1, 0.5728643216080392, 0.49045226130653274`], 
      Hue[0.1, 0.57788944723618, 0.49045226130653274`], 
      Hue[0.1, 0.5829145728643207, 0.49045226130653274`], 
      Hue[0.1, 0.5879396984924613, 0.49045226130653274`], 
      Hue[0.1, 0.592964824120602, 0.49045226130653274`], 
      Hue[0.1, 0.5979899497487428, 0.49045226130653274`], 
      Hue[0.1, 0.6030150753768834, 0.49045226130653274`], 
      Hue[0.1, 0.6080402010050241, 0.49045226130653274`], 
      Hue[0.1, 0.6130653266331648, 0.49045226130653274`], 
      Hue[0.1, 0.6180904522613054, 0.49045226130653274`], 
      Hue[0.1, 0.6231155778894462, 0.49045226130653274`], 
      Hue[0.1, 0.6281407035175869, 0.49045226130653274`], 
      Hue[0.1, 0.6331658291457275, 0.49045226130653274`], 
      Hue[0.1, 0.6381909547738683, 0.49045226130653274`], 
      Hue[0.1, 0.6432160804020091, 0.49045226130653274`], 
      Hue[0.1, 0.6482412060301498, 0.49045226130653274`], 
      Hue[0.1, 0.6532663316582906, 0.49045226130653274`], 
      Hue[0.1, 0.6582914572864313, 0.49045226130653274`], 
      Hue[0.1, 0.6633165829145721, 0.49045226130653274`], 
      Hue[0.1, 0.6683417085427129, 0.49045226130653274`], 
      Hue[0.1, 0.6733668341708536, 0.49045226130653274`], 
      Hue[0.1, 0.6783919597989944, 0.49045226130653274`], 
      Hue[0.1, 0.6834170854271352, 0.49045226130653274`], 
      Hue[0.1, 0.6884422110552759, 0.49045226130653274`], 
      Hue[0.1, 0.6934673366834166, 0.49045226130653274`], 
      Hue[0.1, 0.6984924623115575, 0.49045226130653274`], 
      Hue[0.1, 0.7035175879396982, 0.49045226130653274`], 
      Hue[0.1, 0.7085427135678389, 0.49045226130653274`], 
      Hue[0.1, 0.7135678391959798, 0.49045226130653274`], 
      Hue[0.1, 0.7185929648241205, 0.49045226130653274`], 
      Hue[0.1, 0.7236180904522612, 0.49045226130653274`], 
      Hue[0.1, 0.7286432160804021, 0.49045226130653274`], 
      Hue[0.1, 0.7336683417085428, 0.49045226130653274`], 
      Hue[0.1, 0.7386934673366835, 0.49045226130653274`], 
      Hue[0.1, 0.7437185929648243, 0.49045226130653274`], 
      Hue[0.1, 0.7487437185929651, 0.49045226130653274`], 
      Hue[0.1, 0.7537688442211058, 0.49045226130653274`], 
      Hue[0.1, 0.7587939698492466, 0.49045226130653274`], 
      Hue[0.1, 0.7638190954773874, 0.49045226130653274`], 
      Hue[0.1, 0.7688442211055281, 0.49045226130653274`], 
      Hue[0.1, 0.7738693467336689, 0.49045226130653274`], 
      Hue[0.1, 0.7788944723618096, 0.49045226130653274`], 
      Hue[0.1, 0.7839195979899504, 0.49045226130653274`], 
      Hue[0.1, 0.7889447236180911, 0.49045226130653274`], 
      Hue[0.1, 0.7939698492462319, 0.49045226130653274`], 
      Hue[0.1, 0.7989949748743727, 0.49045226130653274`], 
      Hue[0.1, 0.8040201005025134, 0.49045226130653274`], 
      Hue[0.1, 0.8090452261306542, 0.49045226130653274`], 
      Hue[0.1, 0.8140703517587949, 0.49045226130653274`], 
      Hue[0.1, 0.8190954773869357, 0.49045226130653274`], 
      Hue[0.1, 0.8241206030150765, 0.49045226130653274`], 
      Hue[0.1, 0.8291457286432172, 0.49045226130653274`], 
      Hue[0.1, 0.834170854271358, 0.49045226130653274`], 
      Hue[0.1, 0.8391959798994988, 0.49045226130653274`], 
      Hue[0.1, 0.8442211055276395, 0.49045226130653274`], 
      Hue[0.1, 0.8492462311557802, 0.49045226130653274`], 
      Hue[0.1, 0.8542713567839211, 0.49045226130653274`], 
      Hue[0.1, 0.8592964824120618, 0.49045226130653274`], 
      Hue[0.1, 0.8643216080402025, 0.49045226130653274`], 
      Hue[0.1, 0.8693467336683434, 0.49045226130653274`], 
      Hue[0.1, 0.8743718592964841, 0.49045226130653274`], 
      Hue[0.1, 0.8793969849246248, 0.49045226130653274`], 
      Hue[0.1, 0.8844221105527657, 0.49045226130653274`], 
      Hue[0.1, 0.8894472361809064, 0.49045226130653274`], 
      Hue[0.1, 0.8944723618090471, 0.49045226130653274`], 
      Hue[0.1, 0.8994974874371879, 0.49045226130653274`], 
      Hue[0.1, 0.9045226130653287, 0.49045226130653274`], 
      Hue[0.1, 0.9095477386934694, 0.49045226130653274`], 
      Hue[0.1, 0.9145728643216102, 0.49045226130653274`], 
      Hue[0.1, 0.919597989949751, 0.49045226130653274`], 
      Hue[0.1, 0.9246231155778917, 0.49045226130653274`], 
      Hue[0.1, 0.9296482412060324, 0.49045226130653274`], 
      Hue[0.1, 0.9346733668341732, 0.49045226130653274`], 
      Hue[0.1, 0.939698492462314, 0.49045226130653274`], 
      Hue[0.1, 0.9447236180904547, 0.49045226130653274`], 
      Hue[0.1, 0.9497487437185955, 0.49045226130653274`], 
      Hue[0.1, 0.9547738693467362, 0.49045226130653274`], 
      Hue[0.1, 0.959798994974877, 0.49045226130653274`], 
      Hue[0.1, 0.9648241206030178, 0.49045226130653274`], 
      Hue[0.1, 0.9698492462311585, 0.49045226130653274`], 
      Hue[0.1, 0.9748743718592993, 0.49045226130653274`], 
      Hue[0.1, 0.9798994974874401, 0.49045226130653274`], 
      Hue[0.1, 0.9849246231155808, 0.49045226130653274`], 
      Hue[0.1, 0.9899497487437215, 0.49045226130653274`], 
      Hue[0.1, 0.9949748743718624, 0.49045226130653274`], 
      Hue[0.1, 1., 0.49045226130653274`], 
      Hue[0.1, 0., 0.49547738693467347`], 
      Hue[0.1, 0.005025125628140704, 0.49547738693467347`], 
      Hue[0.1, 0.010050251256281407`, 0.49547738693467347`], 
      Hue[0.1, 0.015075376884422112`, 0.49547738693467347`], 
      Hue[0.1, 0.020100502512562814`, 0.49547738693467347`], 
      Hue[0.1, 0.02512562814070352, 0.49547738693467347`], 
      Hue[0.1, 0.030150753768844223`, 0.49547738693467347`], 
      Hue[0.1, 0.035175879396984924`, 0.49547738693467347`], 
      Hue[0.1, 0.04020100502512563, 0.49547738693467347`], 
      Hue[0.1, 0.04522613065326634, 0.49547738693467347`], 
      Hue[0.1, 0.050251256281407045`, 0.49547738693467347`], 
      Hue[0.1, 0.055276381909547756`, 0.49547738693467347`], 
      Hue[0.1, 0.06030150753768846, 0.49547738693467347`], 
      Hue[0.1, 0.06532663316582916, 0.49547738693467347`], 
      Hue[0.1, 0.07035175879396988, 0.49547738693467347`], 
      Hue[0.1, 0.07537688442211059, 0.49547738693467347`], 
      Hue[0.1, 0.0804020100502513, 0.49547738693467347`], 
      Hue[0.1, 0.085427135678392, 0.49547738693467347`], 
      Hue[0.1, 0.09045226130653271, 0.49547738693467347`], 
      Hue[0.1, 0.09547738693467342, 0.49547738693467347`], 
      Hue[0.1, 0.10050251256281413`, 0.49547738693467347`], 
      Hue[0.1, 0.10552763819095483`, 0.49547738693467347`], 
      Hue[0.1, 0.11055276381909554`, 0.49547738693467347`], 
      Hue[0.1, 0.11557788944723625`, 0.49547738693467347`], 
      Hue[0.1, 0.12060301507537696`, 0.49547738693467347`], 
      Hue[0.1, 0.12562814070351766`, 0.49547738693467347`], 
      Hue[0.1, 0.13065326633165839`, 0.49547738693467347`], 
      Hue[0.1, 0.13567839195979908`, 0.49547738693467347`], 
      Hue[0.1, 0.14070351758793978`, 0.49547738693467347`], 
      Hue[0.1, 0.1457286432160805, 0.49547738693467347`], 
      Hue[0.1, 0.1507537688442212, 0.49547738693467347`], 
      Hue[0.1, 0.1557788944723619, 0.49547738693467347`], 
      Hue[0.1, 0.16080402010050263`, 0.49547738693467347`], 
      Hue[0.1, 0.16582914572864332`, 0.49547738693467347`], 
      Hue[0.1, 0.170854271356784, 0.49547738693467347`], 
      Hue[0.1, 0.1758793969849247, 0.49547738693467347`], 
      Hue[0.1, 0.1809045226130654, 0.49547738693467347`], 
      Hue[0.1, 0.18592964824120609`, 0.49547738693467347`], 
      Hue[0.1, 0.19095477386934676`, 0.49547738693467347`], 
      Hue[0.1, 0.19597989949748745`, 0.49547738693467347`], 
      Hue[0.1, 0.20100502512562815`, 0.49547738693467347`], 
      Hue[0.1, 0.20603015075376885`, 0.49547738693467347`], 
      Hue[0.1, 0.21105527638190952`, 0.49547738693467347`], 
      Hue[0.1, 0.21608040201005022`, 0.49547738693467347`], 
      Hue[0.1, 0.2211055276381909, 0.49547738693467347`], 
      Hue[0.1, 0.2261306532663316, 0.49547738693467347`], 
      Hue[0.1, 0.23115577889447228`, 0.49547738693467347`], 
      Hue[0.1, 0.23618090452261298`, 0.49547738693467347`], 
      Hue[0.1, 0.24120603015075368`, 0.49547738693467347`], 
      Hue[0.1, 0.24623115577889435`, 0.49547738693467347`], 
      Hue[0.1, 0.25125628140703504`, 0.49547738693467347`], 
      Hue[0.1, 0.2562814070351757, 0.49547738693467347`], 
      Hue[0.1, 0.26130653266331644`, 0.49547738693467347`], 
      Hue[0.1, 0.2663316582914571, 0.49547738693467347`], 
      Hue[0.1, 0.27135678391959783`, 0.49547738693467347`], 
      Hue[0.1, 0.2763819095477385, 0.49547738693467347`], 
      Hue[0.1, 0.28140703517587917`, 0.49547738693467347`], 
      Hue[0.1, 0.2864321608040199, 0.49547738693467347`], 
      Hue[0.1, 0.29145728643216057`, 0.49547738693467347`], 
      Hue[0.1, 0.29648241206030124`, 0.49547738693467347`], 
      Hue[0.1, 0.30150753768844196`, 0.49547738693467347`], 
      Hue[0.1, 0.30653266331658263`, 0.49547738693467347`], 
      Hue[0.1, 0.31155778894472336`, 0.49547738693467347`], 
      Hue[0.1, 0.316582914572864, 0.49547738693467347`], 
      Hue[0.1, 0.32160804020100475`, 0.49547738693467347`], 
      Hue[0.1, 0.3266331658291454, 0.49547738693467347`], 
      Hue[0.1, 0.33165829145728615`, 0.49547738693467347`], 
      Hue[0.1, 0.3366834170854268, 0.49547738693467347`], 
      Hue[0.1, 0.3417085427135675, 0.49547738693467347`], 
      Hue[0.1, 0.3467336683417082, 0.49547738693467347`], 
      Hue[0.1, 0.3517587939698489, 0.49547738693467347`], 
      Hue[0.1, 0.3567839195979896, 0.49547738693467347`], 
      Hue[0.1, 0.3618090452261303, 0.49547738693467347`], 
      Hue[0.1, 0.36683417085427095`, 0.49547738693467347`], 
      Hue[0.1, 0.37185929648241167`, 0.49547738693467347`], 
      Hue[0.1, 0.37688442211055234`, 0.49547738693467347`], 
      Hue[0.1, 0.381909547738693, 0.49547738693467347`], 
      Hue[0.1, 0.38693467336683374`, 0.49547738693467347`], 
      Hue[0.1, 0.3919597989949744, 0.49547738693467347`], 
      Hue[0.1, 0.39698492462311513`, 0.49547738693467347`], 
      Hue[0.1, 0.4020100502512558, 0.49547738693467347`], 
      Hue[0.1, 0.40703517587939647`, 0.49547738693467347`], 
      Hue[0.1, 0.4120603015075372, 0.49547738693467347`], 
      Hue[0.1, 0.41708542713567787`, 0.49547738693467347`], 
      Hue[0.1, 0.42211055276381854`, 0.49547738693467347`], 
      Hue[0.1, 0.42713567839195926`, 0.49547738693467347`], 
      Hue[0.1, 0.43216080402009993`, 0.49547738693467347`], 
      Hue[0.1, 0.4371859296482406, 0.49547738693467347`], 
      Hue[0.1, 0.4422110552763813, 0.49547738693467347`], 
      Hue[0.1, 0.447236180904522, 0.49547738693467347`], 
      Hue[0.1, 0.4522613065326627, 0.49547738693467347`], 
      Hue[0.1, 0.4572864321608034, 0.49547738693467347`], 
      Hue[0.1, 0.46231155778894406`, 0.49547738693467347`], 
      Hue[0.1, 0.4673366834170848, 0.49547738693467347`], 
      Hue[0.1, 0.47236180904522546`, 0.49547738693467347`], 
      Hue[0.1, 0.4773869346733661, 0.49547738693467347`], 
      Hue[0.1, 0.48241206030150685`, 0.49547738693467347`], 
      Hue[0.1, 0.4874371859296475, 0.49547738693467347`], 
      Hue[0.1, 0.49246231155778825`, 0.49547738693467347`], 
      Hue[0.1, 0.4974874371859289, 0.49547738693467347`], 
      Hue[0.1, 0.5025125628140696, 0.49547738693467347`], 
      Hue[0.1, 0.5075376884422103, 0.49547738693467347`], 
      Hue[0.1, 0.512562814070351, 0.49547738693467347`], 
      Hue[0.1, 0.5175879396984917, 0.49547738693467347`], 
      Hue[0.1, 0.5226130653266323, 0.49547738693467347`], 
      Hue[0.1, 0.527638190954773, 0.49547738693467347`], 
      Hue[0.1, 0.5326633165829138, 0.49547738693467347`], 
      Hue[0.1, 0.5376884422110544, 0.49547738693467347`], 
      Hue[0.1, 0.5427135678391951, 0.49547738693467347`], 
      Hue[0.1, 0.5477386934673358, 0.49547738693467347`], 
      Hue[0.1, 0.5527638190954766, 0.49547738693467347`], 
      Hue[0.1, 0.5577889447236172, 0.49547738693467347`], 
      Hue[0.1, 0.5628140703517579, 0.49547738693467347`], 
      Hue[0.1, 0.5678391959798986, 0.49547738693467347`], 
      Hue[0.1, 0.5728643216080392, 0.49547738693467347`], 
      Hue[0.1, 0.57788944723618, 0.49547738693467347`], 
      Hue[0.1, 0.5829145728643207, 0.49547738693467347`], 
      Hue[0.1, 0.5879396984924613, 0.49547738693467347`], 
      Hue[0.1, 0.592964824120602, 0.49547738693467347`], 
      Hue[0.1, 0.5979899497487428, 0.49547738693467347`], 
      Hue[0.1, 0.6030150753768834, 0.49547738693467347`], 
      Hue[0.1, 0.6080402010050241, 0.49547738693467347`], 
      Hue[0.1, 0.6130653266331648, 0.49547738693467347`], 
      Hue[0.1, 0.6180904522613054, 0.49547738693467347`], 
      Hue[0.1, 0.6231155778894462, 0.49547738693467347`], 
      Hue[0.1, 0.6281407035175869, 0.49547738693467347`], 
      Hue[0.1, 0.6331658291457275, 0.49547738693467347`], 
      Hue[0.1, 0.6381909547738683, 0.49547738693467347`], 
      Hue[0.1, 0.6432160804020091, 0.49547738693467347`], 
      Hue[0.1, 0.6482412060301498, 0.49547738693467347`], 
      Hue[0.1, 0.6532663316582906, 0.49547738693467347`], 
      Hue[0.1, 0.6582914572864313, 0.49547738693467347`], 
      Hue[0.1, 0.6633165829145721, 0.49547738693467347`], 
      Hue[0.1, 0.6683417085427129, 0.49547738693467347`], 
      Hue[0.1, 0.6733668341708536, 0.49547738693467347`], 
      Hue[0.1, 0.6783919597989944, 0.49547738693467347`], 
      Hue[0.1, 0.6834170854271352, 0.49547738693467347`], 
      Hue[0.1, 0.6884422110552759, 0.49547738693467347`], 
      Hue[0.1, 0.6934673366834166, 0.49547738693467347`], 
      Hue[0.1, 0.6984924623115575, 0.49547738693467347`], 
      Hue[0.1, 0.7035175879396982, 0.49547738693467347`], 
      Hue[0.1, 0.7085427135678389, 0.49547738693467347`], 
      Hue[0.1, 0.7135678391959798, 0.49547738693467347`], 
      Hue[0.1, 0.7185929648241205, 0.49547738693467347`], 
      Hue[0.1, 0.7236180904522612, 0.49547738693467347`], 
      Hue[0.1, 0.7286432160804021, 0.49547738693467347`], 
      Hue[0.1, 0.7336683417085428, 0.49547738693467347`], 
      Hue[0.1, 0.7386934673366835, 0.49547738693467347`], 
      Hue[0.1, 0.7437185929648243, 0.49547738693467347`], 
      Hue[0.1, 0.7487437185929651, 0.49547738693467347`], 
      Hue[0.1, 0.7537688442211058, 0.49547738693467347`], 
      Hue[0.1, 0.7587939698492466, 0.49547738693467347`], 
      Hue[0.1, 0.7638190954773874, 0.49547738693467347`], 
      Hue[0.1, 0.7688442211055281, 0.49547738693467347`], 
      Hue[0.1, 0.7738693467336689, 0.49547738693467347`], 
      Hue[0.1, 0.7788944723618096, 0.49547738693467347`], 
      Hue[0.1, 0.7839195979899504, 0.49547738693467347`], 
      Hue[0.1, 0.7889447236180911, 0.49547738693467347`], 
      Hue[0.1, 0.7939698492462319, 0.49547738693467347`], 
      Hue[0.1, 0.7989949748743727, 0.49547738693467347`], 
      Hue[0.1, 0.8040201005025134, 0.49547738693467347`], 
      Hue[0.1, 0.8090452261306542, 0.49547738693467347`], 
      Hue[0.1, 0.8140703517587949, 0.49547738693467347`], 
      Hue[0.1, 0.8190954773869357, 0.49547738693467347`], 
      Hue[0.1, 0.8241206030150765, 0.49547738693467347`], 
      Hue[0.1, 0.8291457286432172, 0.49547738693467347`], 
      Hue[0.1, 0.834170854271358, 0.49547738693467347`], 
      Hue[0.1, 0.8391959798994988, 0.49547738693467347`], 
      Hue[0.1, 0.8442211055276395, 0.49547738693467347`], 
      Hue[0.1, 0.8492462311557802, 0.49547738693467347`], 
      Hue[0.1, 0.8542713567839211, 0.49547738693467347`], 
      Hue[0.1, 0.8592964824120618, 0.49547738693467347`], 
      Hue[0.1, 0.8643216080402025, 0.49547738693467347`], 
      Hue[0.1, 0.8693467336683434, 0.49547738693467347`], 
      Hue[0.1, 0.8743718592964841, 0.49547738693467347`], 
      Hue[0.1, 0.8793969849246248, 0.49547738693467347`], 
      Hue[0.1, 0.8844221105527657, 0.49547738693467347`], 
      Hue[0.1, 0.8894472361809064, 0.49547738693467347`], 
      Hue[0.1, 0.8944723618090471, 0.49547738693467347`], 
      Hue[0.1, 0.8994974874371879, 0.49547738693467347`], 
      Hue[0.1, 0.9045226130653287, 0.49547738693467347`], 
      Hue[0.1, 0.9095477386934694, 0.49547738693467347`], 
      Hue[0.1, 0.9145728643216102, 0.49547738693467347`], 
      Hue[0.1, 0.919597989949751, 0.49547738693467347`], 
      Hue[0.1, 0.9246231155778917, 0.49547738693467347`], 
      Hue[0.1, 0.9296482412060324, 0.49547738693467347`], 
      Hue[0.1, 0.9346733668341732, 0.49547738693467347`], 
      Hue[0.1, 0.939698492462314, 0.49547738693467347`], 
      Hue[0.1, 0.9447236180904547, 0.49547738693467347`], 
      Hue[0.1, 0.9497487437185955, 0.49547738693467347`], 
      Hue[0.1, 0.9547738693467362, 0.49547738693467347`], 
      Hue[0.1, 0.959798994974877, 0.49547738693467347`], 
      Hue[0.1, 0.9648241206030178, 0.49547738693467347`], 
      Hue[0.1, 0.9698492462311585, 0.49547738693467347`], 
      Hue[0.1, 0.9748743718592993, 0.49547738693467347`], 
      Hue[0.1, 0.9798994974874401, 0.49547738693467347`], 
      Hue[0.1, 0.9849246231155808, 0.49547738693467347`], 
      Hue[0.1, 0.9899497487437215, 0.49547738693467347`], 
      Hue[0.1, 0.9949748743718624, 0.49547738693467347`], 
      Hue[0.1, 1., 0.49547738693467347`], 
      Hue[0.1, 0., 0.5005025125628142], 
      Hue[0.1, 0.005025125628140704, 0.5005025125628142], 
      Hue[0.1, 0.010050251256281407`, 0.5005025125628142], 
      Hue[0.1, 0.015075376884422112`, 0.5005025125628142], 
      Hue[0.1, 0.020100502512562814`, 0.5005025125628142], 
      Hue[0.1, 0.02512562814070352, 0.5005025125628142], 
      Hue[0.1, 0.030150753768844223`, 0.5005025125628142], 
      Hue[0.1, 0.035175879396984924`, 0.5005025125628142], 
      Hue[0.1, 0.04020100502512563, 0.5005025125628142], 
      Hue[0.1, 0.04522613065326634, 0.5005025125628142], 
      Hue[0.1, 0.050251256281407045`, 0.5005025125628142], 
      Hue[0.1, 0.055276381909547756`, 0.5005025125628142], 
      Hue[0.1, 0.06030150753768846, 0.5005025125628142], 
      Hue[0.1, 0.06532663316582916, 0.5005025125628142], 
      Hue[0.1, 0.07035175879396988, 0.5005025125628142], 
      Hue[0.1, 0.07537688442211059, 0.5005025125628142], 
      Hue[0.1, 0.0804020100502513, 0.5005025125628142], 
      Hue[0.1, 0.085427135678392, 0.5005025125628142], 
      Hue[0.1, 0.09045226130653271, 0.5005025125628142], 
      Hue[0.1, 0.09547738693467342, 0.5005025125628142], 
      Hue[0.1, 0.10050251256281413`, 0.5005025125628142], 
      Hue[0.1, 0.10552763819095483`, 0.5005025125628142], 
      Hue[0.1, 0.11055276381909554`, 0.5005025125628142], 
      Hue[0.1, 0.11557788944723625`, 0.5005025125628142], 
      Hue[0.1, 0.12060301507537696`, 0.5005025125628142], 
      Hue[0.1, 0.12562814070351766`, 0.5005025125628142], 
      Hue[0.1, 0.13065326633165839`, 0.5005025125628142], 
      Hue[0.1, 0.13567839195979908`, 0.5005025125628142], 
      Hue[0.1, 0.14070351758793978`, 0.5005025125628142], 
      Hue[0.1, 0.1457286432160805, 0.5005025125628142], 
      Hue[0.1, 0.1507537688442212, 0.5005025125628142], 
      Hue[0.1, 0.1557788944723619, 0.5005025125628142], 
      Hue[0.1, 0.16080402010050263`, 0.5005025125628142], 
      Hue[0.1, 0.16582914572864332`, 0.5005025125628142], 
      Hue[0.1, 0.170854271356784, 0.5005025125628142], 
      Hue[0.1, 0.1758793969849247, 0.5005025125628142], 
      Hue[0.1, 0.1809045226130654, 0.5005025125628142], 
      Hue[0.1, 0.18592964824120609`, 0.5005025125628142], 
      Hue[0.1, 0.19095477386934676`, 0.5005025125628142], 
      Hue[0.1, 0.19597989949748745`, 0.5005025125628142], 
      Hue[0.1, 0.20100502512562815`, 0.5005025125628142], 
      Hue[0.1, 0.20603015075376885`, 0.5005025125628142], 
      Hue[0.1, 0.21105527638190952`, 0.5005025125628142], 
      Hue[0.1, 0.21608040201005022`, 0.5005025125628142], 
      Hue[0.1, 0.2211055276381909, 0.5005025125628142], 
      Hue[0.1, 0.2261306532663316, 0.5005025125628142], 
      Hue[0.1, 0.23115577889447228`, 0.5005025125628142], 
      Hue[0.1, 0.23618090452261298`, 0.5005025125628142], 
      Hue[0.1, 0.24120603015075368`, 0.5005025125628142], 
      Hue[0.1, 0.24623115577889435`, 0.5005025125628142], 
      Hue[0.1, 0.25125628140703504`, 0.5005025125628142], 
      Hue[0.1, 0.2562814070351757, 0.5005025125628142], 
      Hue[0.1, 0.26130653266331644`, 0.5005025125628142], 
      Hue[0.1, 0.2663316582914571, 0.5005025125628142], 
      Hue[0.1, 0.27135678391959783`, 0.5005025125628142], 
      Hue[0.1, 0.2763819095477385, 0.5005025125628142], 
      Hue[0.1, 0.28140703517587917`, 0.5005025125628142], 
      Hue[0.1, 0.2864321608040199, 0.5005025125628142], 
      Hue[0.1, 0.29145728643216057`, 0.5005025125628142], 
      Hue[0.1, 0.29648241206030124`, 0.5005025125628142], 
      Hue[0.1, 0.30150753768844196`, 0.5005025125628142], 
      Hue[0.1, 0.30653266331658263`, 0.5005025125628142], 
      Hue[0.1, 0.31155778894472336`, 0.5005025125628142], 
      Hue[0.1, 0.316582914572864, 0.5005025125628142], 
      Hue[0.1, 0.32160804020100475`, 0.5005025125628142], 
      Hue[0.1, 0.3266331658291454, 0.5005025125628142], 
      Hue[0.1, 0.33165829145728615`, 0.5005025125628142], 
      Hue[0.1, 0.3366834170854268, 0.5005025125628142], 
      Hue[0.1, 0.3417085427135675, 0.5005025125628142], 
      Hue[0.1, 0.3467336683417082, 0.5005025125628142], 
      Hue[0.1, 0.3517587939698489, 0.5005025125628142], 
      Hue[0.1, 0.3567839195979896, 0.5005025125628142], 
      Hue[0.1, 0.3618090452261303, 0.5005025125628142], 
      Hue[0.1, 0.36683417085427095`, 0.5005025125628142], 
      Hue[0.1, 0.37185929648241167`, 0.5005025125628142], 
      Hue[0.1, 0.37688442211055234`, 0.5005025125628142], 
      Hue[0.1, 0.381909547738693, 0.5005025125628142], 
      Hue[0.1, 0.38693467336683374`, 0.5005025125628142], 
      Hue[0.1, 0.3919597989949744, 0.5005025125628142], 
      Hue[0.1, 0.39698492462311513`, 0.5005025125628142], 
      Hue[0.1, 0.4020100502512558, 0.5005025125628142], 
      Hue[0.1, 0.40703517587939647`, 0.5005025125628142], 
      Hue[0.1, 0.4120603015075372, 0.5005025125628142], 
      Hue[0.1, 0.41708542713567787`, 0.5005025125628142], 
      Hue[0.1, 0.42211055276381854`, 0.5005025125628142], 
      Hue[0.1, 0.42713567839195926`, 0.5005025125628142], 
      Hue[0.1, 0.43216080402009993`, 0.5005025125628142], 
      Hue[0.1, 0.4371859296482406, 0.5005025125628142], 
      Hue[0.1, 0.4422110552763813, 0.5005025125628142], 
      Hue[0.1, 0.447236180904522, 0.5005025125628142], 
      Hue[0.1, 0.4522613065326627, 0.5005025125628142], 
      Hue[0.1, 0.4572864321608034, 0.5005025125628142], 
      Hue[0.1, 0.46231155778894406`, 0.5005025125628142], 
      Hue[0.1, 0.4673366834170848, 0.5005025125628142], 
      Hue[0.1, 0.47236180904522546`, 0.5005025125628142], 
      Hue[0.1, 0.4773869346733661, 0.5005025125628142], 
      Hue[0.1, 0.48241206030150685`, 0.5005025125628142], 
      Hue[0.1, 0.4874371859296475, 0.5005025125628142], 
      Hue[0.1, 0.49246231155778825`, 0.5005025125628142], 
      Hue[0.1, 0.4974874371859289, 0.5005025125628142], 
      Hue[0.1, 0.5025125628140696, 0.5005025125628142], 
      Hue[0.1, 0.5075376884422103, 0.5005025125628142], 
      Hue[0.1, 0.512562814070351, 0.5005025125628142], 
      Hue[0.1, 0.5175879396984917, 0.5005025125628142], 
      Hue[0.1, 0.5226130653266323, 0.5005025125628142], 
      Hue[0.1, 0.527638190954773, 0.5005025125628142], 
      Hue[0.1, 0.5326633165829138, 0.5005025125628142], 
      Hue[0.1, 0.5376884422110544, 0.5005025125628142], 
      Hue[0.1, 0.5427135678391951, 0.5005025125628142], 
      Hue[0.1, 0.5477386934673358, 0.5005025125628142], 
      Hue[0.1, 0.5527638190954766, 0.5005025125628142], 
      Hue[0.1, 0.5577889447236172, 0.5005025125628142], 
      Hue[0.1, 0.5628140703517579, 0.5005025125628142], 
      Hue[0.1, 0.5678391959798986, 0.5005025125628142], 
      Hue[0.1, 0.5728643216080392, 0.5005025125628142], 
      Hue[0.1, 0.57788944723618, 0.5005025125628142], 
      Hue[0.1, 0.5829145728643207, 0.5005025125628142], 
      Hue[0.1, 0.5879396984924613, 0.5005025125628142], 
      Hue[0.1, 0.592964824120602, 0.5005025125628142], 
      Hue[0.1, 0.5979899497487428, 0.5005025125628142], 
      Hue[0.1, 0.6030150753768834, 0.5005025125628142], 
      Hue[0.1, 0.6080402010050241, 0.5005025125628142], 
      Hue[0.1, 0.6130653266331648, 0.5005025125628142], 
      Hue[0.1, 0.6180904522613054, 0.5005025125628142], 
      Hue[0.1, 0.6231155778894462, 0.5005025125628142], 
      Hue[0.1, 0.6281407035175869, 0.5005025125628142], 
      Hue[0.1, 0.6331658291457275, 0.5005025125628142], 
      Hue[0.1, 0.6381909547738683, 0.5005025125628142], 
      Hue[0.1, 0.6432160804020091, 0.5005025125628142], 
      Hue[0.1, 0.6482412060301498, 0.5005025125628142], 
      Hue[0.1, 0.6532663316582906, 0.5005025125628142], 
      Hue[0.1, 0.6582914572864313, 0.5005025125628142], 
      Hue[0.1, 0.6633165829145721, 0.5005025125628142], 
      Hue[0.1, 0.6683417085427129, 0.5005025125628142], 
      Hue[0.1, 0.6733668341708536, 0.5005025125628142], 
      Hue[0.1, 0.6783919597989944, 0.5005025125628142], 
      Hue[0.1, 0.6834170854271352, 0.5005025125628142], 
      Hue[0.1, 0.6884422110552759, 0.5005025125628142], 
      Hue[0.1, 0.6934673366834166, 0.5005025125628142], 
      Hue[0.1, 0.6984924623115575, 0.5005025125628142], 
      Hue[0.1, 0.7035175879396982, 0.5005025125628142], 
      Hue[0.1, 0.7085427135678389, 0.5005025125628142], 
      Hue[0.1, 0.7135678391959798, 0.5005025125628142], 
      Hue[0.1, 0.7185929648241205, 0.5005025125628142], 
      Hue[0.1, 0.7236180904522612, 0.5005025125628142], 
      Hue[0.1, 0.7286432160804021, 0.5005025125628142], 
      Hue[0.1, 0.7336683417085428, 0.5005025125628142], 
      Hue[0.1, 0.7386934673366835, 0.5005025125628142], 
      Hue[0.1, 0.7437185929648243, 0.5005025125628142], 
      Hue[0.1, 0.7487437185929651, 0.5005025125628142], 
      Hue[0.1, 0.7537688442211058, 0.5005025125628142], 
      Hue[0.1, 0.7587939698492466, 0.5005025125628142], 
      Hue[0.1, 0.7638190954773874, 0.5005025125628142], 
      Hue[0.1, 0.7688442211055281, 0.5005025125628142], 
      Hue[0.1, 0.7738693467336689, 0.5005025125628142], 
      Hue[0.1, 0.7788944723618096, 0.5005025125628142], 
      Hue[0.1, 0.7839195979899504, 0.5005025125628142], 
      Hue[0.1, 0.7889447236180911, 0.5005025125628142], 
      Hue[0.1, 0.7939698492462319, 0.5005025125628142], 
      Hue[0.1, 0.7989949748743727, 0.5005025125628142], 
      Hue[0.1, 0.8040201005025134, 0.5005025125628142], 
      Hue[0.1, 0.8090452261306542, 0.5005025125628142], 
      Hue[0.1, 0.8140703517587949, 0.5005025125628142], 
      Hue[0.1, 0.8190954773869357, 0.5005025125628142], 
      Hue[0.1, 0.8241206030150765, 0.5005025125628142], 
      Hue[0.1, 0.8291457286432172, 0.5005025125628142], 
      Hue[0.1, 0.834170854271358, 0.5005025125628142], 
      Hue[0.1, 0.8391959798994988, 0.5005025125628142], 
      Hue[0.1, 0.8442211055276395, 0.5005025125628142], 
      Hue[0.1, 0.8492462311557802, 0.5005025125628142], 
      Hue[0.1, 0.8542713567839211, 0.5005025125628142], 
      Hue[0.1, 0.8592964824120618, 0.5005025125628142], 
      Hue[0.1, 0.8643216080402025, 0.5005025125628142], 
      Hue[0.1, 0.8693467336683434, 0.5005025125628142], 
      Hue[0.1, 0.8743718592964841, 0.5005025125628142], 
      Hue[0.1, 0.8793969849246248, 0.5005025125628142], 
      Hue[0.1, 0.8844221105527657, 0.5005025125628142], 
      Hue[0.1, 0.8894472361809064, 0.5005025125628142], 
      Hue[0.1, 0.8944723618090471, 0.5005025125628142], 
      Hue[0.1, 0.8994974874371879, 0.5005025125628142], 
      Hue[0.1, 0.9045226130653287, 0.5005025125628142], 
      Hue[0.1, 0.9095477386934694, 0.5005025125628142], 
      Hue[0.1, 0.9145728643216102, 0.5005025125628142], 
      Hue[0.1, 0.919597989949751, 0.5005025125628142], 
      Hue[0.1, 0.9246231155778917, 0.5005025125628142], 
      Hue[0.1, 0.9296482412060324, 0.5005025125628142], 
      Hue[0.1, 0.9346733668341732, 0.5005025125628142], 
      Hue[0.1, 0.939698492462314, 0.5005025125628142], 
      Hue[0.1, 0.9447236180904547, 0.5005025125628142], 
      Hue[0.1, 0.9497487437185955, 0.5005025125628142], 
      Hue[0.1, 0.9547738693467362, 0.5005025125628142], 
      Hue[0.1, 0.959798994974877, 0.5005025125628142], 
      Hue[0.1, 0.9648241206030178, 0.5005025125628142], 
      Hue[0.1, 0.9698492462311585, 0.5005025125628142], 
      Hue[0.1, 0.9748743718592993, 0.5005025125628142], 
      Hue[0.1, 0.9798994974874401, 0.5005025125628142], 
      Hue[0.1, 0.9849246231155808, 0.5005025125628142], 
      Hue[0.1, 0.9899497487437215, 0.5005025125628142], 
      Hue[0.1, 0.9949748743718624, 0.5005025125628142], 
      Hue[0.1, 1., 0.5005025125628142], 
      Hue[0.1, 0., 0.5055276381909548], 
      Hue[0.1, 0.005025125628140704, 0.5055276381909548], 
      Hue[0.1, 0.010050251256281407`, 0.5055276381909548], 
      Hue[0.1, 0.015075376884422112`, 0.5055276381909548], 
      Hue[0.1, 0.020100502512562814`, 0.5055276381909548], 
      Hue[0.1, 0.02512562814070352, 0.5055276381909548], 
      Hue[0.1, 0.030150753768844223`, 0.5055276381909548], 
      Hue[0.1, 0.035175879396984924`, 0.5055276381909548], 
      Hue[0.1, 0.04020100502512563, 0.5055276381909548], 
      Hue[0.1, 0.04522613065326634, 0.5055276381909548], 
      Hue[0.1, 0.050251256281407045`, 0.5055276381909548], 
      Hue[0.1, 0.055276381909547756`, 0.5055276381909548], 
      Hue[0.1, 0.06030150753768846, 0.5055276381909548], 
      Hue[0.1, 0.06532663316582916, 0.5055276381909548], 
      Hue[0.1, 0.07035175879396988, 0.5055276381909548], 
      Hue[0.1, 0.07537688442211059, 0.5055276381909548], 
      Hue[0.1, 0.0804020100502513, 0.5055276381909548], 
      Hue[0.1, 0.085427135678392, 0.5055276381909548], 
      Hue[0.1, 0.09045226130653271, 0.5055276381909548], 
      Hue[0.1, 0.09547738693467342, 0.5055276381909548], 
      Hue[0.1, 0.10050251256281413`, 0.5055276381909548], 
      Hue[0.1, 0.10552763819095483`, 0.5055276381909548], 
      Hue[0.1, 0.11055276381909554`, 0.5055276381909548], 
      Hue[0.1, 0.11557788944723625`, 0.5055276381909548], 
      Hue[0.1, 0.12060301507537696`, 0.5055276381909548], 
      Hue[0.1, 0.12562814070351766`, 0.5055276381909548], 
      Hue[0.1, 0.13065326633165839`, 0.5055276381909548], 
      Hue[0.1, 0.13567839195979908`, 0.5055276381909548], 
      Hue[0.1, 0.14070351758793978`, 0.5055276381909548], 
      Hue[0.1, 0.1457286432160805, 0.5055276381909548], 
      Hue[0.1, 0.1507537688442212, 0.5055276381909548], 
      Hue[0.1, 0.1557788944723619, 0.5055276381909548], 
      Hue[0.1, 0.16080402010050263`, 0.5055276381909548], 
      Hue[0.1, 0.16582914572864332`, 0.5055276381909548], 
      Hue[0.1, 0.170854271356784, 0.5055276381909548], 
      Hue[0.1, 0.1758793969849247, 0.5055276381909548], 
      Hue[0.1, 0.1809045226130654, 0.5055276381909548], 
      Hue[0.1, 0.18592964824120609`, 0.5055276381909548], 
      Hue[0.1, 0.19095477386934676`, 0.5055276381909548], 
      Hue[0.1, 0.19597989949748745`, 0.5055276381909548], 
      Hue[0.1, 0.20100502512562815`, 0.5055276381909548], 
      Hue[0.1, 0.20603015075376885`, 0.5055276381909548], 
      Hue[0.1, 0.21105527638190952`, 0.5055276381909548], 
      Hue[0.1, 0.21608040201005022`, 0.5055276381909548], 
      Hue[0.1, 0.2211055276381909, 0.5055276381909548], 
      Hue[0.1, 0.2261306532663316, 0.5055276381909548], 
      Hue[0.1, 0.23115577889447228`, 0.5055276381909548], 
      Hue[0.1, 0.23618090452261298`, 0.5055276381909548], 
      Hue[0.1, 0.24120603015075368`, 0.5055276381909548], 
      Hue[0.1, 0.24623115577889435`, 0.5055276381909548], 
      Hue[0.1, 0.25125628140703504`, 0.5055276381909548], 
      Hue[0.1, 0.2562814070351757, 0.5055276381909548], 
      Hue[0.1, 0.26130653266331644`, 0.5055276381909548], 
      Hue[0.1, 0.2663316582914571, 0.5055276381909548], 
      Hue[0.1, 0.27135678391959783`, 0.5055276381909548], 
      Hue[0.1, 0.2763819095477385, 0.5055276381909548], 
      Hue[0.1, 0.28140703517587917`, 0.5055276381909548], 
      Hue[0.1, 0.2864321608040199, 0.5055276381909548], 
      Hue[0.1, 0.29145728643216057`, 0.5055276381909548], 
      Hue[0.1, 0.29648241206030124`, 0.5055276381909548], 
      Hue[0.1, 0.30150753768844196`, 0.5055276381909548], 
      Hue[0.1, 0.30653266331658263`, 0.5055276381909548], 
      Hue[0.1, 0.31155778894472336`, 0.5055276381909548], 
      Hue[0.1, 0.316582914572864, 0.5055276381909548], 
      Hue[0.1, 0.32160804020100475`, 0.5055276381909548], 
      Hue[0.1, 0.3266331658291454, 0.5055276381909548], 
      Hue[0.1, 0.33165829145728615`, 0.5055276381909548], 
      Hue[0.1, 0.3366834170854268, 0.5055276381909548], 
      Hue[0.1, 0.3417085427135675, 0.5055276381909548], 
      Hue[0.1, 0.3467336683417082, 0.5055276381909548], 
      Hue[0.1, 0.3517587939698489, 0.5055276381909548], 
      Hue[0.1, 0.3567839195979896, 0.5055276381909548], 
      Hue[0.1, 0.3618090452261303, 0.5055276381909548], 
      Hue[0.1, 0.36683417085427095`, 0.5055276381909548], 
      Hue[0.1, 0.37185929648241167`, 0.5055276381909548], 
      Hue[0.1, 0.37688442211055234`, 0.5055276381909548], 
      Hue[0.1, 0.381909547738693, 0.5055276381909548], 
      Hue[0.1, 0.38693467336683374`, 0.5055276381909548], 
      Hue[0.1, 0.3919597989949744, 0.5055276381909548], 
      Hue[0.1, 0.39698492462311513`, 0.5055276381909548], 
      Hue[0.1, 0.4020100502512558, 0.5055276381909548], 
      Hue[0.1, 0.40703517587939647`, 0.5055276381909548], 
      Hue[0.1, 0.4120603015075372, 0.5055276381909548], 
      Hue[0.1, 0.41708542713567787`, 0.5055276381909548], 
      Hue[0.1, 0.42211055276381854`, 0.5055276381909548], 
      Hue[0.1, 0.42713567839195926`, 0.5055276381909548], 
      Hue[0.1, 0.43216080402009993`, 0.5055276381909548], 
      Hue[0.1, 0.4371859296482406, 0.5055276381909548], 
      Hue[0.1, 0.4422110552763813, 0.5055276381909548], 
      Hue[0.1, 0.447236180904522, 0.5055276381909548], 
      Hue[0.1, 0.4522613065326627, 0.5055276381909548], 
      Hue[0.1, 0.4572864321608034, 0.5055276381909548], 
      Hue[0.1, 0.46231155778894406`, 0.5055276381909548], 
      Hue[0.1, 0.4673366834170848, 0.5055276381909548], 
      Hue[0.1, 0.47236180904522546`, 0.5055276381909548], 
      Hue[0.1, 0.4773869346733661, 0.5055276381909548], 
      Hue[0.1, 0.48241206030150685`, 0.5055276381909548], 
      Hue[0.1, 0.4874371859296475, 0.5055276381909548], 
      Hue[0.1, 0.49246231155778825`, 0.5055276381909548], 
      Hue[0.1, 0.4974874371859289, 0.5055276381909548], 
      Hue[0.1, 0.5025125628140696, 0.5055276381909548], 
      Hue[0.1, 0.5075376884422103, 0.5055276381909548], 
      Hue[0.1, 0.512562814070351, 0.5055276381909548], 
      Hue[0.1, 0.5175879396984917, 0.5055276381909548], 
      Hue[0.1, 0.5226130653266323, 0.5055276381909548], 
      Hue[0.1, 0.527638190954773, 0.5055276381909548], 
      Hue[0.1, 0.5326633165829138, 0.5055276381909548], 
      Hue[0.1, 0.5376884422110544, 0.5055276381909548], 
      Hue[0.1, 0.5427135678391951, 0.5055276381909548], 
      Hue[0.1, 0.5477386934673358, 0.5055276381909548], 
      Hue[0.1, 0.5527638190954766, 0.5055276381909548], 
      Hue[0.1, 0.5577889447236172, 0.5055276381909548], 
      Hue[0.1, 0.5628140703517579, 0.5055276381909548], 
      Hue[0.1, 0.5678391959798986, 0.5055276381909548], 
      Hue[0.1, 0.5728643216080392, 0.5055276381909548], 
      Hue[0.1, 0.57788944723618, 0.5055276381909548], 
      Hue[0.1, 0.5829145728643207, 0.5055276381909548], 
      Hue[0.1, 0.5879396984924613, 0.5055276381909548], 
      Hue[0.1, 0.592964824120602, 0.5055276381909548], 
      Hue[0.1, 0.5979899497487428, 0.5055276381909548], 
      Hue[0.1, 0.6030150753768834, 0.5055276381909548], 
      Hue[0.1, 0.6080402010050241, 0.5055276381909548], 
      Hue[0.1, 0.6130653266331648, 0.5055276381909548], 
      Hue[0.1, 0.6180904522613054, 0.5055276381909548], 
      Hue[0.1, 0.6231155778894462, 0.5055276381909548], 
      Hue[0.1, 0.6281407035175869, 0.5055276381909548], 
      Hue[0.1, 0.6331658291457275, 0.5055276381909548], 
      Hue[0.1, 0.6381909547738683, 0.5055276381909548], 
      Hue[0.1, 0.6432160804020091, 0.5055276381909548], 
      Hue[0.1, 0.6482412060301498, 0.5055276381909548], 
      Hue[0.1, 0.6532663316582906, 0.5055276381909548], 
      Hue[0.1, 0.6582914572864313, 0.5055276381909548], 
      Hue[0.1, 0.6633165829145721, 0.5055276381909548], 
      Hue[0.1, 0.6683417085427129, 0.5055276381909548], 
      Hue[0.1, 0.6733668341708536, 0.5055276381909548], 
      Hue[0.1, 0.6783919597989944, 0.5055276381909548], 
      Hue[0.1, 0.6834170854271352, 0.5055276381909548], 
      Hue[0.1, 0.6884422110552759, 0.5055276381909548], 
      Hue[0.1, 0.6934673366834166, 0.5055276381909548], 
      Hue[0.1, 0.6984924623115575, 0.5055276381909548], 
      Hue[0.1, 0.7035175879396982, 0.5055276381909548], 
      Hue[0.1, 0.7085427135678389, 0.5055276381909548], 
      Hue[0.1, 0.7135678391959798, 0.5055276381909548], 
      Hue[0.1, 0.7185929648241205, 0.5055276381909548], 
      Hue[0.1, 0.7236180904522612, 0.5055276381909548], 
      Hue[0.1, 0.7286432160804021, 0.5055276381909548], 
      Hue[0.1, 0.7336683417085428, 0.5055276381909548], 
      Hue[0.1, 0.7386934673366835, 0.5055276381909548], 
      Hue[0.1, 0.7437185929648243, 0.5055276381909548], 
      Hue[0.1, 0.7487437185929651, 0.5055276381909548], 
      Hue[0.1, 0.7537688442211058, 0.5055276381909548], 
      Hue[0.1, 0.7587939698492466, 0.5055276381909548], 
      Hue[0.1, 0.7638190954773874, 0.5055276381909548], 
      Hue[0.1, 0.7688442211055281, 0.5055276381909548], 
      Hue[0.1, 0.7738693467336689, 0.5055276381909548], 
      Hue[0.1, 0.7788944723618096, 0.5055276381909548], 
      Hue[0.1, 0.7839195979899504, 0.5055276381909548], 
      Hue[0.1, 0.7889447236180911, 0.5055276381909548], 
      Hue[0.1, 0.7939698492462319, 0.5055276381909548], 
      Hue[0.1, 0.7989949748743727, 0.5055276381909548], 
      Hue[0.1, 0.8040201005025134, 0.5055276381909548], 
      Hue[0.1, 0.8090452261306542, 0.5055276381909548], 
      Hue[0.1, 0.8140703517587949, 0.5055276381909548], 
      Hue[0.1, 0.8190954773869357, 0.5055276381909548], 
      Hue[0.1, 0.8241206030150765, 0.5055276381909548], 
      Hue[0.1, 0.8291457286432172, 0.5055276381909548], 
      Hue[0.1, 0.834170854271358, 0.5055276381909548], 
      Hue[0.1, 0.8391959798994988, 0.5055276381909548], 
      Hue[0.1, 0.8442211055276395, 0.5055276381909548], 
      Hue[0.1, 0.8492462311557802, 0.5055276381909548], 
      Hue[0.1, 0.8542713567839211, 0.5055276381909548], 
      Hue[0.1, 0.8592964824120618, 0.5055276381909548], 
      Hue[0.1, 0.8643216080402025, 0.5055276381909548], 
      Hue[0.1, 0.8693467336683434, 0.5055276381909548], 
      Hue[0.1, 0.8743718592964841, 0.5055276381909548], 
      Hue[0.1, 0.8793969849246248, 0.5055276381909548], 
      Hue[0.1, 0.8844221105527657, 0.5055276381909548], 
      Hue[0.1, 0.8894472361809064, 0.5055276381909548], 
      Hue[0.1, 0.8944723618090471, 0.5055276381909548], 
      Hue[0.1, 0.8994974874371879, 0.5055276381909548], 
      Hue[0.1, 0.9045226130653287, 0.5055276381909548], 
      Hue[0.1, 0.9095477386934694, 0.5055276381909548], 
      Hue[0.1, 0.9145728643216102, 0.5055276381909548], 
      Hue[0.1, 0.919597989949751, 0.5055276381909548], 
      Hue[0.1, 0.9246231155778917, 0.5055276381909548], 
      Hue[0.1, 0.9296482412060324, 0.5055276381909548], 
      Hue[0.1, 0.9346733668341732, 0.5055276381909548], 
      Hue[0.1, 0.939698492462314, 0.5055276381909548], 
      Hue[0.1, 0.9447236180904547, 0.5055276381909548], 
      Hue[0.1, 0.9497487437185955, 0.5055276381909548], 
      Hue[0.1, 0.9547738693467362, 0.5055276381909548], 
      Hue[0.1, 0.959798994974877, 0.5055276381909548], 
      Hue[0.1, 0.9648241206030178, 0.5055276381909548], 
      Hue[0.1, 0.9698492462311585, 0.5055276381909548], 
      Hue[0.1, 0.9748743718592993, 0.5055276381909548], 
      Hue[0.1, 0.9798994974874401, 0.5055276381909548], 
      Hue[0.1, 0.9849246231155808, 0.5055276381909548], 
      Hue[0.1, 0.9899497487437215, 0.5055276381909548], 
      Hue[0.1, 0.9949748743718624, 0.5055276381909548], 
      Hue[0.1, 1., 0.5055276381909548], 
      Hue[0.1, 0., 0.5105527638190955], 
      Hue[0.1, 0.005025125628140704, 0.5105527638190955], 
      Hue[0.1, 0.010050251256281407`, 0.5105527638190955], 
      Hue[0.1, 0.015075376884422112`, 0.5105527638190955], 
      Hue[0.1, 0.020100502512562814`, 0.5105527638190955], 
      Hue[0.1, 0.02512562814070352, 0.5105527638190955], 
      Hue[0.1, 0.030150753768844223`, 0.5105527638190955], 
      Hue[0.1, 0.035175879396984924`, 0.5105527638190955], 
      Hue[0.1, 0.04020100502512563, 0.5105527638190955], 
      Hue[0.1, 0.04522613065326634, 0.5105527638190955], 
      Hue[0.1, 0.050251256281407045`, 0.5105527638190955], 
      Hue[0.1, 0.055276381909547756`, 0.5105527638190955], 
      Hue[0.1, 0.06030150753768846, 0.5105527638190955], 
      Hue[0.1, 0.06532663316582916, 0.5105527638190955], 
      Hue[0.1, 0.07035175879396988, 0.5105527638190955], 
      Hue[0.1, 0.07537688442211059, 0.5105527638190955], 
      Hue[0.1, 0.0804020100502513, 0.5105527638190955], 
      Hue[0.1, 0.085427135678392, 0.5105527638190955], 
      Hue[0.1, 0.09045226130653271, 0.5105527638190955], 
      Hue[0.1, 0.09547738693467342, 0.5105527638190955], 
      Hue[0.1, 0.10050251256281413`, 0.5105527638190955], 
      Hue[0.1, 0.10552763819095483`, 0.5105527638190955], 
      Hue[0.1, 0.11055276381909554`, 0.5105527638190955], 
      Hue[0.1, 0.11557788944723625`, 0.5105527638190955], 
      Hue[0.1, 0.12060301507537696`, 0.5105527638190955], 
      Hue[0.1, 0.12562814070351766`, 0.5105527638190955], 
      Hue[0.1, 0.13065326633165839`, 0.5105527638190955], 
      Hue[0.1, 0.13567839195979908`, 0.5105527638190955], 
      Hue[0.1, 0.14070351758793978`, 0.5105527638190955], 
      Hue[0.1, 0.1457286432160805, 0.5105527638190955], 
      Hue[0.1, 0.1507537688442212, 0.5105527638190955], 
      Hue[0.1, 0.1557788944723619, 0.5105527638190955], 
      Hue[0.1, 0.16080402010050263`, 0.5105527638190955], 
      Hue[0.1, 0.16582914572864332`, 0.5105527638190955], 
      Hue[0.1, 0.170854271356784, 0.5105527638190955], 
      Hue[0.1, 0.1758793969849247, 0.5105527638190955], 
      Hue[0.1, 0.1809045226130654, 0.5105527638190955], 
      Hue[0.1, 0.18592964824120609`, 0.5105527638190955], 
      Hue[0.1, 0.19095477386934676`, 0.5105527638190955], 
      Hue[0.1, 0.19597989949748745`, 0.5105527638190955], 
      Hue[0.1, 0.20100502512562815`, 0.5105527638190955], 
      Hue[0.1, 0.20603015075376885`, 0.5105527638190955], 
      Hue[0.1, 0.21105527638190952`, 0.5105527638190955], 
      Hue[0.1, 0.21608040201005022`, 0.5105527638190955], 
      Hue[0.1, 0.2211055276381909, 0.5105527638190955], 
      Hue[0.1, 0.2261306532663316, 0.5105527638190955], 
      Hue[0.1, 0.23115577889447228`, 0.5105527638190955], 
      Hue[0.1, 0.23618090452261298`, 0.5105527638190955], 
      Hue[0.1, 0.24120603015075368`, 0.5105527638190955], 
      Hue[0.1, 0.24623115577889435`, 0.5105527638190955], 
      Hue[0.1, 0.25125628140703504`, 0.5105527638190955], 
      Hue[0.1, 0.2562814070351757, 0.5105527638190955], 
      Hue[0.1, 0.26130653266331644`, 0.5105527638190955], 
      Hue[0.1, 0.2663316582914571, 0.5105527638190955], 
      Hue[0.1, 0.27135678391959783`, 0.5105527638190955], 
      Hue[0.1, 0.2763819095477385, 0.5105527638190955], 
      Hue[0.1, 0.28140703517587917`, 0.5105527638190955], 
      Hue[0.1, 0.2864321608040199, 0.5105527638190955], 
      Hue[0.1, 0.29145728643216057`, 0.5105527638190955], 
      Hue[0.1, 0.29648241206030124`, 0.5105527638190955], 
      Hue[0.1, 0.30150753768844196`, 0.5105527638190955], 
      Hue[0.1, 0.30653266331658263`, 0.5105527638190955], 
      Hue[0.1, 0.31155778894472336`, 0.5105527638190955], 
      Hue[0.1, 0.316582914572864, 0.5105527638190955], 
      Hue[0.1, 0.32160804020100475`, 0.5105527638190955], 
      Hue[0.1, 0.3266331658291454, 0.5105527638190955], 
      Hue[0.1, 0.33165829145728615`, 0.5105527638190955], 
      Hue[0.1, 0.3366834170854268, 0.5105527638190955], 
      Hue[0.1, 0.3417085427135675, 0.5105527638190955], 
      Hue[0.1, 0.3467336683417082, 0.5105527638190955], 
      Hue[0.1, 0.3517587939698489, 0.5105527638190955], 
      Hue[0.1, 0.3567839195979896, 0.5105527638190955], 
      Hue[0.1, 0.3618090452261303, 0.5105527638190955], 
      Hue[0.1, 0.36683417085427095`, 0.5105527638190955], 
      Hue[0.1, 0.37185929648241167`, 0.5105527638190955], 
      Hue[0.1, 0.37688442211055234`, 0.5105527638190955], 
      Hue[0.1, 0.381909547738693, 0.5105527638190955], 
      Hue[0.1, 0.38693467336683374`, 0.5105527638190955], 
      Hue[0.1, 0.3919597989949744, 0.5105527638190955], 
      Hue[0.1, 0.39698492462311513`, 0.5105527638190955], 
      Hue[0.1, 0.4020100502512558, 0.5105527638190955], 
      Hue[0.1, 0.40703517587939647`, 0.5105527638190955], 
      Hue[0.1, 0.4120603015075372, 0.5105527638190955], 
      Hue[0.1, 0.41708542713567787`, 0.5105527638190955], 
      Hue[0.1, 0.42211055276381854`, 0.5105527638190955], 
      Hue[0.1, 0.42713567839195926`, 0.5105527638190955], 
      Hue[0.1, 0.43216080402009993`, 0.5105527638190955], 
      Hue[0.1, 0.4371859296482406, 0.5105527638190955], 
      Hue[0.1, 0.4422110552763813, 0.5105527638190955], 
      Hue[0.1, 0.447236180904522, 0.5105527638190955], 
      Hue[0.1, 0.4522613065326627, 0.5105527638190955], 
      Hue[0.1, 0.4572864321608034, 0.5105527638190955], 
      Hue[0.1, 0.46231155778894406`, 0.5105527638190955], 
      Hue[0.1, 0.4673366834170848, 0.5105527638190955], 
      Hue[0.1, 0.47236180904522546`, 0.5105527638190955], 
      Hue[0.1, 0.4773869346733661, 0.5105527638190955], 
      Hue[0.1, 0.48241206030150685`, 0.5105527638190955], 
      Hue[0.1, 0.4874371859296475, 0.5105527638190955], 
      Hue[0.1, 0.49246231155778825`, 0.5105527638190955], 
      Hue[0.1, 0.4974874371859289, 0.5105527638190955], 
      Hue[0.1, 0.5025125628140696, 0.5105527638190955], 
      Hue[0.1, 0.5075376884422103, 0.5105527638190955], 
      Hue[0.1, 0.512562814070351, 0.5105527638190955], 
      Hue[0.1, 0.5175879396984917, 0.5105527638190955], 
      Hue[0.1, 0.5226130653266323, 0.5105527638190955], 
      Hue[0.1, 0.527638190954773, 0.5105527638190955], 
      Hue[0.1, 0.5326633165829138, 0.5105527638190955], 
      Hue[0.1, 0.5376884422110544, 0.5105527638190955], 
      Hue[0.1, 0.5427135678391951, 0.5105527638190955], 
      Hue[0.1, 0.5477386934673358, 0.5105527638190955], 
      Hue[0.1, 0.5527638190954766, 0.5105527638190955], 
      Hue[0.1, 0.5577889447236172, 0.5105527638190955], 
      Hue[0.1, 0.5628140703517579, 0.5105527638190955], 
      Hue[0.1, 0.5678391959798986, 0.5105527638190955], 
      Hue[0.1, 0.5728643216080392, 0.5105527638190955], 
      Hue[0.1, 0.57788944723618, 0.5105527638190955], 
      Hue[0.1, 0.5829145728643207, 0.5105527638190955], 
      Hue[0.1, 0.5879396984924613, 0.5105527638190955], 
      Hue[0.1, 0.592964824120602, 0.5105527638190955], 
      Hue[0.1, 0.5979899497487428, 0.5105527638190955], 
      Hue[0.1, 0.6030150753768834, 0.5105527638190955], 
      Hue[0.1, 0.6080402010050241, 0.5105527638190955], 
      Hue[0.1, 0.6130653266331648, 0.5105527638190955], 
      Hue[0.1, 0.6180904522613054, 0.5105527638190955], 
      Hue[0.1, 0.6231155778894462, 0.5105527638190955], 
      Hue[0.1, 0.6281407035175869, 0.5105527638190955], 
      Hue[0.1, 0.6331658291457275, 0.5105527638190955], 
      Hue[0.1, 0.6381909547738683, 0.5105527638190955], 
      Hue[0.1, 0.6432160804020091, 0.5105527638190955], 
      Hue[0.1, 0.6482412060301498, 0.5105527638190955], 
      Hue[0.1, 0.6532663316582906, 0.5105527638190955], 
      Hue[0.1, 0.6582914572864313, 0.5105527638190955], 
      Hue[0.1, 0.6633165829145721, 0.5105527638190955], 
      Hue[0.1, 0.6683417085427129, 0.5105527638190955], 
      Hue[0.1, 0.6733668341708536, 0.5105527638190955], 
      Hue[0.1, 0.6783919597989944, 0.5105527638190955], 
      Hue[0.1, 0.6834170854271352, 0.5105527638190955], 
      Hue[0.1, 0.6884422110552759, 0.5105527638190955], 
      Hue[0.1, 0.6934673366834166, 0.5105527638190955], 
      Hue[0.1, 0.6984924623115575, 0.5105527638190955], 
      Hue[0.1, 0.7035175879396982, 0.5105527638190955], 
      Hue[0.1, 0.7085427135678389, 0.5105527638190955], 
      Hue[0.1, 0.7135678391959798, 0.5105527638190955], 
      Hue[0.1, 0.7185929648241205, 0.5105527638190955], 
      Hue[0.1, 0.7236180904522612, 0.5105527638190955], 
      Hue[0.1, 0.7286432160804021, 0.5105527638190955], 
      Hue[0.1, 0.7336683417085428, 0.5105527638190955], 
      Hue[0.1, 0.7386934673366835, 0.5105527638190955], 
      Hue[0.1, 0.7437185929648243, 0.5105527638190955], 
      Hue[0.1, 0.7487437185929651, 0.5105527638190955], 
      Hue[0.1, 0.7537688442211058, 0.5105527638190955], 
      Hue[0.1, 0.7587939698492466, 0.5105527638190955], 
      Hue[0.1, 0.7638190954773874, 0.5105527638190955], 
      Hue[0.1, 0.7688442211055281, 0.5105527638190955], 
      Hue[0.1, 0.7738693467336689, 0.5105527638190955], 
      Hue[0.1, 0.7788944723618096, 0.5105527638190955], 
      Hue[0.1, 0.7839195979899504, 0.5105527638190955], 
      Hue[0.1, 0.7889447236180911, 0.5105527638190955], 
      Hue[0.1, 0.7939698492462319, 0.5105527638190955], 
      Hue[0.1, 0.7989949748743727, 0.5105527638190955], 
      Hue[0.1, 0.8040201005025134, 0.5105527638190955], 
      Hue[0.1, 0.8090452261306542, 0.5105527638190955], 
      Hue[0.1, 0.8140703517587949, 0.5105527638190955], 
      Hue[0.1, 0.8190954773869357, 0.5105527638190955], 
      Hue[0.1, 0.8241206030150765, 0.5105527638190955], 
      Hue[0.1, 0.8291457286432172, 0.5105527638190955], 
      Hue[0.1, 0.834170854271358, 0.5105527638190955], 
      Hue[0.1, 0.8391959798994988, 0.5105527638190955], 
      Hue[0.1, 0.8442211055276395, 0.5105527638190955], 
      Hue[0.1, 0.8492462311557802, 0.5105527638190955], 
      Hue[0.1, 0.8542713567839211, 0.5105527638190955], 
      Hue[0.1, 0.8592964824120618, 0.5105527638190955], 
      Hue[0.1, 0.8643216080402025, 0.5105527638190955], 
      Hue[0.1, 0.8693467336683434, 0.5105527638190955], 
      Hue[0.1, 0.8743718592964841, 0.5105527638190955], 
      Hue[0.1, 0.8793969849246248, 0.5105527638190955], 
      Hue[0.1, 0.8844221105527657, 0.5105527638190955], 
      Hue[0.1, 0.8894472361809064, 0.5105527638190955], 
      Hue[0.1, 0.8944723618090471, 0.5105527638190955], 
      Hue[0.1, 0.8994974874371879, 0.5105527638190955], 
      Hue[0.1, 0.9045226130653287, 0.5105527638190955], 
      Hue[0.1, 0.9095477386934694, 0.5105527638190955], 
      Hue[0.1, 0.9145728643216102, 0.5105527638190955], 
      Hue[0.1, 0.919597989949751, 0.5105527638190955], 
      Hue[0.1, 0.9246231155778917, 0.5105527638190955], 
      Hue[0.1, 0.9296482412060324, 0.5105527638190955], 
      Hue[0.1, 0.9346733668341732, 0.5105527638190955], 
      Hue[0.1, 0.939698492462314, 0.5105527638190955], 
      Hue[0.1, 0.9447236180904547, 0.5105527638190955], 
      Hue[0.1, 0.9497487437185955, 0.5105527638190955], 
      Hue[0.1, 0.9547738693467362, 0.5105527638190955], 
      Hue[0.1, 0.959798994974877, 0.5105527638190955], 
      Hue[0.1, 0.9648241206030178, 0.5105527638190955], 
      Hue[0.1, 0.9698492462311585, 0.5105527638190955], 
      Hue[0.1, 0.9748743718592993, 0.5105527638190955], 
      Hue[0.1, 0.9798994974874401, 0.5105527638190955], 
      Hue[0.1, 0.9849246231155808, 0.5105527638190955], 
      Hue[0.1, 0.9899497487437215, 0.5105527638190955], 
      Hue[0.1, 0.9949748743718624, 0.5105527638190955], 
      Hue[0.1, 1., 0.5105527638190955], 
      Hue[0.1, 0., 0.5155778894472363], 
      Hue[0.1, 0.005025125628140704, 0.5155778894472363], 
      Hue[0.1, 0.010050251256281407`, 0.5155778894472363], 
      Hue[0.1, 0.015075376884422112`, 0.5155778894472363], 
      Hue[0.1, 0.020100502512562814`, 0.5155778894472363], 
      Hue[0.1, 0.02512562814070352, 0.5155778894472363], 
      Hue[0.1, 0.030150753768844223`, 0.5155778894472363], 
      Hue[0.1, 0.035175879396984924`, 0.5155778894472363], 
      Hue[0.1, 0.04020100502512563, 0.5155778894472363], 
      Hue[0.1, 0.04522613065326634, 0.5155778894472363], 
      Hue[0.1, 0.050251256281407045`, 0.5155778894472363], 
      Hue[0.1, 0.055276381909547756`, 0.5155778894472363], 
      Hue[0.1, 0.06030150753768846, 0.5155778894472363], 
      Hue[0.1, 0.06532663316582916, 0.5155778894472363], 
      Hue[0.1, 0.07035175879396988, 0.5155778894472363], 
      Hue[0.1, 0.07537688442211059, 0.5155778894472363], 
      Hue[0.1, 0.0804020100502513, 0.5155778894472363], 
      Hue[0.1, 0.085427135678392, 0.5155778894472363], 
      Hue[0.1, 0.09045226130653271, 0.5155778894472363], 
      Hue[0.1, 0.09547738693467342, 0.5155778894472363], 
      Hue[0.1, 0.10050251256281413`, 0.5155778894472363], 
      Hue[0.1, 0.10552763819095483`, 0.5155778894472363], 
      Hue[0.1, 0.11055276381909554`, 0.5155778894472363], 
      Hue[0.1, 0.11557788944723625`, 0.5155778894472363], 
      Hue[0.1, 0.12060301507537696`, 0.5155778894472363], 
      Hue[0.1, 0.12562814070351766`, 0.5155778894472363], 
      Hue[0.1, 0.13065326633165839`, 0.5155778894472363], 
      Hue[0.1, 0.13567839195979908`, 0.5155778894472363], 
      Hue[0.1, 0.14070351758793978`, 0.5155778894472363], 
      Hue[0.1, 0.1457286432160805, 0.5155778894472363], 
      Hue[0.1, 0.1507537688442212, 0.5155778894472363], 
      Hue[0.1, 0.1557788944723619, 0.5155778894472363], 
      Hue[0.1, 0.16080402010050263`, 0.5155778894472363], 
      Hue[0.1, 0.16582914572864332`, 0.5155778894472363], 
      Hue[0.1, 0.170854271356784, 0.5155778894472363], 
      Hue[0.1, 0.1758793969849247, 0.5155778894472363], 
      Hue[0.1, 0.1809045226130654, 0.5155778894472363], 
      Hue[0.1, 0.18592964824120609`, 0.5155778894472363], 
      Hue[0.1, 0.19095477386934676`, 0.5155778894472363], 
      Hue[0.1, 0.19597989949748745`, 0.5155778894472363], 
      Hue[0.1, 0.20100502512562815`, 0.5155778894472363], 
      Hue[0.1, 0.20603015075376885`, 0.5155778894472363], 
      Hue[0.1, 0.21105527638190952`, 0.5155778894472363], 
      Hue[0.1, 0.21608040201005022`, 0.5155778894472363], 
      Hue[0.1, 0.2211055276381909, 0.5155778894472363], 
      Hue[0.1, 0.2261306532663316, 0.5155778894472363], 
      Hue[0.1, 0.23115577889447228`, 0.5155778894472363], 
      Hue[0.1, 0.23618090452261298`, 0.5155778894472363], 
      Hue[0.1, 0.24120603015075368`, 0.5155778894472363], 
      Hue[0.1, 0.24623115577889435`, 0.5155778894472363], 
      Hue[0.1, 0.25125628140703504`, 0.5155778894472363], 
      Hue[0.1, 0.2562814070351757, 0.5155778894472363], 
      Hue[0.1, 0.26130653266331644`, 0.5155778894472363], 
      Hue[0.1, 0.2663316582914571, 0.5155778894472363], 
      Hue[0.1, 0.27135678391959783`, 0.5155778894472363], 
      Hue[0.1, 0.2763819095477385, 0.5155778894472363], 
      Hue[0.1, 0.28140703517587917`, 0.5155778894472363], 
      Hue[0.1, 0.2864321608040199, 0.5155778894472363], 
      Hue[0.1, 0.29145728643216057`, 0.5155778894472363], 
      Hue[0.1, 0.29648241206030124`, 0.5155778894472363], 
      Hue[0.1, 0.30150753768844196`, 0.5155778894472363], 
      Hue[0.1, 0.30653266331658263`, 0.5155778894472363], 
      Hue[0.1, 0.31155778894472336`, 0.5155778894472363], 
      Hue[0.1, 0.316582914572864, 0.5155778894472363], 
      Hue[0.1, 0.32160804020100475`, 0.5155778894472363], 
      Hue[0.1, 0.3266331658291454, 0.5155778894472363], 
      Hue[0.1, 0.33165829145728615`, 0.5155778894472363], 
      Hue[0.1, 0.3366834170854268, 0.5155778894472363], 
      Hue[0.1, 0.3417085427135675, 0.5155778894472363], 
      Hue[0.1, 0.3467336683417082, 0.5155778894472363], 
      Hue[0.1, 0.3517587939698489, 0.5155778894472363], 
      Hue[0.1, 0.3567839195979896, 0.5155778894472363], 
      Hue[0.1, 0.3618090452261303, 0.5155778894472363], 
      Hue[0.1, 0.36683417085427095`, 0.5155778894472363], 
      Hue[0.1, 0.37185929648241167`, 0.5155778894472363], 
      Hue[0.1, 0.37688442211055234`, 0.5155778894472363], 
      Hue[0.1, 0.381909547738693, 0.5155778894472363], 
      Hue[0.1, 0.38693467336683374`, 0.5155778894472363], 
      Hue[0.1, 0.3919597989949744, 0.5155778894472363], 
      Hue[0.1, 0.39698492462311513`, 0.5155778894472363], 
      Hue[0.1, 0.4020100502512558, 0.5155778894472363], 
      Hue[0.1, 0.40703517587939647`, 0.5155778894472363], 
      Hue[0.1, 0.4120603015075372, 0.5155778894472363], 
      Hue[0.1, 0.41708542713567787`, 0.5155778894472363], 
      Hue[0.1, 0.42211055276381854`, 0.5155778894472363], 
      Hue[0.1, 0.42713567839195926`, 0.5155778894472363], 
      Hue[0.1, 0.43216080402009993`, 0.5155778894472363], 
      Hue[0.1, 0.4371859296482406, 0.5155778894472363], 
      Hue[0.1, 0.4422110552763813, 0.5155778894472363], 
      Hue[0.1, 0.447236180904522, 0.5155778894472363], 
      Hue[0.1, 0.4522613065326627, 0.5155778894472363], 
      Hue[0.1, 0.4572864321608034, 0.5155778894472363], 
      Hue[0.1, 0.46231155778894406`, 0.5155778894472363], 
      Hue[0.1, 0.4673366834170848, 0.5155778894472363], 
      Hue[0.1, 0.47236180904522546`, 0.5155778894472363], 
      Hue[0.1, 0.4773869346733661, 0.5155778894472363], 
      Hue[0.1, 0.48241206030150685`, 0.5155778894472363], 
      Hue[0.1, 0.4874371859296475, 0.5155778894472363], 
      Hue[0.1, 0.49246231155778825`, 0.5155778894472363], 
      Hue[0.1, 0.4974874371859289, 0.5155778894472363], 
      Hue[0.1, 0.5025125628140696, 0.5155778894472363], 
      Hue[0.1, 0.5075376884422103, 0.5155778894472363], 
      Hue[0.1, 0.512562814070351, 0.5155778894472363], 
      Hue[0.1, 0.5175879396984917, 0.5155778894472363], 
      Hue[0.1, 0.5226130653266323, 0.5155778894472363], 
      Hue[0.1, 0.527638190954773, 0.5155778894472363], 
      Hue[0.1, 0.5326633165829138, 0.5155778894472363], 
      Hue[0.1, 0.5376884422110544, 0.5155778894472363], 
      Hue[0.1, 0.5427135678391951, 0.5155778894472363], 
      Hue[0.1, 0.5477386934673358, 0.5155778894472363], 
      Hue[0.1, 0.5527638190954766, 0.5155778894472363], 
      Hue[0.1, 0.5577889447236172, 0.5155778894472363], 
      Hue[0.1, 0.5628140703517579, 0.5155778894472363], 
      Hue[0.1, 0.5678391959798986, 0.5155778894472363], 
      Hue[0.1, 0.5728643216080392, 0.5155778894472363], 
      Hue[0.1, 0.57788944723618, 0.5155778894472363], 
      Hue[0.1, 0.5829145728643207, 0.5155778894472363], 
      Hue[0.1, 0.5879396984924613, 0.5155778894472363], 
      Hue[0.1, 0.592964824120602, 0.5155778894472363], 
      Hue[0.1, 0.5979899497487428, 0.5155778894472363], 
      Hue[0.1, 0.6030150753768834, 0.5155778894472363], 
      Hue[0.1, 0.6080402010050241, 0.5155778894472363], 
      Hue[0.1, 0.6130653266331648, 0.5155778894472363], 
      Hue[0.1, 0.6180904522613054, 0.5155778894472363], 
      Hue[0.1, 0.6231155778894462, 0.5155778894472363], 
      Hue[0.1, 0.6281407035175869, 0.5155778894472363], 
      Hue[0.1, 0.6331658291457275, 0.5155778894472363], 
      Hue[0.1, 0.6381909547738683, 0.5155778894472363], 
      Hue[0.1, 0.6432160804020091, 0.5155778894472363], 
      Hue[0.1, 0.6482412060301498, 0.5155778894472363], 
      Hue[0.1, 0.6532663316582906, 0.5155778894472363], 
      Hue[0.1, 0.6582914572864313, 0.5155778894472363], 
      Hue[0.1, 0.6633165829145721, 0.5155778894472363], 
      Hue[0.1, 0.6683417085427129, 0.5155778894472363], 
      Hue[0.1, 0.6733668341708536, 0.5155778894472363], 
      Hue[0.1, 0.6783919597989944, 0.5155778894472363], 
      Hue[0.1, 0.6834170854271352, 0.5155778894472363], 
      Hue[0.1, 0.6884422110552759, 0.5155778894472363], 
      Hue[0.1, 0.6934673366834166, 0.5155778894472363], 
      Hue[0.1, 0.6984924623115575, 0.5155778894472363], 
      Hue[0.1, 0.7035175879396982, 0.5155778894472363], 
      Hue[0.1, 0.7085427135678389, 0.5155778894472363], 
      Hue[0.1, 0.7135678391959798, 0.5155778894472363], 
      Hue[0.1, 0.7185929648241205, 0.5155778894472363], 
      Hue[0.1, 0.7236180904522612, 0.5155778894472363], 
      Hue[0.1, 0.7286432160804021, 0.5155778894472363], 
      Hue[0.1, 0.7336683417085428, 0.5155778894472363], 
      Hue[0.1, 0.7386934673366835, 0.5155778894472363], 
      Hue[0.1, 0.7437185929648243, 0.5155778894472363], 
      Hue[0.1, 0.7487437185929651, 0.5155778894472363], 
      Hue[0.1, 0.7537688442211058, 0.5155778894472363], 
      Hue[0.1, 0.7587939698492466, 0.5155778894472363], 
      Hue[0.1, 0.7638190954773874, 0.5155778894472363], 
      Hue[0.1, 0.7688442211055281, 0.5155778894472363], 
      Hue[0.1, 0.7738693467336689, 0.5155778894472363], 
      Hue[0.1, 0.7788944723618096, 0.5155778894472363], 
      Hue[0.1, 0.7839195979899504, 0.5155778894472363], 
      Hue[0.1, 0.7889447236180911, 0.5155778894472363], 
      Hue[0.1, 0.7939698492462319, 0.5155778894472363], 
      Hue[0.1, 0.7989949748743727, 0.5155778894472363], 
      Hue[0.1, 0.8040201005025134, 0.5155778894472363], 
      Hue[0.1, 0.8090452261306542, 0.5155778894472363], 
      Hue[0.1, 0.8140703517587949, 0.5155778894472363], 
      Hue[0.1, 0.8190954773869357, 0.5155778894472363], 
      Hue[0.1, 0.8241206030150765, 0.5155778894472363], 
      Hue[0.1, 0.8291457286432172, 0.5155778894472363], 
      Hue[0.1, 0.834170854271358, 0.5155778894472363], 
      Hue[0.1, 0.8391959798994988, 0.5155778894472363], 
      Hue[0.1, 0.8442211055276395, 0.5155778894472363], 
      Hue[0.1, 0.8492462311557802, 0.5155778894472363], 
      Hue[0.1, 0.8542713567839211, 0.5155778894472363], 
      Hue[0.1, 0.8592964824120618, 0.5155778894472363], 
      Hue[0.1, 0.8643216080402025, 0.5155778894472363], 
      Hue[0.1, 0.8693467336683434, 0.5155778894472363], 
      Hue[0.1, 0.8743718592964841, 0.5155778894472363], 
      Hue[0.1, 0.8793969849246248, 0.5155778894472363], 
      Hue[0.1, 0.8844221105527657, 0.5155778894472363], 
      Hue[0.1, 0.8894472361809064, 0.5155778894472363], 
      Hue[0.1, 0.8944723618090471, 0.5155778894472363], 
      Hue[0.1, 0.8994974874371879, 0.5155778894472363], 
      Hue[0.1, 0.9045226130653287, 0.5155778894472363], 
      Hue[0.1, 0.9095477386934694, 0.5155778894472363], 
      Hue[0.1, 0.9145728643216102, 0.5155778894472363], 
      Hue[0.1, 0.919597989949751, 0.5155778894472363], 
      Hue[0.1, 0.9246231155778917, 0.5155778894472363], 
      Hue[0.1, 0.9296482412060324, 0.5155778894472363], 
      Hue[0.1, 0.9346733668341732, 0.5155778894472363], 
      Hue[0.1, 0.939698492462314, 0.5155778894472363], 
      Hue[0.1, 0.9447236180904547, 0.5155778894472363], 
      Hue[0.1, 0.9497487437185955, 0.5155778894472363], 
      Hue[0.1, 0.9547738693467362, 0.5155778894472363], 
      Hue[0.1, 0.959798994974877, 0.5155778894472363], 
      Hue[0.1, 0.9648241206030178, 0.5155778894472363], 
      Hue[0.1, 0.9698492462311585, 0.5155778894472363], 
      Hue[0.1, 0.9748743718592993, 0.5155778894472363], 
      Hue[0.1, 0.9798994974874401, 0.5155778894472363], 
      Hue[0.1, 0.9849246231155808, 0.5155778894472363], 
      Hue[0.1, 0.9899497487437215, 0.5155778894472363], 
      Hue[0.1, 0.9949748743718624, 0.5155778894472363], 
      Hue[0.1, 1., 0.5155778894472363], 
      Hue[0.1, 0., 0.5206030150753769], 
      Hue[0.1, 0.005025125628140704, 0.5206030150753769], 
      Hue[0.1, 0.010050251256281407`, 0.5206030150753769], 
      Hue[0.1, 0.015075376884422112`, 0.5206030150753769], 
      Hue[0.1, 0.020100502512562814`, 0.5206030150753769], 
      Hue[0.1, 0.02512562814070352, 0.5206030150753769], 
      Hue[0.1, 0.030150753768844223`, 0.5206030150753769], 
      Hue[0.1, 0.035175879396984924`, 0.5206030150753769], 
      Hue[0.1, 0.04020100502512563, 0.5206030150753769], 
      Hue[0.1, 0.04522613065326634, 0.5206030150753769], 
      Hue[0.1, 0.050251256281407045`, 0.5206030150753769], 
      Hue[0.1, 0.055276381909547756`, 0.5206030150753769], 
      Hue[0.1, 0.06030150753768846, 0.5206030150753769], 
      Hue[0.1, 0.06532663316582916, 0.5206030150753769], 
      Hue[0.1, 0.07035175879396988, 0.5206030150753769], 
      Hue[0.1, 0.07537688442211059, 0.5206030150753769], 
      Hue[0.1, 0.0804020100502513, 0.5206030150753769], 
      Hue[0.1, 0.085427135678392, 0.5206030150753769], 
      Hue[0.1, 0.09045226130653271, 0.5206030150753769], 
      Hue[0.1, 0.09547738693467342, 0.5206030150753769], 
      Hue[0.1, 0.10050251256281413`, 0.5206030150753769], 
      Hue[0.1, 0.10552763819095483`, 0.5206030150753769], 
      Hue[0.1, 0.11055276381909554`, 0.5206030150753769], 
      Hue[0.1, 0.11557788944723625`, 0.5206030150753769], 
      Hue[0.1, 0.12060301507537696`, 0.5206030150753769], 
      Hue[0.1, 0.12562814070351766`, 0.5206030150753769], 
      Hue[0.1, 0.13065326633165839`, 0.5206030150753769], 
      Hue[0.1, 0.13567839195979908`, 0.5206030150753769], 
      Hue[0.1, 0.14070351758793978`, 0.5206030150753769], 
      Hue[0.1, 0.1457286432160805, 0.5206030150753769], 
      Hue[0.1, 0.1507537688442212, 0.5206030150753769], 
      Hue[0.1, 0.1557788944723619, 0.5206030150753769], 
      Hue[0.1, 0.16080402010050263`, 0.5206030150753769], 
      Hue[0.1, 0.16582914572864332`, 0.5206030150753769], 
      Hue[0.1, 0.170854271356784, 0.5206030150753769], 
      Hue[0.1, 0.1758793969849247, 0.5206030150753769], 
      Hue[0.1, 0.1809045226130654, 0.5206030150753769], 
      Hue[0.1, 0.18592964824120609`, 0.5206030150753769], 
      Hue[0.1, 0.19095477386934676`, 0.5206030150753769], 
      Hue[0.1, 0.19597989949748745`, 0.5206030150753769], 
      Hue[0.1, 0.20100502512562815`, 0.5206030150753769], 
      Hue[0.1, 0.20603015075376885`, 0.5206030150753769], 
      Hue[0.1, 0.21105527638190952`, 0.5206030150753769], 
      Hue[0.1, 0.21608040201005022`, 0.5206030150753769], 
      Hue[0.1, 0.2211055276381909, 0.5206030150753769], 
      Hue[0.1, 0.2261306532663316, 0.5206030150753769], 
      Hue[0.1, 0.23115577889447228`, 0.5206030150753769], 
      Hue[0.1, 0.23618090452261298`, 0.5206030150753769], 
      Hue[0.1, 0.24120603015075368`, 0.5206030150753769], 
      Hue[0.1, 0.24623115577889435`, 0.5206030150753769], 
      Hue[0.1, 0.25125628140703504`, 0.5206030150753769], 
      Hue[0.1, 0.2562814070351757, 0.5206030150753769], 
      Hue[0.1, 0.26130653266331644`, 0.5206030150753769], 
      Hue[0.1, 0.2663316582914571, 0.5206030150753769], 
      Hue[0.1, 0.27135678391959783`, 0.5206030150753769], 
      Hue[0.1, 0.2763819095477385, 0.5206030150753769], 
      Hue[0.1, 0.28140703517587917`, 0.5206030150753769], 
      Hue[0.1, 0.2864321608040199, 0.5206030150753769], 
      Hue[0.1, 0.29145728643216057`, 0.5206030150753769], 
      Hue[0.1, 0.29648241206030124`, 0.5206030150753769], 
      Hue[0.1, 0.30150753768844196`, 0.5206030150753769], 
      Hue[0.1, 0.30653266331658263`, 0.5206030150753769], 
      Hue[0.1, 0.31155778894472336`, 0.5206030150753769], 
      Hue[0.1, 0.316582914572864, 0.5206030150753769], 
      Hue[0.1, 0.32160804020100475`, 0.5206030150753769], 
      Hue[0.1, 0.3266331658291454, 0.5206030150753769], 
      Hue[0.1, 0.33165829145728615`, 0.5206030150753769], 
      Hue[0.1, 0.3366834170854268, 0.5206030150753769], 
      Hue[0.1, 0.3417085427135675, 0.5206030150753769], 
      Hue[0.1, 0.3467336683417082, 0.5206030150753769], 
      Hue[0.1, 0.3517587939698489, 0.5206030150753769], 
      Hue[0.1, 0.3567839195979896, 0.5206030150753769], 
      Hue[0.1, 0.3618090452261303, 0.5206030150753769], 
      Hue[0.1, 0.36683417085427095`, 0.5206030150753769], 
      Hue[0.1, 0.37185929648241167`, 0.5206030150753769], 
      Hue[0.1, 0.37688442211055234`, 0.5206030150753769], 
      Hue[0.1, 0.381909547738693, 0.5206030150753769], 
      Hue[0.1, 0.38693467336683374`, 0.5206030150753769], 
      Hue[0.1, 0.3919597989949744, 0.5206030150753769], 
      Hue[0.1, 0.39698492462311513`, 0.5206030150753769], 
      Hue[0.1, 0.4020100502512558, 0.5206030150753769], 
      Hue[0.1, 0.40703517587939647`, 0.5206030150753769], 
      Hue[0.1, 0.4120603015075372, 0.5206030150753769], 
      Hue[0.1, 0.41708542713567787`, 0.5206030150753769], 
      Hue[0.1, 0.42211055276381854`, 0.5206030150753769], 
      Hue[0.1, 0.42713567839195926`, 0.5206030150753769], 
      Hue[0.1, 0.43216080402009993`, 0.5206030150753769], 
      Hue[0.1, 0.4371859296482406, 0.5206030150753769], 
      Hue[0.1, 0.4422110552763813, 0.5206030150753769], 
      Hue[0.1, 0.447236180904522, 0.5206030150753769], 
      Hue[0.1, 0.4522613065326627, 0.5206030150753769], 
      Hue[0.1, 0.4572864321608034, 0.5206030150753769], 
      Hue[0.1, 0.46231155778894406`, 0.5206030150753769], 
      Hue[0.1, 0.4673366834170848, 0.5206030150753769], 
      Hue[0.1, 0.47236180904522546`, 0.5206030150753769], 
      Hue[0.1, 0.4773869346733661, 0.5206030150753769], 
      Hue[0.1, 0.48241206030150685`, 0.5206030150753769], 
      Hue[0.1, 0.4874371859296475, 0.5206030150753769], 
      Hue[0.1, 0.49246231155778825`, 0.5206030150753769], 
      Hue[0.1, 0.4974874371859289, 0.5206030150753769], 
      Hue[0.1, 0.5025125628140696, 0.5206030150753769], 
      Hue[0.1, 0.5075376884422103, 0.5206030150753769], 
      Hue[0.1, 0.512562814070351, 0.5206030150753769], 
      Hue[0.1, 0.5175879396984917, 0.5206030150753769], 
      Hue[0.1, 0.5226130653266323, 0.5206030150753769], 
      Hue[0.1, 0.527638190954773, 0.5206030150753769], 
      Hue[0.1, 0.5326633165829138, 0.5206030150753769], 
      Hue[0.1, 0.5376884422110544, 0.5206030150753769], 
      Hue[0.1, 0.5427135678391951, 0.5206030150753769], 
      Hue[0.1, 0.5477386934673358, 0.5206030150753769], 
      Hue[0.1, 0.5527638190954766, 0.5206030150753769], 
      Hue[0.1, 0.5577889447236172, 0.5206030150753769], 
      Hue[0.1, 0.5628140703517579, 0.5206030150753769], 
      Hue[0.1, 0.5678391959798986, 0.5206030150753769], 
      Hue[0.1, 0.5728643216080392, 0.5206030150753769], 
      Hue[0.1, 0.57788944723618, 0.5206030150753769], 
      Hue[0.1, 0.5829145728643207, 0.5206030150753769], 
      Hue[0.1, 0.5879396984924613, 0.5206030150753769], 
      Hue[0.1, 0.592964824120602, 0.5206030150753769], 
      Hue[0.1, 0.5979899497487428, 0.5206030150753769], 
      Hue[0.1, 0.6030150753768834, 0.5206030150753769], 
      Hue[0.1, 0.6080402010050241, 0.5206030150753769], 
      Hue[0.1, 0.6130653266331648, 0.5206030150753769], 
      Hue[0.1, 0.6180904522613054, 0.5206030150753769], 
      Hue[0.1, 0.6231155778894462, 0.5206030150753769], 
      Hue[0.1, 0.6281407035175869, 0.5206030150753769], 
      Hue[0.1, 0.6331658291457275, 0.5206030150753769], 
      Hue[0.1, 0.6381909547738683, 0.5206030150753769], 
      Hue[0.1, 0.6432160804020091, 0.5206030150753769], 
      Hue[0.1, 0.6482412060301498, 0.5206030150753769], 
      Hue[0.1, 0.6532663316582906, 0.5206030150753769], 
      Hue[0.1, 0.6582914572864313, 0.5206030150753769], 
      Hue[0.1, 0.6633165829145721, 0.5206030150753769], 
      Hue[0.1, 0.6683417085427129, 0.5206030150753769], 
      Hue[0.1, 0.6733668341708536, 0.5206030150753769], 
      Hue[0.1, 0.6783919597989944, 0.5206030150753769], 
      Hue[0.1, 0.6834170854271352, 0.5206030150753769], 
      Hue[0.1, 0.6884422110552759, 0.5206030150753769], 
      Hue[0.1, 0.6934673366834166, 0.5206030150753769], 
      Hue[0.1, 0.6984924623115575, 0.5206030150753769], 
      Hue[0.1, 0.7035175879396982, 0.5206030150753769], 
      Hue[0.1, 0.7085427135678389, 0.5206030150753769], 
      Hue[0.1, 0.7135678391959798, 0.5206030150753769], 
      Hue[0.1, 0.7185929648241205, 0.5206030150753769], 
      Hue[0.1, 0.7236180904522612, 0.5206030150753769], 
      Hue[0.1, 0.7286432160804021, 0.5206030150753769], 
      Hue[0.1, 0.7336683417085428, 0.5206030150753769], 
      Hue[0.1, 0.7386934673366835, 0.5206030150753769], 
      Hue[0.1, 0.7437185929648243, 0.5206030150753769], 
      Hue[0.1, 0.7487437185929651, 0.5206030150753769], 
      Hue[0.1, 0.7537688442211058, 0.5206030150753769], 
      Hue[0.1, 0.7587939698492466, 0.5206030150753769], 
      Hue[0.1, 0.7638190954773874, 0.5206030150753769], 
      Hue[0.1, 0.7688442211055281, 0.5206030150753769], 
      Hue[0.1, 0.7738693467336689, 0.5206030150753769], 
      Hue[0.1, 0.7788944723618096, 0.5206030150753769], 
      Hue[0.1, 0.7839195979899504, 0.5206030150753769], 
      Hue[0.1, 0.7889447236180911, 0.5206030150753769], 
      Hue[0.1, 0.7939698492462319, 0.5206030150753769], 
      Hue[0.1, 0.7989949748743727, 0.5206030150753769], 
      Hue[0.1, 0.8040201005025134, 0.5206030150753769], 
      Hue[0.1, 0.8090452261306542, 0.5206030150753769], 
      Hue[0.1, 0.8140703517587949, 0.5206030150753769], 
      Hue[0.1, 0.8190954773869357, 0.5206030150753769], 
      Hue[0.1, 0.8241206030150765, 0.5206030150753769], 
      Hue[0.1, 0.8291457286432172, 0.5206030150753769], 
      Hue[0.1, 0.834170854271358, 0.5206030150753769], 
      Hue[0.1, 0.8391959798994988, 0.5206030150753769], 
      Hue[0.1, 0.8442211055276395, 0.5206030150753769], 
      Hue[0.1, 0.8492462311557802, 0.5206030150753769], 
      Hue[0.1, 0.8542713567839211, 0.5206030150753769], 
      Hue[0.1, 0.8592964824120618, 0.5206030150753769], 
      Hue[0.1, 0.8643216080402025, 0.5206030150753769], 
      Hue[0.1, 0.8693467336683434, 0.5206030150753769], 
      Hue[0.1, 0.8743718592964841, 0.5206030150753769], 
      Hue[0.1, 0.8793969849246248, 0.5206030150753769], 
      Hue[0.1, 0.8844221105527657, 0.5206030150753769], 
      Hue[0.1, 0.8894472361809064, 0.5206030150753769], 
      Hue[0.1, 0.8944723618090471, 0.5206030150753769], 
      Hue[0.1, 0.8994974874371879, 0.5206030150753769], 
      Hue[0.1, 0.9045226130653287, 0.5206030150753769], 
      Hue[0.1, 0.9095477386934694, 0.5206030150753769], 
      Hue[0.1, 0.9145728643216102, 0.5206030150753769], 
      Hue[0.1, 0.919597989949751, 0.5206030150753769], 
      Hue[0.1, 0.9246231155778917, 0.5206030150753769], 
      Hue[0.1, 0.9296482412060324, 0.5206030150753769], 
      Hue[0.1, 0.9346733668341732, 0.5206030150753769], 
      Hue[0.1, 0.939698492462314, 0.5206030150753769], 
      Hue[0.1, 0.9447236180904547, 0.5206030150753769], 
      Hue[0.1, 0.9497487437185955, 0.5206030150753769], 
      Hue[0.1, 0.9547738693467362, 0.5206030150753769], 
      Hue[0.1, 0.959798994974877, 0.5206030150753769], 
      Hue[0.1, 0.9648241206030178, 0.5206030150753769], 
      Hue[0.1, 0.9698492462311585, 0.5206030150753769], 
      Hue[0.1, 0.9748743718592993, 0.5206030150753769], 
      Hue[0.1, 0.9798994974874401, 0.5206030150753769], 
      Hue[0.1, 0.9849246231155808, 0.5206030150753769], 
      Hue[0.1, 0.9899497487437215, 0.5206030150753769], 
      Hue[0.1, 0.9949748743718624, 0.5206030150753769], 
      Hue[0.1, 1., 0.5206030150753769], 
      Hue[0.1, 0., 0.5256281407035176], 
      Hue[0.1, 0.005025125628140704, 0.5256281407035176], 
      Hue[0.1, 0.010050251256281407`, 0.5256281407035176], 
      Hue[0.1, 0.015075376884422112`, 0.5256281407035176], 
      Hue[0.1, 0.020100502512562814`, 0.5256281407035176], 
      Hue[0.1, 0.02512562814070352, 0.5256281407035176], 
      Hue[0.1, 0.030150753768844223`, 0.5256281407035176], 
      Hue[0.1, 0.035175879396984924`, 0.5256281407035176], 
      Hue[0.1, 0.04020100502512563, 0.5256281407035176], 
      Hue[0.1, 0.04522613065326634, 0.5256281407035176], 
      Hue[0.1, 0.050251256281407045`, 0.5256281407035176], 
      Hue[0.1, 0.055276381909547756`, 0.5256281407035176], 
      Hue[0.1, 0.06030150753768846, 0.5256281407035176], 
      Hue[0.1, 0.06532663316582916, 0.5256281407035176], 
      Hue[0.1, 0.07035175879396988, 0.5256281407035176], 
      Hue[0.1, 0.07537688442211059, 0.5256281407035176], 
      Hue[0.1, 0.0804020100502513, 0.5256281407035176], 
      Hue[0.1, 0.085427135678392, 0.5256281407035176], 
      Hue[0.1, 0.09045226130653271, 0.5256281407035176], 
      Hue[0.1, 0.09547738693467342, 0.5256281407035176], 
      Hue[0.1, 0.10050251256281413`, 0.5256281407035176], 
      Hue[0.1, 0.10552763819095483`, 0.5256281407035176], 
      Hue[0.1, 0.11055276381909554`, 0.5256281407035176], 
      Hue[0.1, 0.11557788944723625`, 0.5256281407035176], 
      Hue[0.1, 0.12060301507537696`, 0.5256281407035176], 
      Hue[0.1, 0.12562814070351766`, 0.5256281407035176], 
      Hue[0.1, 0.13065326633165839`, 0.5256281407035176], 
      Hue[0.1, 0.13567839195979908`, 0.5256281407035176], 
      Hue[0.1, 0.14070351758793978`, 0.5256281407035176], 
      Hue[0.1, 0.1457286432160805, 0.5256281407035176], 
      Hue[0.1, 0.1507537688442212, 0.5256281407035176], 
      Hue[0.1, 0.1557788944723619, 0.5256281407035176], 
      Hue[0.1, 0.16080402010050263`, 0.5256281407035176], 
      Hue[0.1, 0.16582914572864332`, 0.5256281407035176], 
      Hue[0.1, 0.170854271356784, 0.5256281407035176], 
      Hue[0.1, 0.1758793969849247, 0.5256281407035176], 
      Hue[0.1, 0.1809045226130654, 0.5256281407035176], 
      Hue[0.1, 0.18592964824120609`, 0.5256281407035176], 
      Hue[0.1, 0.19095477386934676`, 0.5256281407035176], 
      Hue[0.1, 0.19597989949748745`, 0.5256281407035176], 
      Hue[0.1, 0.20100502512562815`, 0.5256281407035176], 
      Hue[0.1, 0.20603015075376885`, 0.5256281407035176], 
      Hue[0.1, 0.21105527638190952`, 0.5256281407035176], 
      Hue[0.1, 0.21608040201005022`, 0.5256281407035176], 
      Hue[0.1, 0.2211055276381909, 0.5256281407035176], 
      Hue[0.1, 0.2261306532663316, 0.5256281407035176], 
      Hue[0.1, 0.23115577889447228`, 0.5256281407035176], 
      Hue[0.1, 0.23618090452261298`, 0.5256281407035176], 
      Hue[0.1, 0.24120603015075368`, 0.5256281407035176], 
      Hue[0.1, 0.24623115577889435`, 0.5256281407035176], 
      Hue[0.1, 0.25125628140703504`, 0.5256281407035176], 
      Hue[0.1, 0.2562814070351757, 0.5256281407035176], 
      Hue[0.1, 0.26130653266331644`, 0.5256281407035176], 
      Hue[0.1, 0.2663316582914571, 0.5256281407035176], 
      Hue[0.1, 0.27135678391959783`, 0.5256281407035176], 
      Hue[0.1, 0.2763819095477385, 0.5256281407035176], 
      Hue[0.1, 0.28140703517587917`, 0.5256281407035176], 
      Hue[0.1, 0.2864321608040199, 0.5256281407035176], 
      Hue[0.1, 0.29145728643216057`, 0.5256281407035176], 
      Hue[0.1, 0.29648241206030124`, 0.5256281407035176], 
      Hue[0.1, 0.30150753768844196`, 0.5256281407035176], 
      Hue[0.1, 0.30653266331658263`, 0.5256281407035176], 
      Hue[0.1, 0.31155778894472336`, 0.5256281407035176], 
      Hue[0.1, 0.316582914572864, 0.5256281407035176], 
      Hue[0.1, 0.32160804020100475`, 0.5256281407035176], 
      Hue[0.1, 0.3266331658291454, 0.5256281407035176], 
      Hue[0.1, 0.33165829145728615`, 0.5256281407035176], 
      Hue[0.1, 0.3366834170854268, 0.5256281407035176], 
      Hue[0.1, 0.3417085427135675, 0.5256281407035176], 
      Hue[0.1, 0.3467336683417082, 0.5256281407035176], 
      Hue[0.1, 0.3517587939698489, 0.5256281407035176], 
      Hue[0.1, 0.3567839195979896, 0.5256281407035176], 
      Hue[0.1, 0.3618090452261303, 0.5256281407035176], 
      Hue[0.1, 0.36683417085427095`, 0.5256281407035176], 
      Hue[0.1, 0.37185929648241167`, 0.5256281407035176], 
      Hue[0.1, 0.37688442211055234`, 0.5256281407035176], 
      Hue[0.1, 0.381909547738693, 0.5256281407035176], 
      Hue[0.1, 0.38693467336683374`, 0.5256281407035176], 
      Hue[0.1, 0.3919597989949744, 0.5256281407035176], 
      Hue[0.1, 0.39698492462311513`, 0.5256281407035176], 
      Hue[0.1, 0.4020100502512558, 0.5256281407035176], 
      Hue[0.1, 0.40703517587939647`, 0.5256281407035176], 
      Hue[0.1, 0.4120603015075372, 0.5256281407035176], 
      Hue[0.1, 0.41708542713567787`, 0.5256281407035176], 
      Hue[0.1, 0.42211055276381854`, 0.5256281407035176], 
      Hue[0.1, 0.42713567839195926`, 0.5256281407035176], 
      Hue[0.1, 0.43216080402009993`, 0.5256281407035176], 
      Hue[0.1, 0.4371859296482406, 0.5256281407035176], 
      Hue[0.1, 0.4422110552763813, 0.5256281407035176], 
      Hue[0.1, 0.447236180904522, 0.5256281407035176], 
      Hue[0.1, 0.4522613065326627, 0.5256281407035176], 
      Hue[0.1, 0.4572864321608034, 0.5256281407035176], 
      Hue[0.1, 0.46231155778894406`, 0.5256281407035176], 
      Hue[0.1, 0.4673366834170848, 0.5256281407035176], 
      Hue[0.1, 0.47236180904522546`, 0.5256281407035176], 
      Hue[0.1, 0.4773869346733661, 0.5256281407035176], 
      Hue[0.1, 0.48241206030150685`, 0.5256281407035176], 
      Hue[0.1, 0.4874371859296475, 0.5256281407035176], 
      Hue[0.1, 0.49246231155778825`, 0.5256281407035176], 
      Hue[0.1, 0.4974874371859289, 0.5256281407035176], 
      Hue[0.1, 0.5025125628140696, 0.5256281407035176], 
      Hue[0.1, 0.5075376884422103, 0.5256281407035176], 
      Hue[0.1, 0.512562814070351, 0.5256281407035176], 
      Hue[0.1, 0.5175879396984917, 0.5256281407035176], 
      Hue[0.1, 0.5226130653266323, 0.5256281407035176], 
      Hue[0.1, 0.527638190954773, 0.5256281407035176], 
      Hue[0.1, 0.5326633165829138, 0.5256281407035176], 
      Hue[0.1, 0.5376884422110544, 0.5256281407035176], 
      Hue[0.1, 0.5427135678391951, 0.5256281407035176], 
      Hue[0.1, 0.5477386934673358, 0.5256281407035176], 
      Hue[0.1, 0.5527638190954766, 0.5256281407035176], 
      Hue[0.1, 0.5577889447236172, 0.5256281407035176], 
      Hue[0.1, 0.5628140703517579, 0.5256281407035176], 
      Hue[0.1, 0.5678391959798986, 0.5256281407035176], 
      Hue[0.1, 0.5728643216080392, 0.5256281407035176], 
      Hue[0.1, 0.57788944723618, 0.5256281407035176], 
      Hue[0.1, 0.5829145728643207, 0.5256281407035176], 
      Hue[0.1, 0.5879396984924613, 0.5256281407035176], 
      Hue[0.1, 0.592964824120602, 0.5256281407035176], 
      Hue[0.1, 0.5979899497487428, 0.5256281407035176], 
      Hue[0.1, 0.6030150753768834, 0.5256281407035176], 
      Hue[0.1, 0.6080402010050241, 0.5256281407035176], 
      Hue[0.1, 0.6130653266331648, 0.5256281407035176], 
      Hue[0.1, 0.6180904522613054, 0.5256281407035176], 
      Hue[0.1, 0.6231155778894462, 0.5256281407035176], 
      Hue[0.1, 0.6281407035175869, 0.5256281407035176], 
      Hue[0.1, 0.6331658291457275, 0.5256281407035176], 
      Hue[0.1, 0.6381909547738683, 0.5256281407035176], 
      Hue[0.1, 0.6432160804020091, 0.5256281407035176], 
      Hue[0.1, 0.6482412060301498, 0.5256281407035176], 
      Hue[0.1, 0.6532663316582906, 0.5256281407035176], 
      Hue[0.1, 0.6582914572864313, 0.5256281407035176], 
      Hue[0.1, 0.6633165829145721, 0.5256281407035176], 
      Hue[0.1, 0.6683417085427129, 0.5256281407035176], 
      Hue[0.1, 0.6733668341708536, 0.5256281407035176], 
      Hue[0.1, 0.6783919597989944, 0.5256281407035176], 
      Hue[0.1, 0.6834170854271352, 0.5256281407035176], 
      Hue[0.1, 0.6884422110552759, 0.5256281407035176], 
      Hue[0.1, 0.6934673366834166, 0.5256281407035176], 
      Hue[0.1, 0.6984924623115575, 0.5256281407035176], 
      Hue[0.1, 0.7035175879396982, 0.5256281407035176], 
      Hue[0.1, 0.7085427135678389, 0.5256281407035176], 
      Hue[0.1, 0.7135678391959798, 0.5256281407035176], 
      Hue[0.1, 0.7185929648241205, 0.5256281407035176], 
      Hue[0.1, 0.7236180904522612, 0.5256281407035176], 
      Hue[0.1, 0.7286432160804021, 0.5256281407035176], 
      Hue[0.1, 0.7336683417085428, 0.5256281407035176], 
      Hue[0.1, 0.7386934673366835, 0.5256281407035176], 
      Hue[0.1, 0.7437185929648243, 0.5256281407035176], 
      Hue[0.1, 0.7487437185929651, 0.5256281407035176], 
      Hue[0.1, 0.7537688442211058, 0.5256281407035176], 
      Hue[0.1, 0.7587939698492466, 0.5256281407035176], 
      Hue[0.1, 0.7638190954773874, 0.5256281407035176], 
      Hue[0.1, 0.7688442211055281, 0.5256281407035176], 
      Hue[0.1, 0.7738693467336689, 0.5256281407035176], 
      Hue[0.1, 0.7788944723618096, 0.5256281407035176], 
      Hue[0.1, 0.7839195979899504, 0.5256281407035176], 
      Hue[0.1, 0.7889447236180911, 0.5256281407035176], 
      Hue[0.1, 0.7939698492462319, 0.5256281407035176], 
      Hue[0.1, 0.7989949748743727, 0.5256281407035176], 
      Hue[0.1, 0.8040201005025134, 0.5256281407035176], 
      Hue[0.1, 0.8090452261306542, 0.5256281407035176], 
      Hue[0.1, 0.8140703517587949, 0.5256281407035176], 
      Hue[0.1, 0.8190954773869357, 0.5256281407035176], 
      Hue[0.1, 0.8241206030150765, 0.5256281407035176], 
      Hue[0.1, 0.8291457286432172, 0.5256281407035176], 
      Hue[0.1, 0.834170854271358, 0.5256281407035176], 
      Hue[0.1, 0.8391959798994988, 0.5256281407035176], 
      Hue[0.1, 0.8442211055276395, 0.5256281407035176], 
      Hue[0.1, 0.8492462311557802, 0.5256281407035176], 
      Hue[0.1, 0.8542713567839211, 0.5256281407035176], 
      Hue[0.1, 0.8592964824120618, 0.5256281407035176], 
      Hue[0.1, 0.8643216080402025, 0.5256281407035176], 
      Hue[0.1, 0.8693467336683434, 0.5256281407035176], 
      Hue[0.1, 0.8743718592964841, 0.5256281407035176], 
      Hue[0.1, 0.8793969849246248, 0.5256281407035176], 
      Hue[0.1, 0.8844221105527657, 0.5256281407035176], 
      Hue[0.1, 0.8894472361809064, 0.5256281407035176], 
      Hue[0.1, 0.8944723618090471, 0.5256281407035176], 
      Hue[0.1, 0.8994974874371879, 0.5256281407035176], 
      Hue[0.1, 0.9045226130653287, 0.5256281407035176], 
      Hue[0.1, 0.9095477386934694, 0.5256281407035176], 
      Hue[0.1, 0.9145728643216102, 0.5256281407035176], 
      Hue[0.1, 0.919597989949751, 0.5256281407035176], 
      Hue[0.1, 0.9246231155778917, 0.5256281407035176], 
      Hue[0.1, 0.9296482412060324, 0.5256281407035176], 
      Hue[0.1, 0.9346733668341732, 0.5256281407035176], 
      Hue[0.1, 0.939698492462314, 0.5256281407035176], 
      Hue[0.1, 0.9447236180904547, 0.5256281407035176], 
      Hue[0.1, 0.9497487437185955, 0.5256281407035176], 
      Hue[0.1, 0.9547738693467362, 0.5256281407035176], 
      Hue[0.1, 0.959798994974877, 0.5256281407035176], 
      Hue[0.1, 0.9648241206030178, 0.5256281407035176], 
      Hue[0.1, 0.9698492462311585, 0.5256281407035176], 
      Hue[0.1, 0.9748743718592993, 0.5256281407035176], 
      Hue[0.1, 0.9798994974874401, 0.5256281407035176], 
      Hue[0.1, 0.9849246231155808, 0.5256281407035176], 
      Hue[0.1, 0.9899497487437215, 0.5256281407035176], 
      Hue[0.1, 0.9949748743718624, 0.5256281407035176], 
      Hue[0.1, 1., 0.5256281407035176], 
      Hue[0.1, 0., 0.5306532663316583], 
      Hue[0.1, 0.005025125628140704, 0.5306532663316583], 
      Hue[0.1, 0.010050251256281407`, 0.5306532663316583], 
      Hue[0.1, 0.015075376884422112`, 0.5306532663316583], 
      Hue[0.1, 0.020100502512562814`, 0.5306532663316583], 
      Hue[0.1, 0.02512562814070352, 0.5306532663316583], 
      Hue[0.1, 0.030150753768844223`, 0.5306532663316583], 
      Hue[0.1, 0.035175879396984924`, 0.5306532663316583], 
      Hue[0.1, 0.04020100502512563, 0.5306532663316583], 
      Hue[0.1, 0.04522613065326634, 0.5306532663316583], 
      Hue[0.1, 0.050251256281407045`, 0.5306532663316583], 
      Hue[0.1, 0.055276381909547756`, 0.5306532663316583], 
      Hue[0.1, 0.06030150753768846, 0.5306532663316583], 
      Hue[0.1, 0.06532663316582916, 0.5306532663316583], 
      Hue[0.1, 0.07035175879396988, 0.5306532663316583], 
      Hue[0.1, 0.07537688442211059, 0.5306532663316583], 
      Hue[0.1, 0.0804020100502513, 0.5306532663316583], 
      Hue[0.1, 0.085427135678392, 0.5306532663316583], 
      Hue[0.1, 0.09045226130653271, 0.5306532663316583], 
      Hue[0.1, 0.09547738693467342, 0.5306532663316583], 
      Hue[0.1, 0.10050251256281413`, 0.5306532663316583], 
      Hue[0.1, 0.10552763819095483`, 0.5306532663316583], 
      Hue[0.1, 0.11055276381909554`, 0.5306532663316583], 
      Hue[0.1, 0.11557788944723625`, 0.5306532663316583], 
      Hue[0.1, 0.12060301507537696`, 0.5306532663316583], 
      Hue[0.1, 0.12562814070351766`, 0.5306532663316583], 
      Hue[0.1, 0.13065326633165839`, 0.5306532663316583], 
      Hue[0.1, 0.13567839195979908`, 0.5306532663316583], 
      Hue[0.1, 0.14070351758793978`, 0.5306532663316583], 
      Hue[0.1, 0.1457286432160805, 0.5306532663316583], 
      Hue[0.1, 0.1507537688442212, 0.5306532663316583], 
      Hue[0.1, 0.1557788944723619, 0.5306532663316583], 
      Hue[0.1, 0.16080402010050263`, 0.5306532663316583], 
      Hue[0.1, 0.16582914572864332`, 0.5306532663316583], 
      Hue[0.1, 0.170854271356784, 0.5306532663316583], 
      Hue[0.1, 0.1758793969849247, 0.5306532663316583], 
      Hue[0.1, 0.1809045226130654, 0.5306532663316583], 
      Hue[0.1, 0.18592964824120609`, 0.5306532663316583], 
      Hue[0.1, 0.19095477386934676`, 0.5306532663316583], 
      Hue[0.1, 0.19597989949748745`, 0.5306532663316583], 
      Hue[0.1, 0.20100502512562815`, 0.5306532663316583], 
      Hue[0.1, 0.20603015075376885`, 0.5306532663316583], 
      Hue[0.1, 0.21105527638190952`, 0.5306532663316583], 
      Hue[0.1, 0.21608040201005022`, 0.5306532663316583], 
      Hue[0.1, 0.2211055276381909, 0.5306532663316583], 
      Hue[0.1, 0.2261306532663316, 0.5306532663316583], 
      Hue[0.1, 0.23115577889447228`, 0.5306532663316583], 
      Hue[0.1, 0.23618090452261298`, 0.5306532663316583], 
      Hue[0.1, 0.24120603015075368`, 0.5306532663316583], 
      Hue[0.1, 0.24623115577889435`, 0.5306532663316583], 
      Hue[0.1, 0.25125628140703504`, 0.5306532663316583], 
      Hue[0.1, 0.2562814070351757, 0.5306532663316583], 
      Hue[0.1, 0.26130653266331644`, 0.5306532663316583], 
      Hue[0.1, 0.2663316582914571, 0.5306532663316583], 
      Hue[0.1, 0.27135678391959783`, 0.5306532663316583], 
      Hue[0.1, 0.2763819095477385, 0.5306532663316583], 
      Hue[0.1, 0.28140703517587917`, 0.5306532663316583], 
      Hue[0.1, 0.2864321608040199, 0.5306532663316583], 
      Hue[0.1, 0.29145728643216057`, 0.5306532663316583], 
      Hue[0.1, 0.29648241206030124`, 0.5306532663316583], 
      Hue[0.1, 0.30150753768844196`, 0.5306532663316583], 
      Hue[0.1, 0.30653266331658263`, 0.5306532663316583], 
      Hue[0.1, 0.31155778894472336`, 0.5306532663316583], 
      Hue[0.1, 0.316582914572864, 0.5306532663316583], 
      Hue[0.1, 0.32160804020100475`, 0.5306532663316583], 
      Hue[0.1, 0.3266331658291454, 0.5306532663316583], 
      Hue[0.1, 0.33165829145728615`, 0.5306532663316583], 
      Hue[0.1, 0.3366834170854268, 0.5306532663316583], 
      Hue[0.1, 0.3417085427135675, 0.5306532663316583], 
      Hue[0.1, 0.3467336683417082, 0.5306532663316583], 
      Hue[0.1, 0.3517587939698489, 0.5306532663316583], 
      Hue[0.1, 0.3567839195979896, 0.5306532663316583], 
      Hue[0.1, 0.3618090452261303, 0.5306532663316583], 
      Hue[0.1, 0.36683417085427095`, 0.5306532663316583], 
      Hue[0.1, 0.37185929648241167`, 0.5306532663316583], 
      Hue[0.1, 0.37688442211055234`, 0.5306532663316583], 
      Hue[0.1, 0.381909547738693, 0.5306532663316583], 
      Hue[0.1, 0.38693467336683374`, 0.5306532663316583], 
      Hue[0.1, 0.3919597989949744, 0.5306532663316583], 
      Hue[0.1, 0.39698492462311513`, 0.5306532663316583], 
      Hue[0.1, 0.4020100502512558, 0.5306532663316583], 
      Hue[0.1, 0.40703517587939647`, 0.5306532663316583], 
      Hue[0.1, 0.4120603015075372, 0.5306532663316583], 
      Hue[0.1, 0.41708542713567787`, 0.5306532663316583], 
      Hue[0.1, 0.42211055276381854`, 0.5306532663316583], 
      Hue[0.1, 0.42713567839195926`, 0.5306532663316583], 
      Hue[0.1, 0.43216080402009993`, 0.5306532663316583], 
      Hue[0.1, 0.4371859296482406, 0.5306532663316583], 
      Hue[0.1, 0.4422110552763813, 0.5306532663316583], 
      Hue[0.1, 0.447236180904522, 0.5306532663316583], 
      Hue[0.1, 0.4522613065326627, 0.5306532663316583], 
      Hue[0.1, 0.4572864321608034, 0.5306532663316583], 
      Hue[0.1, 0.46231155778894406`, 0.5306532663316583], 
      Hue[0.1, 0.4673366834170848, 0.5306532663316583], 
      Hue[0.1, 0.47236180904522546`, 0.5306532663316583], 
      Hue[0.1, 0.4773869346733661, 0.5306532663316583], 
      Hue[0.1, 0.48241206030150685`, 0.5306532663316583], 
      Hue[0.1, 0.4874371859296475, 0.5306532663316583], 
      Hue[0.1, 0.49246231155778825`, 0.5306532663316583], 
      Hue[0.1, 0.4974874371859289, 0.5306532663316583], 
      Hue[0.1, 0.5025125628140696, 0.5306532663316583], 
      Hue[0.1, 0.5075376884422103, 0.5306532663316583], 
      Hue[0.1, 0.512562814070351, 0.5306532663316583], 
      Hue[0.1, 0.5175879396984917, 0.5306532663316583], 
      Hue[0.1, 0.5226130653266323, 0.5306532663316583], 
      Hue[0.1, 0.527638190954773, 0.5306532663316583], 
      Hue[0.1, 0.5326633165829138, 0.5306532663316583], 
      Hue[0.1, 0.5376884422110544, 0.5306532663316583], 
      Hue[0.1, 0.5427135678391951, 0.5306532663316583], 
      Hue[0.1, 0.5477386934673358, 0.5306532663316583], 
      Hue[0.1, 0.5527638190954766, 0.5306532663316583], 
      Hue[0.1, 0.5577889447236172, 0.5306532663316583], 
      Hue[0.1, 0.5628140703517579, 0.5306532663316583], 
      Hue[0.1, 0.5678391959798986, 0.5306532663316583], 
      Hue[0.1, 0.5728643216080392, 0.5306532663316583], 
      Hue[0.1, 0.57788944723618, 0.5306532663316583], 
      Hue[0.1, 0.5829145728643207, 0.5306532663316583], 
      Hue[0.1, 0.5879396984924613, 0.5306532663316583], 
      Hue[0.1, 0.592964824120602, 0.5306532663316583], 
      Hue[0.1, 0.5979899497487428, 0.5306532663316583], 
      Hue[0.1, 0.6030150753768834, 0.5306532663316583], 
      Hue[0.1, 0.6080402010050241, 0.5306532663316583], 
      Hue[0.1, 0.6130653266331648, 0.5306532663316583], 
      Hue[0.1, 0.6180904522613054, 0.5306532663316583], 
      Hue[0.1, 0.6231155778894462, 0.5306532663316583], 
      Hue[0.1, 0.6281407035175869, 0.5306532663316583], 
      Hue[0.1, 0.6331658291457275, 0.5306532663316583], 
      Hue[0.1, 0.6381909547738683, 0.5306532663316583], 
      Hue[0.1, 0.6432160804020091, 0.5306532663316583], 
      Hue[0.1, 0.6482412060301498, 0.5306532663316583], 
      Hue[0.1, 0.6532663316582906, 0.5306532663316583], 
      Hue[0.1, 0.6582914572864313, 0.5306532663316583], 
      Hue[0.1, 0.6633165829145721, 0.5306532663316583], 
      Hue[0.1, 0.6683417085427129, 0.5306532663316583], 
      Hue[0.1, 0.6733668341708536, 0.5306532663316583], 
      Hue[0.1, 0.6783919597989944, 0.5306532663316583], 
      Hue[0.1, 0.6834170854271352, 0.5306532663316583], 
      Hue[0.1, 0.6884422110552759, 0.5306532663316583], 
      Hue[0.1, 0.6934673366834166, 0.5306532663316583], 
      Hue[0.1, 0.6984924623115575, 0.5306532663316583], 
      Hue[0.1, 0.7035175879396982, 0.5306532663316583], 
      Hue[0.1, 0.7085427135678389, 0.5306532663316583], 
      Hue[0.1, 0.7135678391959798, 0.5306532663316583], 
      Hue[0.1, 0.7185929648241205, 0.5306532663316583], 
      Hue[0.1, 0.7236180904522612, 0.5306532663316583], 
      Hue[0.1, 0.7286432160804021, 0.5306532663316583], 
      Hue[0.1, 0.7336683417085428, 0.5306532663316583], 
      Hue[0.1, 0.7386934673366835, 0.5306532663316583], 
      Hue[0.1, 0.7437185929648243, 0.5306532663316583], 
      Hue[0.1, 0.7487437185929651, 0.5306532663316583], 
      Hue[0.1, 0.7537688442211058, 0.5306532663316583], 
      Hue[0.1, 0.7587939698492466, 0.5306532663316583], 
      Hue[0.1, 0.7638190954773874, 0.5306532663316583], 
      Hue[0.1, 0.7688442211055281, 0.5306532663316583], 
      Hue[0.1, 0.7738693467336689, 0.5306532663316583], 
      Hue[0.1, 0.7788944723618096, 0.5306532663316583], 
      Hue[0.1, 0.7839195979899504, 0.5306532663316583], 
      Hue[0.1, 0.7889447236180911, 0.5306532663316583], 
      Hue[0.1, 0.7939698492462319, 0.5306532663316583], 
      Hue[0.1, 0.7989949748743727, 0.5306532663316583], 
      Hue[0.1, 0.8040201005025134, 0.5306532663316583], 
      Hue[0.1, 0.8090452261306542, 0.5306532663316583], 
      Hue[0.1, 0.8140703517587949, 0.5306532663316583], 
      Hue[0.1, 0.8190954773869357, 0.5306532663316583], 
      Hue[0.1, 0.8241206030150765, 0.5306532663316583], 
      Hue[0.1, 0.8291457286432172, 0.5306532663316583], 
      Hue[0.1, 0.834170854271358, 0.5306532663316583], 
      Hue[0.1, 0.8391959798994988, 0.5306532663316583], 
      Hue[0.1, 0.8442211055276395, 0.5306532663316583], 
      Hue[0.1, 0.8492462311557802, 0.5306532663316583], 
      Hue[0.1, 0.8542713567839211, 0.5306532663316583], 
      Hue[0.1, 0.8592964824120618, 0.5306532663316583], 
      Hue[0.1, 0.8643216080402025, 0.5306532663316583], 
      Hue[0.1, 0.8693467336683434, 0.5306532663316583], 
      Hue[0.1, 0.8743718592964841, 0.5306532663316583], 
      Hue[0.1, 0.8793969849246248, 0.5306532663316583], 
      Hue[0.1, 0.8844221105527657, 0.5306532663316583], 
      Hue[0.1, 0.8894472361809064, 0.5306532663316583], 
      Hue[0.1, 0.8944723618090471, 0.5306532663316583], 
      Hue[0.1, 0.8994974874371879, 0.5306532663316583], 
      Hue[0.1, 0.9045226130653287, 0.5306532663316583], 
      Hue[0.1, 0.9095477386934694, 0.5306532663316583], 
      Hue[0.1, 0.9145728643216102, 0.5306532663316583], 
      Hue[0.1, 0.919597989949751, 0.5306532663316583], 
      Hue[0.1, 0.9246231155778917, 0.5306532663316583], 
      Hue[0.1, 0.9296482412060324, 0.5306532663316583], 
      Hue[0.1, 0.9346733668341732, 0.5306532663316583], 
      Hue[0.1, 0.939698492462314, 0.5306532663316583], 
      Hue[0.1, 0.9447236180904547, 0.5306532663316583], 
      Hue[0.1, 0.9497487437185955, 0.5306532663316583], 
      Hue[0.1, 0.9547738693467362, 0.5306532663316583], 
      Hue[0.1, 0.959798994974877, 0.5306532663316583], 
      Hue[0.1, 0.9648241206030178, 0.5306532663316583], 
      Hue[0.1, 0.9698492462311585, 0.5306532663316583], 
      Hue[0.1, 0.9748743718592993, 0.5306532663316583], 
      Hue[0.1, 0.9798994974874401, 0.5306532663316583], 
      Hue[0.1, 0.9849246231155808, 0.5306532663316583], 
      Hue[0.1, 0.9899497487437215, 0.5306532663316583], 
      Hue[0.1, 0.9949748743718624, 0.5306532663316583], 
      Hue[0.1, 1., 0.5306532663316583], 
      Hue[0.1, 0., 0.535678391959799], 
      Hue[0.1, 0.005025125628140704, 0.535678391959799], 
      Hue[0.1, 0.010050251256281407`, 0.535678391959799], 
      Hue[0.1, 0.015075376884422112`, 0.535678391959799], 
      Hue[0.1, 0.020100502512562814`, 0.535678391959799], 
      Hue[0.1, 0.02512562814070352, 0.535678391959799], 
      Hue[0.1, 0.030150753768844223`, 0.535678391959799], 
      Hue[0.1, 0.035175879396984924`, 0.535678391959799], 
      Hue[0.1, 0.04020100502512563, 0.535678391959799], 
      Hue[0.1, 0.04522613065326634, 0.535678391959799], 
      Hue[0.1, 0.050251256281407045`, 0.535678391959799], 
      Hue[0.1, 0.055276381909547756`, 0.535678391959799], 
      Hue[0.1, 0.06030150753768846, 0.535678391959799], 
      Hue[0.1, 0.06532663316582916, 0.535678391959799], 
      Hue[0.1, 0.07035175879396988, 0.535678391959799], 
      Hue[0.1, 0.07537688442211059, 0.535678391959799], 
      Hue[0.1, 0.0804020100502513, 0.535678391959799], 
      Hue[0.1, 0.085427135678392, 0.535678391959799], 
      Hue[0.1, 0.09045226130653271, 0.535678391959799], 
      Hue[0.1, 0.09547738693467342, 0.535678391959799], 
      Hue[0.1, 0.10050251256281413`, 0.535678391959799], 
      Hue[0.1, 0.10552763819095483`, 0.535678391959799], 
      Hue[0.1, 0.11055276381909554`, 0.535678391959799], 
      Hue[0.1, 0.11557788944723625`, 0.535678391959799], 
      Hue[0.1, 0.12060301507537696`, 0.535678391959799], 
      Hue[0.1, 0.12562814070351766`, 0.535678391959799], 
      Hue[0.1, 0.13065326633165839`, 0.535678391959799], 
      Hue[0.1, 0.13567839195979908`, 0.535678391959799], 
      Hue[0.1, 0.14070351758793978`, 0.535678391959799], 
      Hue[0.1, 0.1457286432160805, 0.535678391959799], 
      Hue[0.1, 0.1507537688442212, 0.535678391959799], 
      Hue[0.1, 0.1557788944723619, 0.535678391959799], 
      Hue[0.1, 0.16080402010050263`, 0.535678391959799], 
      Hue[0.1, 0.16582914572864332`, 0.535678391959799], 
      Hue[0.1, 0.170854271356784, 0.535678391959799], 
      Hue[0.1, 0.1758793969849247, 0.535678391959799], 
      Hue[0.1, 0.1809045226130654, 0.535678391959799], 
      Hue[0.1, 0.18592964824120609`, 0.535678391959799], 
      Hue[0.1, 0.19095477386934676`, 0.535678391959799], 
      Hue[0.1, 0.19597989949748745`, 0.535678391959799], 
      Hue[0.1, 0.20100502512562815`, 0.535678391959799], 
      Hue[0.1, 0.20603015075376885`, 0.535678391959799], 
      Hue[0.1, 0.21105527638190952`, 0.535678391959799], 
      Hue[0.1, 0.21608040201005022`, 0.535678391959799], 
      Hue[0.1, 0.2211055276381909, 0.535678391959799], 
      Hue[0.1, 0.2261306532663316, 0.535678391959799], 
      Hue[0.1, 0.23115577889447228`, 0.535678391959799], 
      Hue[0.1, 0.23618090452261298`, 0.535678391959799], 
      Hue[0.1, 0.24120603015075368`, 0.535678391959799], 
      Hue[0.1, 0.24623115577889435`, 0.535678391959799], 
      Hue[0.1, 0.25125628140703504`, 0.535678391959799], 
      Hue[0.1, 0.2562814070351757, 0.535678391959799], 
      Hue[0.1, 0.26130653266331644`, 0.535678391959799], 
      Hue[0.1, 0.2663316582914571, 0.535678391959799], 
      Hue[0.1, 0.27135678391959783`, 0.535678391959799], 
      Hue[0.1, 0.2763819095477385, 0.535678391959799], 
      Hue[0.1, 0.28140703517587917`, 0.535678391959799], 
      Hue[0.1, 0.2864321608040199, 0.535678391959799], 
      Hue[0.1, 0.29145728643216057`, 0.535678391959799], 
      Hue[0.1, 0.29648241206030124`, 0.535678391959799], 
      Hue[0.1, 0.30150753768844196`, 0.535678391959799], 
      Hue[0.1, 0.30653266331658263`, 0.535678391959799], 
      Hue[0.1, 0.31155778894472336`, 0.535678391959799], 
      Hue[0.1, 0.316582914572864, 0.535678391959799], 
      Hue[0.1, 0.32160804020100475`, 0.535678391959799], 
      Hue[0.1, 0.3266331658291454, 0.535678391959799], 
      Hue[0.1, 0.33165829145728615`, 0.535678391959799], 
      Hue[0.1, 0.3366834170854268, 0.535678391959799], 
      Hue[0.1, 0.3417085427135675, 0.535678391959799], 
      Hue[0.1, 0.3467336683417082, 0.535678391959799], 
      Hue[0.1, 0.3517587939698489, 0.535678391959799], 
      Hue[0.1, 0.3567839195979896, 0.535678391959799], 
      Hue[0.1, 0.3618090452261303, 0.535678391959799], 
      Hue[0.1, 0.36683417085427095`, 0.535678391959799], 
      Hue[0.1, 0.37185929648241167`, 0.535678391959799], 
      Hue[0.1, 0.37688442211055234`, 0.535678391959799], 
      Hue[0.1, 0.381909547738693, 0.535678391959799], 
      Hue[0.1, 0.38693467336683374`, 0.535678391959799], 
      Hue[0.1, 0.3919597989949744, 0.535678391959799], 
      Hue[0.1, 0.39698492462311513`, 0.535678391959799], 
      Hue[0.1, 0.4020100502512558, 0.535678391959799], 
      Hue[0.1, 0.40703517587939647`, 0.535678391959799], 
      Hue[0.1, 0.4120603015075372, 0.535678391959799], 
      Hue[0.1, 0.41708542713567787`, 0.535678391959799], 
      Hue[0.1, 0.42211055276381854`, 0.535678391959799], 
      Hue[0.1, 0.42713567839195926`, 0.535678391959799], 
      Hue[0.1, 0.43216080402009993`, 0.535678391959799], 
      Hue[0.1, 0.4371859296482406, 0.535678391959799], 
      Hue[0.1, 0.4422110552763813, 0.535678391959799], 
      Hue[0.1, 0.447236180904522, 0.535678391959799], 
      Hue[0.1, 0.4522613065326627, 0.535678391959799], 
      Hue[0.1, 0.4572864321608034, 0.535678391959799], 
      Hue[0.1, 0.46231155778894406`, 0.535678391959799], 
      Hue[0.1, 0.4673366834170848, 0.535678391959799], 
      Hue[0.1, 0.47236180904522546`, 0.535678391959799], 
      Hue[0.1, 0.4773869346733661, 0.535678391959799], 
      Hue[0.1, 0.48241206030150685`, 0.535678391959799], 
      Hue[0.1, 0.4874371859296475, 0.535678391959799], 
      Hue[0.1, 0.49246231155778825`, 0.535678391959799], 
      Hue[0.1, 0.4974874371859289, 0.535678391959799], 
      Hue[0.1, 0.5025125628140696, 0.535678391959799], 
      Hue[0.1, 0.5075376884422103, 0.535678391959799], 
      Hue[0.1, 0.512562814070351, 0.535678391959799], 
      Hue[0.1, 0.5175879396984917, 0.535678391959799], 
      Hue[0.1, 0.5226130653266323, 0.535678391959799], 
      Hue[0.1, 0.527638190954773, 0.535678391959799], 
      Hue[0.1, 0.5326633165829138, 0.535678391959799], 
      Hue[0.1, 0.5376884422110544, 0.535678391959799], 
      Hue[0.1, 0.5427135678391951, 0.535678391959799], 
      Hue[0.1, 0.5477386934673358, 0.535678391959799], 
      Hue[0.1, 0.5527638190954766, 0.535678391959799], 
      Hue[0.1, 0.5577889447236172, 0.535678391959799], 
      Hue[0.1, 0.5628140703517579, 0.535678391959799], 
      Hue[0.1, 0.5678391959798986, 0.535678391959799], 
      Hue[0.1, 0.5728643216080392, 0.535678391959799], 
      Hue[0.1, 0.57788944723618, 0.535678391959799], 
      Hue[0.1, 0.5829145728643207, 0.535678391959799], 
      Hue[0.1, 0.5879396984924613, 0.535678391959799], 
      Hue[0.1, 0.592964824120602, 0.535678391959799], 
      Hue[0.1, 0.5979899497487428, 0.535678391959799], 
      Hue[0.1, 0.6030150753768834, 0.535678391959799], 
      Hue[0.1, 0.6080402010050241, 0.535678391959799], 
      Hue[0.1, 0.6130653266331648, 0.535678391959799], 
      Hue[0.1, 0.6180904522613054, 0.535678391959799], 
      Hue[0.1, 0.6231155778894462, 0.535678391959799], 
      Hue[0.1, 0.6281407035175869, 0.535678391959799], 
      Hue[0.1, 0.6331658291457275, 0.535678391959799], 
      Hue[0.1, 0.6381909547738683, 0.535678391959799], 
      Hue[0.1, 0.6432160804020091, 0.535678391959799], 
      Hue[0.1, 0.6482412060301498, 0.535678391959799], 
      Hue[0.1, 0.6532663316582906, 0.535678391959799], 
      Hue[0.1, 0.6582914572864313, 0.535678391959799], 
      Hue[0.1, 0.6633165829145721, 0.535678391959799], 
      Hue[0.1, 0.6683417085427129, 0.535678391959799], 
      Hue[0.1, 0.6733668341708536, 0.535678391959799], 
      Hue[0.1, 0.6783919597989944, 0.535678391959799], 
      Hue[0.1, 0.6834170854271352, 0.535678391959799], 
      Hue[0.1, 0.6884422110552759, 0.535678391959799], 
      Hue[0.1, 0.6934673366834166, 0.535678391959799], 
      Hue[0.1, 0.6984924623115575, 0.535678391959799], 
      Hue[0.1, 0.7035175879396982, 0.535678391959799], 
      Hue[0.1, 0.7085427135678389, 0.535678391959799], 
      Hue[0.1, 0.7135678391959798, 0.535678391959799], 
      Hue[0.1, 0.7185929648241205, 0.535678391959799], 
      Hue[0.1, 0.7236180904522612, 0.535678391959799], 
      Hue[0.1, 0.7286432160804021, 0.535678391959799], 
      Hue[0.1, 0.7336683417085428, 0.535678391959799], 
      Hue[0.1, 0.7386934673366835, 0.535678391959799], 
      Hue[0.1, 0.7437185929648243, 0.535678391959799], 
      Hue[0.1, 0.7487437185929651, 0.535678391959799], 
      Hue[0.1, 0.7537688442211058, 0.535678391959799], 
      Hue[0.1, 0.7587939698492466, 0.535678391959799], 
      Hue[0.1, 0.7638190954773874, 0.535678391959799], 
      Hue[0.1, 0.7688442211055281, 0.535678391959799], 
      Hue[0.1, 0.7738693467336689, 0.535678391959799], 
      Hue[0.1, 0.7788944723618096, 0.535678391959799], 
      Hue[0.1, 0.7839195979899504, 0.535678391959799], 
      Hue[0.1, 0.7889447236180911, 0.535678391959799], 
      Hue[0.1, 0.7939698492462319, 0.535678391959799], 
      Hue[0.1, 0.7989949748743727, 0.535678391959799], 
      Hue[0.1, 0.8040201005025134, 0.535678391959799], 
      Hue[0.1, 0.8090452261306542, 0.535678391959799], 
      Hue[0.1, 0.8140703517587949, 0.535678391959799], 
      Hue[0.1, 0.8190954773869357, 0.535678391959799], 
      Hue[0.1, 0.8241206030150765, 0.535678391959799], 
      Hue[0.1, 0.8291457286432172, 0.535678391959799], 
      Hue[0.1, 0.834170854271358, 0.535678391959799], 
      Hue[0.1, 0.8391959798994988, 0.535678391959799], 
      Hue[0.1, 0.8442211055276395, 0.535678391959799], 
      Hue[0.1, 0.8492462311557802, 0.535678391959799], 
      Hue[0.1, 0.8542713567839211, 0.535678391959799], 
      Hue[0.1, 0.8592964824120618, 0.535678391959799], 
      Hue[0.1, 0.8643216080402025, 0.535678391959799], 
      Hue[0.1, 0.8693467336683434, 0.535678391959799], 
      Hue[0.1, 0.8743718592964841, 0.535678391959799], 
      Hue[0.1, 0.8793969849246248, 0.535678391959799], 
      Hue[0.1, 0.8844221105527657, 0.535678391959799], 
      Hue[0.1, 0.8894472361809064, 0.535678391959799], 
      Hue[0.1, 0.8944723618090471, 0.535678391959799], 
      Hue[0.1, 0.8994974874371879, 0.535678391959799], 
      Hue[0.1, 0.9045226130653287, 0.535678391959799], 
      Hue[0.1, 0.9095477386934694, 0.535678391959799], 
      Hue[0.1, 0.9145728643216102, 0.535678391959799], 
      Hue[0.1, 0.919597989949751, 0.535678391959799], 
      Hue[0.1, 0.9246231155778917, 0.535678391959799], 
      Hue[0.1, 0.9296482412060324, 0.535678391959799], 
      Hue[0.1, 0.9346733668341732, 0.535678391959799], 
      Hue[0.1, 0.939698492462314, 0.535678391959799], 
      Hue[0.1, 0.9447236180904547, 0.535678391959799], 
      Hue[0.1, 0.9497487437185955, 0.535678391959799], 
      Hue[0.1, 0.9547738693467362, 0.535678391959799], 
      Hue[0.1, 0.959798994974877, 0.535678391959799], 
      Hue[0.1, 0.9648241206030178, 0.535678391959799], 
      Hue[0.1, 0.9698492462311585, 0.535678391959799], 
      Hue[0.1, 0.9748743718592993, 0.535678391959799], 
      Hue[0.1, 0.9798994974874401, 0.535678391959799], 
      Hue[0.1, 0.9849246231155808, 0.535678391959799], 
      Hue[0.1, 0.9899497487437215, 0.535678391959799], 
      Hue[0.1, 0.9949748743718624, 0.535678391959799], 
      Hue[0.1, 1., 0.535678391959799], 
      Hue[0.1, 0., 0.5407035175879398], 
      Hue[0.1, 0.005025125628140704, 0.5407035175879398], 
      Hue[0.1, 0.010050251256281407`, 0.5407035175879398], 
      Hue[0.1, 0.015075376884422112`, 0.5407035175879398], 
      Hue[0.1, 0.020100502512562814`, 0.5407035175879398], 
      Hue[0.1, 0.02512562814070352, 0.5407035175879398], 
      Hue[0.1, 0.030150753768844223`, 0.5407035175879398], 
      Hue[0.1, 0.035175879396984924`, 0.5407035175879398], 
      Hue[0.1, 0.04020100502512563, 0.5407035175879398], 
      Hue[0.1, 0.04522613065326634, 0.5407035175879398], 
      Hue[0.1, 0.050251256281407045`, 0.5407035175879398], 
      Hue[0.1, 0.055276381909547756`, 0.5407035175879398], 
      Hue[0.1, 0.06030150753768846, 0.5407035175879398], 
      Hue[0.1, 0.06532663316582916, 0.5407035175879398], 
      Hue[0.1, 0.07035175879396988, 0.5407035175879398], 
      Hue[0.1, 0.07537688442211059, 0.5407035175879398], 
      Hue[0.1, 0.0804020100502513, 0.5407035175879398], 
      Hue[0.1, 0.085427135678392, 0.5407035175879398], 
      Hue[0.1, 0.09045226130653271, 0.5407035175879398], 
      Hue[0.1, 0.09547738693467342, 0.5407035175879398], 
      Hue[0.1, 0.10050251256281413`, 0.5407035175879398], 
      Hue[0.1, 0.10552763819095483`, 0.5407035175879398], 
      Hue[0.1, 0.11055276381909554`, 0.5407035175879398], 
      Hue[0.1, 0.11557788944723625`, 0.5407035175879398], 
      Hue[0.1, 0.12060301507537696`, 0.5407035175879398], 
      Hue[0.1, 0.12562814070351766`, 0.5407035175879398], 
      Hue[0.1, 0.13065326633165839`, 0.5407035175879398], 
      Hue[0.1, 0.13567839195979908`, 0.5407035175879398], 
      Hue[0.1, 0.14070351758793978`, 0.5407035175879398], 
      Hue[0.1, 0.1457286432160805, 0.5407035175879398], 
      Hue[0.1, 0.1507537688442212, 0.5407035175879398], 
      Hue[0.1, 0.1557788944723619, 0.5407035175879398], 
      Hue[0.1, 0.16080402010050263`, 0.5407035175879398], 
      Hue[0.1, 0.16582914572864332`, 0.5407035175879398], 
      Hue[0.1, 0.170854271356784, 0.5407035175879398], 
      Hue[0.1, 0.1758793969849247, 0.5407035175879398], 
      Hue[0.1, 0.1809045226130654, 0.5407035175879398], 
      Hue[0.1, 0.18592964824120609`, 0.5407035175879398], 
      Hue[0.1, 0.19095477386934676`, 0.5407035175879398], 
      Hue[0.1, 0.19597989949748745`, 0.5407035175879398], 
      Hue[0.1, 0.20100502512562815`, 0.5407035175879398], 
      Hue[0.1, 0.20603015075376885`, 0.5407035175879398], 
      Hue[0.1, 0.21105527638190952`, 0.5407035175879398], 
      Hue[0.1, 0.21608040201005022`, 0.5407035175879398], 
      Hue[0.1, 0.2211055276381909, 0.5407035175879398], 
      Hue[0.1, 0.2261306532663316, 0.5407035175879398], 
      Hue[0.1, 0.23115577889447228`, 0.5407035175879398], 
      Hue[0.1, 0.23618090452261298`, 0.5407035175879398], 
      Hue[0.1, 0.24120603015075368`, 0.5407035175879398], 
      Hue[0.1, 0.24623115577889435`, 0.5407035175879398], 
      Hue[0.1, 0.25125628140703504`, 0.5407035175879398], 
      Hue[0.1, 0.2562814070351757, 0.5407035175879398], 
      Hue[0.1, 0.26130653266331644`, 0.5407035175879398], 
      Hue[0.1, 0.2663316582914571, 0.5407035175879398], 
      Hue[0.1, 0.27135678391959783`, 0.5407035175879398], 
      Hue[0.1, 0.2763819095477385, 0.5407035175879398], 
      Hue[0.1, 0.28140703517587917`, 0.5407035175879398], 
      Hue[0.1, 0.2864321608040199, 0.5407035175879398], 
      Hue[0.1, 0.29145728643216057`, 0.5407035175879398], 
      Hue[0.1, 0.29648241206030124`, 0.5407035175879398], 
      Hue[0.1, 0.30150753768844196`, 0.5407035175879398], 
      Hue[0.1, 0.30653266331658263`, 0.5407035175879398], 
      Hue[0.1, 0.31155778894472336`, 0.5407035175879398], 
      Hue[0.1, 0.316582914572864, 0.5407035175879398], 
      Hue[0.1, 0.32160804020100475`, 0.5407035175879398], 
      Hue[0.1, 0.3266331658291454, 0.5407035175879398], 
      Hue[0.1, 0.33165829145728615`, 0.5407035175879398], 
      Hue[0.1, 0.3366834170854268, 0.5407035175879398], 
      Hue[0.1, 0.3417085427135675, 0.5407035175879398], 
      Hue[0.1, 0.3467336683417082, 0.5407035175879398], 
      Hue[0.1, 0.3517587939698489, 0.5407035175879398], 
      Hue[0.1, 0.3567839195979896, 0.5407035175879398], 
      Hue[0.1, 0.3618090452261303, 0.5407035175879398], 
      Hue[0.1, 0.36683417085427095`, 0.5407035175879398], 
      Hue[0.1, 0.37185929648241167`, 0.5407035175879398], 
      Hue[0.1, 0.37688442211055234`, 0.5407035175879398], 
      Hue[0.1, 0.381909547738693, 0.5407035175879398], 
      Hue[0.1, 0.38693467336683374`, 0.5407035175879398], 
      Hue[0.1, 0.3919597989949744, 0.5407035175879398], 
      Hue[0.1, 0.39698492462311513`, 0.5407035175879398], 
      Hue[0.1, 0.4020100502512558, 0.5407035175879398], 
      Hue[0.1, 0.40703517587939647`, 0.5407035175879398], 
      Hue[0.1, 0.4120603015075372, 0.5407035175879398], 
      Hue[0.1, 0.41708542713567787`, 0.5407035175879398], 
      Hue[0.1, 0.42211055276381854`, 0.5407035175879398], 
      Hue[0.1, 0.42713567839195926`, 0.5407035175879398], 
      Hue[0.1, 0.43216080402009993`, 0.5407035175879398], 
      Hue[0.1, 0.4371859296482406, 0.5407035175879398], 
      Hue[0.1, 0.4422110552763813, 0.5407035175879398], 
      Hue[0.1, 0.447236180904522, 0.5407035175879398], 
      Hue[0.1, 0.4522613065326627, 0.5407035175879398], 
      Hue[0.1, 0.4572864321608034, 0.5407035175879398], 
      Hue[0.1, 0.46231155778894406`, 0.5407035175879398], 
      Hue[0.1, 0.4673366834170848, 0.5407035175879398], 
      Hue[0.1, 0.47236180904522546`, 0.5407035175879398], 
      Hue[0.1, 0.4773869346733661, 0.5407035175879398], 
      Hue[0.1, 0.48241206030150685`, 0.5407035175879398], 
      Hue[0.1, 0.4874371859296475, 0.5407035175879398], 
      Hue[0.1, 0.49246231155778825`, 0.5407035175879398], 
      Hue[0.1, 0.4974874371859289, 0.5407035175879398], 
      Hue[0.1, 0.5025125628140696, 0.5407035175879398], 
      Hue[0.1, 0.5075376884422103, 0.5407035175879398], 
      Hue[0.1, 0.512562814070351, 0.5407035175879398], 
      Hue[0.1, 0.5175879396984917, 0.5407035175879398], 
      Hue[0.1, 0.5226130653266323, 0.5407035175879398], 
      Hue[0.1, 0.527638190954773, 0.5407035175879398], 
      Hue[0.1, 0.5326633165829138, 0.5407035175879398], 
      Hue[0.1, 0.5376884422110544, 0.5407035175879398], 
      Hue[0.1, 0.5427135678391951, 0.5407035175879398], 
      Hue[0.1, 0.5477386934673358, 0.5407035175879398], 
      Hue[0.1, 0.5527638190954766, 0.5407035175879398], 
      Hue[0.1, 0.5577889447236172, 0.5407035175879398], 
      Hue[0.1, 0.5628140703517579, 0.5407035175879398], 
      Hue[0.1, 0.5678391959798986, 0.5407035175879398], 
      Hue[0.1, 0.5728643216080392, 0.5407035175879398], 
      Hue[0.1, 0.57788944723618, 0.5407035175879398], 
      Hue[0.1, 0.5829145728643207, 0.5407035175879398], 
      Hue[0.1, 0.5879396984924613, 0.5407035175879398], 
      Hue[0.1, 0.592964824120602, 0.5407035175879398], 
      Hue[0.1, 0.5979899497487428, 0.5407035175879398], 
      Hue[0.1, 0.6030150753768834, 0.5407035175879398], 
      Hue[0.1, 0.6080402010050241, 0.5407035175879398], 
      Hue[0.1, 0.6130653266331648, 0.5407035175879398], 
      Hue[0.1, 0.6180904522613054, 0.5407035175879398], 
      Hue[0.1, 0.6231155778894462, 0.5407035175879398], 
      Hue[0.1, 0.6281407035175869, 0.5407035175879398], 
      Hue[0.1, 0.6331658291457275, 0.5407035175879398], 
      Hue[0.1, 0.6381909547738683, 0.5407035175879398], 
      Hue[0.1, 0.6432160804020091, 0.5407035175879398], 
      Hue[0.1, 0.6482412060301498, 0.5407035175879398], 
      Hue[0.1, 0.6532663316582906, 0.5407035175879398], 
      Hue[0.1, 0.6582914572864313, 0.5407035175879398], 
      Hue[0.1, 0.6633165829145721, 0.5407035175879398], 
      Hue[0.1, 0.6683417085427129, 0.5407035175879398], 
      Hue[0.1, 0.6733668341708536, 0.5407035175879398], 
      Hue[0.1, 0.6783919597989944, 0.5407035175879398], 
      Hue[0.1, 0.6834170854271352, 0.5407035175879398], 
      Hue[0.1, 0.6884422110552759, 0.5407035175879398], 
      Hue[0.1, 0.6934673366834166, 0.5407035175879398], 
      Hue[0.1, 0.6984924623115575, 0.5407035175879398], 
      Hue[0.1, 0.7035175879396982, 0.5407035175879398], 
      Hue[0.1, 0.7085427135678389, 0.5407035175879398], 
      Hue[0.1, 0.7135678391959798, 0.5407035175879398], 
      Hue[0.1, 0.7185929648241205, 0.5407035175879398], 
      Hue[0.1, 0.7236180904522612, 0.5407035175879398], 
      Hue[0.1, 0.7286432160804021, 0.5407035175879398], 
      Hue[0.1, 0.7336683417085428, 0.5407035175879398], 
      Hue[0.1, 0.7386934673366835, 0.5407035175879398], 
      Hue[0.1, 0.7437185929648243, 0.5407035175879398], 
      Hue[0.1, 0.7487437185929651, 0.5407035175879398], 
      Hue[0.1, 0.7537688442211058, 0.5407035175879398], 
      Hue[0.1, 0.7587939698492466, 0.5407035175879398], 
      Hue[0.1, 0.7638190954773874, 0.5407035175879398], 
      Hue[0.1, 0.7688442211055281, 0.5407035175879398], 
      Hue[0.1, 0.7738693467336689, 0.5407035175879398], 
      Hue[0.1, 0.7788944723618096, 0.5407035175879398], 
      Hue[0.1, 0.7839195979899504, 0.5407035175879398], 
      Hue[0.1, 0.7889447236180911, 0.5407035175879398], 
      Hue[0.1, 0.7939698492462319, 0.5407035175879398], 
      Hue[0.1, 0.7989949748743727, 0.5407035175879398], 
      Hue[0.1, 0.8040201005025134, 0.5407035175879398], 
      Hue[0.1, 0.8090452261306542, 0.5407035175879398], 
      Hue[0.1, 0.8140703517587949, 0.5407035175879398], 
      Hue[0.1, 0.8190954773869357, 0.5407035175879398], 
      Hue[0.1, 0.8241206030150765, 0.5407035175879398], 
      Hue[0.1, 0.8291457286432172, 0.5407035175879398], 
      Hue[0.1, 0.834170854271358, 0.5407035175879398], 
      Hue[0.1, 0.8391959798994988, 0.5407035175879398], 
      Hue[0.1, 0.8442211055276395, 0.5407035175879398], 
      Hue[0.1, 0.8492462311557802, 0.5407035175879398], 
      Hue[0.1, 0.8542713567839211, 0.5407035175879398], 
      Hue[0.1, 0.8592964824120618, 0.5407035175879398], 
      Hue[0.1, 0.8643216080402025, 0.5407035175879398], 
      Hue[0.1, 0.8693467336683434, 0.5407035175879398], 
      Hue[0.1, 0.8743718592964841, 0.5407035175879398], 
      Hue[0.1, 0.8793969849246248, 0.5407035175879398], 
      Hue[0.1, 0.8844221105527657, 0.5407035175879398], 
      Hue[0.1, 0.8894472361809064, 0.5407035175879398], 
      Hue[0.1, 0.8944723618090471, 0.5407035175879398], 
      Hue[0.1, 0.8994974874371879, 0.5407035175879398], 
      Hue[0.1, 0.9045226130653287, 0.5407035175879398], 
      Hue[0.1, 0.9095477386934694, 0.5407035175879398], 
      Hue[0.1, 0.9145728643216102, 0.5407035175879398], 
      Hue[0.1, 0.919597989949751, 0.5407035175879398], 
      Hue[0.1, 0.9246231155778917, 0.5407035175879398], 
      Hue[0.1, 0.9296482412060324, 0.5407035175879398], 
      Hue[0.1, 0.9346733668341732, 0.5407035175879398], 
      Hue[0.1, 0.939698492462314, 0.5407035175879398], 
      Hue[0.1, 0.9447236180904547, 0.5407035175879398], 
      Hue[0.1, 0.9497487437185955, 0.5407035175879398], 
      Hue[0.1, 0.9547738693467362, 0.5407035175879398], 
      Hue[0.1, 0.959798994974877, 0.5407035175879398], 
      Hue[0.1, 0.9648241206030178, 0.5407035175879398], 
      Hue[0.1, 0.9698492462311585, 0.5407035175879398], 
      Hue[0.1, 0.9748743718592993, 0.5407035175879398], 
      Hue[0.1, 0.9798994974874401, 0.5407035175879398], 
      Hue[0.1, 0.9849246231155808, 0.5407035175879398], 
      Hue[0.1, 0.9899497487437215, 0.5407035175879398], 
      Hue[0.1, 0.9949748743718624, 0.5407035175879398], 
      Hue[0.1, 1., 0.5407035175879398], 
      Hue[0.1, 0., 0.5457286432160804], 
      Hue[0.1, 0.005025125628140704, 0.5457286432160804], 
      Hue[0.1, 0.010050251256281407`, 0.5457286432160804], 
      Hue[0.1, 0.015075376884422112`, 0.5457286432160804], 
      Hue[0.1, 0.020100502512562814`, 0.5457286432160804], 
      Hue[0.1, 0.02512562814070352, 0.5457286432160804], 
      Hue[0.1, 0.030150753768844223`, 0.5457286432160804], 
      Hue[0.1, 0.035175879396984924`, 0.5457286432160804], 
      Hue[0.1, 0.04020100502512563, 0.5457286432160804], 
      Hue[0.1, 0.04522613065326634, 0.5457286432160804], 
      Hue[0.1, 0.050251256281407045`, 0.5457286432160804], 
      Hue[0.1, 0.055276381909547756`, 0.5457286432160804], 
      Hue[0.1, 0.06030150753768846, 0.5457286432160804], 
      Hue[0.1, 0.06532663316582916, 0.5457286432160804], 
      Hue[0.1, 0.07035175879396988, 0.5457286432160804], 
      Hue[0.1, 0.07537688442211059, 0.5457286432160804], 
      Hue[0.1, 0.0804020100502513, 0.5457286432160804], 
      Hue[0.1, 0.085427135678392, 0.5457286432160804], 
      Hue[0.1, 0.09045226130653271, 0.5457286432160804], 
      Hue[0.1, 0.09547738693467342, 0.5457286432160804], 
      Hue[0.1, 0.10050251256281413`, 0.5457286432160804], 
      Hue[0.1, 0.10552763819095483`, 0.5457286432160804], 
      Hue[0.1, 0.11055276381909554`, 0.5457286432160804], 
      Hue[0.1, 0.11557788944723625`, 0.5457286432160804], 
      Hue[0.1, 0.12060301507537696`, 0.5457286432160804], 
      Hue[0.1, 0.12562814070351766`, 0.5457286432160804], 
      Hue[0.1, 0.13065326633165839`, 0.5457286432160804], 
      Hue[0.1, 0.13567839195979908`, 0.5457286432160804], 
      Hue[0.1, 0.14070351758793978`, 0.5457286432160804], 
      Hue[0.1, 0.1457286432160805, 0.5457286432160804], 
      Hue[0.1, 0.1507537688442212, 0.5457286432160804], 
      Hue[0.1, 0.1557788944723619, 0.5457286432160804], 
      Hue[0.1, 0.16080402010050263`, 0.5457286432160804], 
      Hue[0.1, 0.16582914572864332`, 0.5457286432160804], 
      Hue[0.1, 0.170854271356784, 0.5457286432160804], 
      Hue[0.1, 0.1758793969849247, 0.5457286432160804], 
      Hue[0.1, 0.1809045226130654, 0.5457286432160804], 
      Hue[0.1, 0.18592964824120609`, 0.5457286432160804], 
      Hue[0.1, 0.19095477386934676`, 0.5457286432160804], 
      Hue[0.1, 0.19597989949748745`, 0.5457286432160804], 
      Hue[0.1, 0.20100502512562815`, 0.5457286432160804], 
      Hue[0.1, 0.20603015075376885`, 0.5457286432160804], 
      Hue[0.1, 0.21105527638190952`, 0.5457286432160804], 
      Hue[0.1, 0.21608040201005022`, 0.5457286432160804], 
      Hue[0.1, 0.2211055276381909, 0.5457286432160804], 
      Hue[0.1, 0.2261306532663316, 0.5457286432160804], 
      Hue[0.1, 0.23115577889447228`, 0.5457286432160804], 
      Hue[0.1, 0.23618090452261298`, 0.5457286432160804], 
      Hue[0.1, 0.24120603015075368`, 0.5457286432160804], 
      Hue[0.1, 0.24623115577889435`, 0.5457286432160804], 
      Hue[0.1, 0.25125628140703504`, 0.5457286432160804], 
      Hue[0.1, 0.2562814070351757, 0.5457286432160804], 
      Hue[0.1, 0.26130653266331644`, 0.5457286432160804], 
      Hue[0.1, 0.2663316582914571, 0.5457286432160804], 
      Hue[0.1, 0.27135678391959783`, 0.5457286432160804], 
      Hue[0.1, 0.2763819095477385, 0.5457286432160804], 
      Hue[0.1, 0.28140703517587917`, 0.5457286432160804], 
      Hue[0.1, 0.2864321608040199, 0.5457286432160804], 
      Hue[0.1, 0.29145728643216057`, 0.5457286432160804], 
      Hue[0.1, 0.29648241206030124`, 0.5457286432160804], 
      Hue[0.1, 0.30150753768844196`, 0.5457286432160804], 
      Hue[0.1, 0.30653266331658263`, 0.5457286432160804], 
      Hue[0.1, 0.31155778894472336`, 0.5457286432160804], 
      Hue[0.1, 0.316582914572864, 0.5457286432160804], 
      Hue[0.1, 0.32160804020100475`, 0.5457286432160804], 
      Hue[0.1, 0.3266331658291454, 0.5457286432160804], 
      Hue[0.1, 0.33165829145728615`, 0.5457286432160804], 
      Hue[0.1, 0.3366834170854268, 0.5457286432160804], 
      Hue[0.1, 0.3417085427135675, 0.5457286432160804], 
      Hue[0.1, 0.3467336683417082, 0.5457286432160804], 
      Hue[0.1, 0.3517587939698489, 0.5457286432160804], 
      Hue[0.1, 0.3567839195979896, 0.5457286432160804], 
      Hue[0.1, 0.3618090452261303, 0.5457286432160804], 
      Hue[0.1, 0.36683417085427095`, 0.5457286432160804], 
      Hue[0.1, 0.37185929648241167`, 0.5457286432160804], 
      Hue[0.1, 0.37688442211055234`, 0.5457286432160804], 
      Hue[0.1, 0.381909547738693, 0.5457286432160804], 
      Hue[0.1, 0.38693467336683374`, 0.5457286432160804], 
      Hue[0.1, 0.3919597989949744, 0.5457286432160804], 
      Hue[0.1, 0.39698492462311513`, 0.5457286432160804], 
      Hue[0.1, 0.4020100502512558, 0.5457286432160804], 
      Hue[0.1, 0.40703517587939647`, 0.5457286432160804], 
      Hue[0.1, 0.4120603015075372, 0.5457286432160804], 
      Hue[0.1, 0.41708542713567787`, 0.5457286432160804], 
      Hue[0.1, 0.42211055276381854`, 0.5457286432160804], 
      Hue[0.1, 0.42713567839195926`, 0.5457286432160804], 
      Hue[0.1, 0.43216080402009993`, 0.5457286432160804], 
      Hue[0.1, 0.4371859296482406, 0.5457286432160804], 
      Hue[0.1, 0.4422110552763813, 0.5457286432160804], 
      Hue[0.1, 0.447236180904522, 0.5457286432160804], 
      Hue[0.1, 0.4522613065326627, 0.5457286432160804], 
      Hue[0.1, 0.4572864321608034, 0.5457286432160804], 
      Hue[0.1, 0.46231155778894406`, 0.5457286432160804], 
      Hue[0.1, 0.4673366834170848, 0.5457286432160804], 
      Hue[0.1, 0.47236180904522546`, 0.5457286432160804], 
      Hue[0.1, 0.4773869346733661, 0.5457286432160804], 
      Hue[0.1, 0.48241206030150685`, 0.5457286432160804], 
      Hue[0.1, 0.4874371859296475, 0.5457286432160804], 
      Hue[0.1, 0.49246231155778825`, 0.5457286432160804], 
      Hue[0.1, 0.4974874371859289, 0.5457286432160804], 
      Hue[0.1, 0.5025125628140696, 0.5457286432160804], 
      Hue[0.1, 0.5075376884422103, 0.5457286432160804], 
      Hue[0.1, 0.512562814070351, 0.5457286432160804], 
      Hue[0.1, 0.5175879396984917, 0.5457286432160804], 
      Hue[0.1, 0.5226130653266323, 0.5457286432160804], 
      Hue[0.1, 0.527638190954773, 0.5457286432160804], 
      Hue[0.1, 0.5326633165829138, 0.5457286432160804], 
      Hue[0.1, 0.5376884422110544, 0.5457286432160804], 
      Hue[0.1, 0.5427135678391951, 0.5457286432160804], 
      Hue[0.1, 0.5477386934673358, 0.5457286432160804], 
      Hue[0.1, 0.5527638190954766, 0.5457286432160804], 
      Hue[0.1, 0.5577889447236172, 0.5457286432160804], 
      Hue[0.1, 0.5628140703517579, 0.5457286432160804], 
      Hue[0.1, 0.5678391959798986, 0.5457286432160804], 
      Hue[0.1, 0.5728643216080392, 0.5457286432160804], 
      Hue[0.1, 0.57788944723618, 0.5457286432160804], 
      Hue[0.1, 0.5829145728643207, 0.5457286432160804], 
      Hue[0.1, 0.5879396984924613, 0.5457286432160804], 
      Hue[0.1, 0.592964824120602, 0.5457286432160804], 
      Hue[0.1, 0.5979899497487428, 0.5457286432160804], 
      Hue[0.1, 0.6030150753768834, 0.5457286432160804], 
      Hue[0.1, 0.6080402010050241, 0.5457286432160804], 
      Hue[0.1, 0.6130653266331648, 0.5457286432160804], 
      Hue[0.1, 0.6180904522613054, 0.5457286432160804], 
      Hue[0.1, 0.6231155778894462, 0.5457286432160804], 
      Hue[0.1, 0.6281407035175869, 0.5457286432160804], 
      Hue[0.1, 0.6331658291457275, 0.5457286432160804], 
      Hue[0.1, 0.6381909547738683, 0.5457286432160804], 
      Hue[0.1, 0.6432160804020091, 0.5457286432160804], 
      Hue[0.1, 0.6482412060301498, 0.5457286432160804], 
      Hue[0.1, 0.6532663316582906, 0.5457286432160804], 
      Hue[0.1, 0.6582914572864313, 0.5457286432160804], 
      Hue[0.1, 0.6633165829145721, 0.5457286432160804], 
      Hue[0.1, 0.6683417085427129, 0.5457286432160804], 
      Hue[0.1, 0.6733668341708536, 0.5457286432160804], 
      Hue[0.1, 0.6783919597989944, 0.5457286432160804], 
      Hue[0.1, 0.6834170854271352, 0.5457286432160804], 
      Hue[0.1, 0.6884422110552759, 0.5457286432160804], 
      Hue[0.1, 0.6934673366834166, 0.5457286432160804], 
      Hue[0.1, 0.6984924623115575, 0.5457286432160804], 
      Hue[0.1, 0.7035175879396982, 0.5457286432160804], 
      Hue[0.1, 0.7085427135678389, 0.5457286432160804], 
      Hue[0.1, 0.7135678391959798, 0.5457286432160804], 
      Hue[0.1, 0.7185929648241205, 0.5457286432160804], 
      Hue[0.1, 0.7236180904522612, 0.5457286432160804], 
      Hue[0.1, 0.7286432160804021, 0.5457286432160804], 
      Hue[0.1, 0.7336683417085428, 0.5457286432160804], 
      Hue[0.1, 0.7386934673366835, 0.5457286432160804], 
      Hue[0.1, 0.7437185929648243, 0.5457286432160804], 
      Hue[0.1, 0.7487437185929651, 0.5457286432160804], 
      Hue[0.1, 0.7537688442211058, 0.5457286432160804], 
      Hue[0.1, 0.7587939698492466, 0.5457286432160804], 
      Hue[0.1, 0.7638190954773874, 0.5457286432160804], 
      Hue[0.1, 0.7688442211055281, 0.5457286432160804], 
      Hue[0.1, 0.7738693467336689, 0.5457286432160804], 
      Hue[0.1, 0.7788944723618096, 0.5457286432160804], 
      Hue[0.1, 0.7839195979899504, 0.5457286432160804], 
      Hue[0.1, 0.7889447236180911, 0.5457286432160804], 
      Hue[0.1, 0.7939698492462319, 0.5457286432160804], 
      Hue[0.1, 0.7989949748743727, 0.5457286432160804], 
      Hue[0.1, 0.8040201005025134, 0.5457286432160804], 
      Hue[0.1, 0.8090452261306542, 0.5457286432160804], 
      Hue[0.1, 0.8140703517587949, 0.5457286432160804], 
      Hue[0.1, 0.8190954773869357, 0.5457286432160804], 
      Hue[0.1, 0.8241206030150765, 0.5457286432160804], 
      Hue[0.1, 0.8291457286432172, 0.5457286432160804], 
      Hue[0.1, 0.834170854271358, 0.5457286432160804], 
      Hue[0.1, 0.8391959798994988, 0.5457286432160804], 
      Hue[0.1, 0.8442211055276395, 0.5457286432160804], 
      Hue[0.1, 0.8492462311557802, 0.5457286432160804], 
      Hue[0.1, 0.8542713567839211, 0.5457286432160804], 
      Hue[0.1, 0.8592964824120618, 0.5457286432160804], 
      Hue[0.1, 0.8643216080402025, 0.5457286432160804], 
      Hue[0.1, 0.8693467336683434, 0.5457286432160804], 
      Hue[0.1, 0.8743718592964841, 0.5457286432160804], 
      Hue[0.1, 0.8793969849246248, 0.5457286432160804], 
      Hue[0.1, 0.8844221105527657, 0.5457286432160804], 
      Hue[0.1, 0.8894472361809064, 0.5457286432160804], 
      Hue[0.1, 0.8944723618090471, 0.5457286432160804], 
      Hue[0.1, 0.8994974874371879, 0.5457286432160804], 
      Hue[0.1, 0.9045226130653287, 0.5457286432160804], 
      Hue[0.1, 0.9095477386934694, 0.5457286432160804], 
      Hue[0.1, 0.9145728643216102, 0.5457286432160804], 
      Hue[0.1, 0.919597989949751, 0.5457286432160804], 
      Hue[0.1, 0.9246231155778917, 0.5457286432160804], 
      Hue[0.1, 0.9296482412060324, 0.5457286432160804], 
      Hue[0.1, 0.9346733668341732, 0.5457286432160804], 
      Hue[0.1, 0.939698492462314, 0.5457286432160804], 
      Hue[0.1, 0.9447236180904547, 0.5457286432160804], 
      Hue[0.1, 0.9497487437185955, 0.5457286432160804], 
      Hue[0.1, 0.9547738693467362, 0.5457286432160804], 
      Hue[0.1, 0.959798994974877, 0.5457286432160804], 
      Hue[0.1, 0.9648241206030178, 0.5457286432160804], 
      Hue[0.1, 0.9698492462311585, 0.5457286432160804], 
      Hue[0.1, 0.9748743718592993, 0.5457286432160804], 
      Hue[0.1, 0.9798994974874401, 0.5457286432160804], 
      Hue[0.1, 0.9849246231155808, 0.5457286432160804], 
      Hue[0.1, 0.9899497487437215, 0.5457286432160804], 
      Hue[0.1, 0.9949748743718624, 0.5457286432160804], 
      Hue[0.1, 1., 0.5457286432160804], 
      Hue[0.1, 0., 0.5507537688442211], 
      Hue[0.1, 0.005025125628140704, 0.5507537688442211], 
      Hue[0.1, 0.010050251256281407`, 0.5507537688442211], 
      Hue[0.1, 0.015075376884422112`, 0.5507537688442211], 
      Hue[0.1, 0.020100502512562814`, 0.5507537688442211], 
      Hue[0.1, 0.02512562814070352, 0.5507537688442211], 
      Hue[0.1, 0.030150753768844223`, 0.5507537688442211], 
      Hue[0.1, 0.035175879396984924`, 0.5507537688442211], 
      Hue[0.1, 0.04020100502512563, 0.5507537688442211], 
      Hue[0.1, 0.04522613065326634, 0.5507537688442211], 
      Hue[0.1, 0.050251256281407045`, 0.5507537688442211], 
      Hue[0.1, 0.055276381909547756`, 0.5507537688442211], 
      Hue[0.1, 0.06030150753768846, 0.5507537688442211], 
      Hue[0.1, 0.06532663316582916, 0.5507537688442211], 
      Hue[0.1, 0.07035175879396988, 0.5507537688442211], 
      Hue[0.1, 0.07537688442211059, 0.5507537688442211], 
      Hue[0.1, 0.0804020100502513, 0.5507537688442211], 
      Hue[0.1, 0.085427135678392, 0.5507537688442211], 
      Hue[0.1, 0.09045226130653271, 0.5507537688442211], 
      Hue[0.1, 0.09547738693467342, 0.5507537688442211], 
      Hue[0.1, 0.10050251256281413`, 0.5507537688442211], 
      Hue[0.1, 0.10552763819095483`, 0.5507537688442211], 
      Hue[0.1, 0.11055276381909554`, 0.5507537688442211], 
      Hue[0.1, 0.11557788944723625`, 0.5507537688442211], 
      Hue[0.1, 0.12060301507537696`, 0.5507537688442211], 
      Hue[0.1, 0.12562814070351766`, 0.5507537688442211], 
      Hue[0.1, 0.13065326633165839`, 0.5507537688442211], 
      Hue[0.1, 0.13567839195979908`, 0.5507537688442211], 
      Hue[0.1, 0.14070351758793978`, 0.5507537688442211], 
      Hue[0.1, 0.1457286432160805, 0.5507537688442211], 
      Hue[0.1, 0.1507537688442212, 0.5507537688442211], 
      Hue[0.1, 0.1557788944723619, 0.5507537688442211], 
      Hue[0.1, 0.16080402010050263`, 0.5507537688442211], 
      Hue[0.1, 0.16582914572864332`, 0.5507537688442211], 
      Hue[0.1, 0.170854271356784, 0.5507537688442211], 
      Hue[0.1, 0.1758793969849247, 0.5507537688442211], 
      Hue[0.1, 0.1809045226130654, 0.5507537688442211], 
      Hue[0.1, 0.18592964824120609`, 0.5507537688442211], 
      Hue[0.1, 0.19095477386934676`, 0.5507537688442211], 
      Hue[0.1, 0.19597989949748745`, 0.5507537688442211], 
      Hue[0.1, 0.20100502512562815`, 0.5507537688442211], 
      Hue[0.1, 0.20603015075376885`, 0.5507537688442211], 
      Hue[0.1, 0.21105527638190952`, 0.5507537688442211], 
      Hue[0.1, 0.21608040201005022`, 0.5507537688442211], 
      Hue[0.1, 0.2211055276381909, 0.5507537688442211], 
      Hue[0.1, 0.2261306532663316, 0.5507537688442211], 
      Hue[0.1, 0.23115577889447228`, 0.5507537688442211], 
      Hue[0.1, 0.23618090452261298`, 0.5507537688442211], 
      Hue[0.1, 0.24120603015075368`, 0.5507537688442211], 
      Hue[0.1, 0.24623115577889435`, 0.5507537688442211], 
      Hue[0.1, 0.25125628140703504`, 0.5507537688442211], 
      Hue[0.1, 0.2562814070351757, 0.5507537688442211], 
      Hue[0.1, 0.26130653266331644`, 0.5507537688442211], 
      Hue[0.1, 0.2663316582914571, 0.5507537688442211], 
      Hue[0.1, 0.27135678391959783`, 0.5507537688442211], 
      Hue[0.1, 0.2763819095477385, 0.5507537688442211], 
      Hue[0.1, 0.28140703517587917`, 0.5507537688442211], 
      Hue[0.1, 0.2864321608040199, 0.5507537688442211], 
      Hue[0.1, 0.29145728643216057`, 0.5507537688442211], 
      Hue[0.1, 0.29648241206030124`, 0.5507537688442211], 
      Hue[0.1, 0.30150753768844196`, 0.5507537688442211], 
      Hue[0.1, 0.30653266331658263`, 0.5507537688442211], 
      Hue[0.1, 0.31155778894472336`, 0.5507537688442211], 
      Hue[0.1, 0.316582914572864, 0.5507537688442211], 
      Hue[0.1, 0.32160804020100475`, 0.5507537688442211], 
      Hue[0.1, 0.3266331658291454, 0.5507537688442211], 
      Hue[0.1, 0.33165829145728615`, 0.5507537688442211], 
      Hue[0.1, 0.3366834170854268, 0.5507537688442211], 
      Hue[0.1, 0.3417085427135675, 0.5507537688442211], 
      Hue[0.1, 0.3467336683417082, 0.5507537688442211], 
      Hue[0.1, 0.3517587939698489, 0.5507537688442211], 
      Hue[0.1, 0.3567839195979896, 0.5507537688442211], 
      Hue[0.1, 0.3618090452261303, 0.5507537688442211], 
      Hue[0.1, 0.36683417085427095`, 0.5507537688442211], 
      Hue[0.1, 0.37185929648241167`, 0.5507537688442211], 
      Hue[0.1, 0.37688442211055234`, 0.5507537688442211], 
      Hue[0.1, 0.381909547738693, 0.5507537688442211], 
      Hue[0.1, 0.38693467336683374`, 0.5507537688442211], 
      Hue[0.1, 0.3919597989949744, 0.5507537688442211], 
      Hue[0.1, 0.39698492462311513`, 0.5507537688442211], 
      Hue[0.1, 0.4020100502512558, 0.5507537688442211], 
      Hue[0.1, 0.40703517587939647`, 0.5507537688442211], 
      Hue[0.1, 0.4120603015075372, 0.5507537688442211], 
      Hue[0.1, 0.41708542713567787`, 0.5507537688442211], 
      Hue[0.1, 0.42211055276381854`, 0.5507537688442211], 
      Hue[0.1, 0.42713567839195926`, 0.5507537688442211], 
      Hue[0.1, 0.43216080402009993`, 0.5507537688442211], 
      Hue[0.1, 0.4371859296482406, 0.5507537688442211], 
      Hue[0.1, 0.4422110552763813, 0.5507537688442211], 
      Hue[0.1, 0.447236180904522, 0.5507537688442211], 
      Hue[0.1, 0.4522613065326627, 0.5507537688442211], 
      Hue[0.1, 0.4572864321608034, 0.5507537688442211], 
      Hue[0.1, 0.46231155778894406`, 0.5507537688442211], 
      Hue[0.1, 0.4673366834170848, 0.5507537688442211], 
      Hue[0.1, 0.47236180904522546`, 0.5507537688442211], 
      Hue[0.1, 0.4773869346733661, 0.5507537688442211], 
      Hue[0.1, 0.48241206030150685`, 0.5507537688442211], 
      Hue[0.1, 0.4874371859296475, 0.5507537688442211], 
      Hue[0.1, 0.49246231155778825`, 0.5507537688442211], 
      Hue[0.1, 0.4974874371859289, 0.5507537688442211], 
      Hue[0.1, 0.5025125628140696, 0.5507537688442211], 
      Hue[0.1, 0.5075376884422103, 0.5507537688442211], 
      Hue[0.1, 0.512562814070351, 0.5507537688442211], 
      Hue[0.1, 0.5175879396984917, 0.5507537688442211], 
      Hue[0.1, 0.5226130653266323, 0.5507537688442211], 
      Hue[0.1, 0.527638190954773, 0.5507537688442211], 
      Hue[0.1, 0.5326633165829138, 0.5507537688442211], 
      Hue[0.1, 0.5376884422110544, 0.5507537688442211], 
      Hue[0.1, 0.5427135678391951, 0.5507537688442211], 
      Hue[0.1, 0.5477386934673358, 0.5507537688442211], 
      Hue[0.1, 0.5527638190954766, 0.5507537688442211], 
      Hue[0.1, 0.5577889447236172, 0.5507537688442211], 
      Hue[0.1, 0.5628140703517579, 0.5507537688442211], 
      Hue[0.1, 0.5678391959798986, 0.5507537688442211], 
      Hue[0.1, 0.5728643216080392, 0.5507537688442211], 
      Hue[0.1, 0.57788944723618, 0.5507537688442211], 
      Hue[0.1, 0.5829145728643207, 0.5507537688442211], 
      Hue[0.1, 0.5879396984924613, 0.5507537688442211], 
      Hue[0.1, 0.592964824120602, 0.5507537688442211], 
      Hue[0.1, 0.5979899497487428, 0.5507537688442211], 
      Hue[0.1, 0.6030150753768834, 0.5507537688442211], 
      Hue[0.1, 0.6080402010050241, 0.5507537688442211], 
      Hue[0.1, 0.6130653266331648, 0.5507537688442211], 
      Hue[0.1, 0.6180904522613054, 0.5507537688442211], 
      Hue[0.1, 0.6231155778894462, 0.5507537688442211], 
      Hue[0.1, 0.6281407035175869, 0.5507537688442211], 
      Hue[0.1, 0.6331658291457275, 0.5507537688442211], 
      Hue[0.1, 0.6381909547738683, 0.5507537688442211], 
      Hue[0.1, 0.6432160804020091, 0.5507537688442211], 
      Hue[0.1, 0.6482412060301498, 0.5507537688442211], 
      Hue[0.1, 0.6532663316582906, 0.5507537688442211], 
      Hue[0.1, 0.6582914572864313, 0.5507537688442211], 
      Hue[0.1, 0.6633165829145721, 0.5507537688442211], 
      Hue[0.1, 0.6683417085427129, 0.5507537688442211], 
      Hue[0.1, 0.6733668341708536, 0.5507537688442211], 
      Hue[0.1, 0.6783919597989944, 0.5507537688442211], 
      Hue[0.1, 0.6834170854271352, 0.5507537688442211], 
      Hue[0.1, 0.6884422110552759, 0.5507537688442211], 
      Hue[0.1, 0.6934673366834166, 0.5507537688442211], 
      Hue[0.1, 0.6984924623115575, 0.5507537688442211], 
      Hue[0.1, 0.7035175879396982, 0.5507537688442211], 
      Hue[0.1, 0.7085427135678389, 0.5507537688442211], 
      Hue[0.1, 0.7135678391959798, 0.5507537688442211], 
      Hue[0.1, 0.7185929648241205, 0.5507537688442211], 
      Hue[0.1, 0.7236180904522612, 0.5507537688442211], 
      Hue[0.1, 0.7286432160804021, 0.5507537688442211], 
      Hue[0.1, 0.7336683417085428, 0.5507537688442211], 
      Hue[0.1, 0.7386934673366835, 0.5507537688442211], 
      Hue[0.1, 0.7437185929648243, 0.5507537688442211], 
      Hue[0.1, 0.7487437185929651, 0.5507537688442211], 
      Hue[0.1, 0.7537688442211058, 0.5507537688442211], 
      Hue[0.1, 0.7587939698492466, 0.5507537688442211], 
      Hue[0.1, 0.7638190954773874, 0.5507537688442211], 
      Hue[0.1, 0.7688442211055281, 0.5507537688442211], 
      Hue[0.1, 0.7738693467336689, 0.5507537688442211], 
      Hue[0.1, 0.7788944723618096, 0.5507537688442211], 
      Hue[0.1, 0.7839195979899504, 0.5507537688442211], 
      Hue[0.1, 0.7889447236180911, 0.5507537688442211], 
      Hue[0.1, 0.7939698492462319, 0.5507537688442211], 
      Hue[0.1, 0.7989949748743727, 0.5507537688442211], 
      Hue[0.1, 0.8040201005025134, 0.5507537688442211], 
      Hue[0.1, 0.8090452261306542, 0.5507537688442211], 
      Hue[0.1, 0.8140703517587949, 0.5507537688442211], 
      Hue[0.1, 0.8190954773869357, 0.5507537688442211], 
      Hue[0.1, 0.8241206030150765, 0.5507537688442211], 
      Hue[0.1, 0.8291457286432172, 0.5507537688442211], 
      Hue[0.1, 0.834170854271358, 0.5507537688442211], 
      Hue[0.1, 0.8391959798994988, 0.5507537688442211], 
      Hue[0.1, 0.8442211055276395, 0.5507537688442211], 
      Hue[0.1, 0.8492462311557802, 0.5507537688442211], 
      Hue[0.1, 0.8542713567839211, 0.5507537688442211], 
      Hue[0.1, 0.8592964824120618, 0.5507537688442211], 
      Hue[0.1, 0.8643216080402025, 0.5507537688442211], 
      Hue[0.1, 0.8693467336683434, 0.5507537688442211], 
      Hue[0.1, 0.8743718592964841, 0.5507537688442211], 
      Hue[0.1, 0.8793969849246248, 0.5507537688442211], 
      Hue[0.1, 0.8844221105527657, 0.5507537688442211], 
      Hue[0.1, 0.8894472361809064, 0.5507537688442211], 
      Hue[0.1, 0.8944723618090471, 0.5507537688442211], 
      Hue[0.1, 0.8994974874371879, 0.5507537688442211], 
      Hue[0.1, 0.9045226130653287, 0.5507537688442211], 
      Hue[0.1, 0.9095477386934694, 0.5507537688442211], 
      Hue[0.1, 0.9145728643216102, 0.5507537688442211], 
      Hue[0.1, 0.919597989949751, 0.5507537688442211], 
      Hue[0.1, 0.9246231155778917, 0.5507537688442211], 
      Hue[0.1, 0.9296482412060324, 0.5507537688442211], 
      Hue[0.1, 0.9346733668341732, 0.5507537688442211], 
      Hue[0.1, 0.939698492462314, 0.5507537688442211], 
      Hue[0.1, 0.9447236180904547, 0.5507537688442211], 
      Hue[0.1, 0.9497487437185955, 0.5507537688442211], 
      Hue[0.1, 0.9547738693467362, 0.5507537688442211], 
      Hue[0.1, 0.959798994974877, 0.5507537688442211], 
      Hue[0.1, 0.9648241206030178, 0.5507537688442211], 
      Hue[0.1, 0.9698492462311585, 0.5507537688442211], 
      Hue[0.1, 0.9748743718592993, 0.5507537688442211], 
      Hue[0.1, 0.9798994974874401, 0.5507537688442211], 
      Hue[0.1, 0.9849246231155808, 0.5507537688442211], 
      Hue[0.1, 0.9899497487437215, 0.5507537688442211], 
      Hue[0.1, 0.9949748743718624, 0.5507537688442211], 
      Hue[0.1, 1., 0.5507537688442211], 
      Hue[0.1, 0., 0.5557788944723618], 
      Hue[0.1, 0.005025125628140704, 0.5557788944723618], 
      Hue[0.1, 0.010050251256281407`, 0.5557788944723618], 
      Hue[0.1, 0.015075376884422112`, 0.5557788944723618], 
      Hue[0.1, 0.020100502512562814`, 0.5557788944723618], 
      Hue[0.1, 0.02512562814070352, 0.5557788944723618], 
      Hue[0.1, 0.030150753768844223`, 0.5557788944723618], 
      Hue[0.1, 0.035175879396984924`, 0.5557788944723618], 
      Hue[0.1, 0.04020100502512563, 0.5557788944723618], 
      Hue[0.1, 0.04522613065326634, 0.5557788944723618], 
      Hue[0.1, 0.050251256281407045`, 0.5557788944723618], 
      Hue[0.1, 0.055276381909547756`, 0.5557788944723618], 
      Hue[0.1, 0.06030150753768846, 0.5557788944723618], 
      Hue[0.1, 0.06532663316582916, 0.5557788944723618], 
      Hue[0.1, 0.07035175879396988, 0.5557788944723618], 
      Hue[0.1, 0.07537688442211059, 0.5557788944723618], 
      Hue[0.1, 0.0804020100502513, 0.5557788944723618], 
      Hue[0.1, 0.085427135678392, 0.5557788944723618], 
      Hue[0.1, 0.09045226130653271, 0.5557788944723618], 
      Hue[0.1, 0.09547738693467342, 0.5557788944723618], 
      Hue[0.1, 0.10050251256281413`, 0.5557788944723618], 
      Hue[0.1, 0.10552763819095483`, 0.5557788944723618], 
      Hue[0.1, 0.11055276381909554`, 0.5557788944723618], 
      Hue[0.1, 0.11557788944723625`, 0.5557788944723618], 
      Hue[0.1, 0.12060301507537696`, 0.5557788944723618], 
      Hue[0.1, 0.12562814070351766`, 0.5557788944723618], 
      Hue[0.1, 0.13065326633165839`, 0.5557788944723618], 
      Hue[0.1, 0.13567839195979908`, 0.5557788944723618], 
      Hue[0.1, 0.14070351758793978`, 0.5557788944723618], 
      Hue[0.1, 0.1457286432160805, 0.5557788944723618], 
      Hue[0.1, 0.1507537688442212, 0.5557788944723618], 
      Hue[0.1, 0.1557788944723619, 0.5557788944723618], 
      Hue[0.1, 0.16080402010050263`, 0.5557788944723618], 
      Hue[0.1, 0.16582914572864332`, 0.5557788944723618], 
      Hue[0.1, 0.170854271356784, 0.5557788944723618], 
      Hue[0.1, 0.1758793969849247, 0.5557788944723618], 
      Hue[0.1, 0.1809045226130654, 0.5557788944723618], 
      Hue[0.1, 0.18592964824120609`, 0.5557788944723618], 
      Hue[0.1, 0.19095477386934676`, 0.5557788944723618], 
      Hue[0.1, 0.19597989949748745`, 0.5557788944723618], 
      Hue[0.1, 0.20100502512562815`, 0.5557788944723618], 
      Hue[0.1, 0.20603015075376885`, 0.5557788944723618], 
      Hue[0.1, 0.21105527638190952`, 0.5557788944723618], 
      Hue[0.1, 0.21608040201005022`, 0.5557788944723618], 
      Hue[0.1, 0.2211055276381909, 0.5557788944723618], 
      Hue[0.1, 0.2261306532663316, 0.5557788944723618], 
      Hue[0.1, 0.23115577889447228`, 0.5557788944723618], 
      Hue[0.1, 0.23618090452261298`, 0.5557788944723618], 
      Hue[0.1, 0.24120603015075368`, 0.5557788944723618], 
      Hue[0.1, 0.24623115577889435`, 0.5557788944723618], 
      Hue[0.1, 0.25125628140703504`, 0.5557788944723618], 
      Hue[0.1, 0.2562814070351757, 0.5557788944723618], 
      Hue[0.1, 0.26130653266331644`, 0.5557788944723618], 
      Hue[0.1, 0.2663316582914571, 0.5557788944723618], 
      Hue[0.1, 0.27135678391959783`, 0.5557788944723618], 
      Hue[0.1, 0.2763819095477385, 0.5557788944723618], 
      Hue[0.1, 0.28140703517587917`, 0.5557788944723618], 
      Hue[0.1, 0.2864321608040199, 0.5557788944723618], 
      Hue[0.1, 0.29145728643216057`, 0.5557788944723618], 
      Hue[0.1, 0.29648241206030124`, 0.5557788944723618], 
      Hue[0.1, 0.30150753768844196`, 0.5557788944723618], 
      Hue[0.1, 0.30653266331658263`, 0.5557788944723618], 
      Hue[0.1, 0.31155778894472336`, 0.5557788944723618], 
      Hue[0.1, 0.316582914572864, 0.5557788944723618], 
      Hue[0.1, 0.32160804020100475`, 0.5557788944723618], 
      Hue[0.1, 0.3266331658291454, 0.5557788944723618], 
      Hue[0.1, 0.33165829145728615`, 0.5557788944723618], 
      Hue[0.1, 0.3366834170854268, 0.5557788944723618], 
      Hue[0.1, 0.3417085427135675, 0.5557788944723618], 
      Hue[0.1, 0.3467336683417082, 0.5557788944723618], 
      Hue[0.1, 0.3517587939698489, 0.5557788944723618], 
      Hue[0.1, 0.3567839195979896, 0.5557788944723618], 
      Hue[0.1, 0.3618090452261303, 0.5557788944723618], 
      Hue[0.1, 0.36683417085427095`, 0.5557788944723618], 
      Hue[0.1, 0.37185929648241167`, 0.5557788944723618], 
      Hue[0.1, 0.37688442211055234`, 0.5557788944723618], 
      Hue[0.1, 0.381909547738693, 0.5557788944723618], 
      Hue[0.1, 0.38693467336683374`, 0.5557788944723618], 
      Hue[0.1, 0.3919597989949744, 0.5557788944723618], 
      Hue[0.1, 0.39698492462311513`, 0.5557788944723618], 
      Hue[0.1, 0.4020100502512558, 0.5557788944723618], 
      Hue[0.1, 0.40703517587939647`, 0.5557788944723618], 
      Hue[0.1, 0.4120603015075372, 0.5557788944723618], 
      Hue[0.1, 0.41708542713567787`, 0.5557788944723618], 
      Hue[0.1, 0.42211055276381854`, 0.5557788944723618], 
      Hue[0.1, 0.42713567839195926`, 0.5557788944723618], 
      Hue[0.1, 0.43216080402009993`, 0.5557788944723618], 
      Hue[0.1, 0.4371859296482406, 0.5557788944723618], 
      Hue[0.1, 0.4422110552763813, 0.5557788944723618], 
      Hue[0.1, 0.447236180904522, 0.5557788944723618], 
      Hue[0.1, 0.4522613065326627, 0.5557788944723618], 
      Hue[0.1, 0.4572864321608034, 0.5557788944723618], 
      Hue[0.1, 0.46231155778894406`, 0.5557788944723618], 
      Hue[0.1, 0.4673366834170848, 0.5557788944723618], 
      Hue[0.1, 0.47236180904522546`, 0.5557788944723618], 
      Hue[0.1, 0.4773869346733661, 0.5557788944723618], 
      Hue[0.1, 0.48241206030150685`, 0.5557788944723618], 
      Hue[0.1, 0.4874371859296475, 0.5557788944723618], 
      Hue[0.1, 0.49246231155778825`, 0.5557788944723618], 
      Hue[0.1, 0.4974874371859289, 0.5557788944723618], 
      Hue[0.1, 0.5025125628140696, 0.5557788944723618], 
      Hue[0.1, 0.5075376884422103, 0.5557788944723618], 
      Hue[0.1, 0.512562814070351, 0.5557788944723618], 
      Hue[0.1, 0.5175879396984917, 0.5557788944723618], 
      Hue[0.1, 0.5226130653266323, 0.5557788944723618], 
      Hue[0.1, 0.527638190954773, 0.5557788944723618], 
      Hue[0.1, 0.5326633165829138, 0.5557788944723618], 
      Hue[0.1, 0.5376884422110544, 0.5557788944723618], 
      Hue[0.1, 0.5427135678391951, 0.5557788944723618], 
      Hue[0.1, 0.5477386934673358, 0.5557788944723618], 
      Hue[0.1, 0.5527638190954766, 0.5557788944723618], 
      Hue[0.1, 0.5577889447236172, 0.5557788944723618], 
      Hue[0.1, 0.5628140703517579, 0.5557788944723618], 
      Hue[0.1, 0.5678391959798986, 0.5557788944723618], 
      Hue[0.1, 0.5728643216080392, 0.5557788944723618], 
      Hue[0.1, 0.57788944723618, 0.5557788944723618], 
      Hue[0.1, 0.5829145728643207, 0.5557788944723618], 
      Hue[0.1, 0.5879396984924613, 0.5557788944723618], 
      Hue[0.1, 0.592964824120602, 0.5557788944723618], 
      Hue[0.1, 0.5979899497487428, 0.5557788944723618], 
      Hue[0.1, 0.6030150753768834, 0.5557788944723618], 
      Hue[0.1, 0.6080402010050241, 0.5557788944723618], 
      Hue[0.1, 0.6130653266331648, 0.5557788944723618], 
      Hue[0.1, 0.6180904522613054, 0.5557788944723618], 
      Hue[0.1, 0.6231155778894462, 0.5557788944723618], 
      Hue[0.1, 0.6281407035175869, 0.5557788944723618], 
      Hue[0.1, 0.6331658291457275, 0.5557788944723618], 
      Hue[0.1, 0.6381909547738683, 0.5557788944723618], 
      Hue[0.1, 0.6432160804020091, 0.5557788944723618], 
      Hue[0.1, 0.6482412060301498, 0.5557788944723618], 
      Hue[0.1, 0.6532663316582906, 0.5557788944723618], 
      Hue[0.1, 0.6582914572864313, 0.5557788944723618], 
      Hue[0.1, 0.6633165829145721, 0.5557788944723618], 
      Hue[0.1, 0.6683417085427129, 0.5557788944723618], 
      Hue[0.1, 0.6733668341708536, 0.5557788944723618], 
      Hue[0.1, 0.6783919597989944, 0.5557788944723618], 
      Hue[0.1, 0.6834170854271352, 0.5557788944723618], 
      Hue[0.1, 0.6884422110552759, 0.5557788944723618], 
      Hue[0.1, 0.6934673366834166, 0.5557788944723618], 
      Hue[0.1, 0.6984924623115575, 0.5557788944723618], 
      Hue[0.1, 0.7035175879396982, 0.5557788944723618], 
      Hue[0.1, 0.7085427135678389, 0.5557788944723618], 
      Hue[0.1, 0.7135678391959798, 0.5557788944723618], 
      Hue[0.1, 0.7185929648241205, 0.5557788944723618], 
      Hue[0.1, 0.7236180904522612, 0.5557788944723618], 
      Hue[0.1, 0.7286432160804021, 0.5557788944723618], 
      Hue[0.1, 0.7336683417085428, 0.5557788944723618], 
      Hue[0.1, 0.7386934673366835, 0.5557788944723618], 
      Hue[0.1, 0.7437185929648243, 0.5557788944723618], 
      Hue[0.1, 0.7487437185929651, 0.5557788944723618], 
      Hue[0.1, 0.7537688442211058, 0.5557788944723618], 
      Hue[0.1, 0.7587939698492466, 0.5557788944723618], 
      Hue[0.1, 0.7638190954773874, 0.5557788944723618], 
      Hue[0.1, 0.7688442211055281, 0.5557788944723618], 
      Hue[0.1, 0.7738693467336689, 0.5557788944723618], 
      Hue[0.1, 0.7788944723618096, 0.5557788944723618], 
      Hue[0.1, 0.7839195979899504, 0.5557788944723618], 
      Hue[0.1, 0.7889447236180911, 0.5557788944723618], 
      Hue[0.1, 0.7939698492462319, 0.5557788944723618], 
      Hue[0.1, 0.7989949748743727, 0.5557788944723618], 
      Hue[0.1, 0.8040201005025134, 0.5557788944723618], 
      Hue[0.1, 0.8090452261306542, 0.5557788944723618], 
      Hue[0.1, 0.8140703517587949, 0.5557788944723618], 
      Hue[0.1, 0.8190954773869357, 0.5557788944723618], 
      Hue[0.1, 0.8241206030150765, 0.5557788944723618], 
      Hue[0.1, 0.8291457286432172, 0.5557788944723618], 
      Hue[0.1, 0.834170854271358, 0.5557788944723618], 
      Hue[0.1, 0.8391959798994988, 0.5557788944723618], 
      Hue[0.1, 0.8442211055276395, 0.5557788944723618], 
      Hue[0.1, 0.8492462311557802, 0.5557788944723618], 
      Hue[0.1, 0.8542713567839211, 0.5557788944723618], 
      Hue[0.1, 0.8592964824120618, 0.5557788944723618], 
      Hue[0.1, 0.8643216080402025, 0.5557788944723618], 
      Hue[0.1, 0.8693467336683434, 0.5557788944723618], 
      Hue[0.1, 0.8743718592964841, 0.5557788944723618], 
      Hue[0.1, 0.8793969849246248, 0.5557788944723618], 
      Hue[0.1, 0.8844221105527657, 0.5557788944723618], 
      Hue[0.1, 0.8894472361809064, 0.5557788944723618], 
      Hue[0.1, 0.8944723618090471, 0.5557788944723618], 
      Hue[0.1, 0.8994974874371879, 0.5557788944723618], 
      Hue[0.1, 0.9045226130653287, 0.5557788944723618], 
      Hue[0.1, 0.9095477386934694, 0.5557788944723618], 
      Hue[0.1, 0.9145728643216102, 0.5557788944723618], 
      Hue[0.1, 0.919597989949751, 0.5557788944723618], 
      Hue[0.1, 0.9246231155778917, 0.5557788944723618], 
      Hue[0.1, 0.9296482412060324, 0.5557788944723618], 
      Hue[0.1, 0.9346733668341732, 0.5557788944723618], 
      Hue[0.1, 0.939698492462314, 0.5557788944723618], 
      Hue[0.1, 0.9447236180904547, 0.5557788944723618], 
      Hue[0.1, 0.9497487437185955, 0.5557788944723618], 
      Hue[0.1, 0.9547738693467362, 0.5557788944723618], 
      Hue[0.1, 0.959798994974877, 0.5557788944723618], 
      Hue[0.1, 0.9648241206030178, 0.5557788944723618], 
      Hue[0.1, 0.9698492462311585, 0.5557788944723618], 
      Hue[0.1, 0.9748743718592993, 0.5557788944723618], 
      Hue[0.1, 0.9798994974874401, 0.5557788944723618], 
      Hue[0.1, 0.9849246231155808, 0.5557788944723618], 
      Hue[0.1, 0.9899497487437215, 0.5557788944723618], 
      Hue[0.1, 0.9949748743718624, 0.5557788944723618], 
      Hue[0.1, 1., 0.5557788944723618], 
      Hue[0.1, 0., 0.5608040201005025], 
      Hue[0.1, 0.005025125628140704, 0.5608040201005025], 
      Hue[0.1, 0.010050251256281407`, 0.5608040201005025], 
      Hue[0.1, 0.015075376884422112`, 0.5608040201005025], 
      Hue[0.1, 0.020100502512562814`, 0.5608040201005025], 
      Hue[0.1, 0.02512562814070352, 0.5608040201005025], 
      Hue[0.1, 0.030150753768844223`, 0.5608040201005025], 
      Hue[0.1, 0.035175879396984924`, 0.5608040201005025], 
      Hue[0.1, 0.04020100502512563, 0.5608040201005025], 
      Hue[0.1, 0.04522613065326634, 0.5608040201005025], 
      Hue[0.1, 0.050251256281407045`, 0.5608040201005025], 
      Hue[0.1, 0.055276381909547756`, 0.5608040201005025], 
      Hue[0.1, 0.06030150753768846, 0.5608040201005025], 
      Hue[0.1, 0.06532663316582916, 0.5608040201005025], 
      Hue[0.1, 0.07035175879396988, 0.5608040201005025], 
      Hue[0.1, 0.07537688442211059, 0.5608040201005025], 
      Hue[0.1, 0.0804020100502513, 0.5608040201005025], 
      Hue[0.1, 0.085427135678392, 0.5608040201005025], 
      Hue[0.1, 0.09045226130653271, 0.5608040201005025], 
      Hue[0.1, 0.09547738693467342, 0.5608040201005025], 
      Hue[0.1, 0.10050251256281413`, 0.5608040201005025], 
      Hue[0.1, 0.10552763819095483`, 0.5608040201005025], 
      Hue[0.1, 0.11055276381909554`, 0.5608040201005025], 
      Hue[0.1, 0.11557788944723625`, 0.5608040201005025], 
      Hue[0.1, 0.12060301507537696`, 0.5608040201005025], 
      Hue[0.1, 0.12562814070351766`, 0.5608040201005025], 
      Hue[0.1, 0.13065326633165839`, 0.5608040201005025], 
      Hue[0.1, 0.13567839195979908`, 0.5608040201005025], 
      Hue[0.1, 0.14070351758793978`, 0.5608040201005025], 
      Hue[0.1, 0.1457286432160805, 0.5608040201005025], 
      Hue[0.1, 0.1507537688442212, 0.5608040201005025], 
      Hue[0.1, 0.1557788944723619, 0.5608040201005025], 
      Hue[0.1, 0.16080402010050263`, 0.5608040201005025], 
      Hue[0.1, 0.16582914572864332`, 0.5608040201005025], 
      Hue[0.1, 0.170854271356784, 0.5608040201005025], 
      Hue[0.1, 0.1758793969849247, 0.5608040201005025], 
      Hue[0.1, 0.1809045226130654, 0.5608040201005025], 
      Hue[0.1, 0.18592964824120609`, 0.5608040201005025], 
      Hue[0.1, 0.19095477386934676`, 0.5608040201005025], 
      Hue[0.1, 0.19597989949748745`, 0.5608040201005025], 
      Hue[0.1, 0.20100502512562815`, 0.5608040201005025], 
      Hue[0.1, 0.20603015075376885`, 0.5608040201005025], 
      Hue[0.1, 0.21105527638190952`, 0.5608040201005025], 
      Hue[0.1, 0.21608040201005022`, 0.5608040201005025], 
      Hue[0.1, 0.2211055276381909, 0.5608040201005025], 
      Hue[0.1, 0.2261306532663316, 0.5608040201005025], 
      Hue[0.1, 0.23115577889447228`, 0.5608040201005025], 
      Hue[0.1, 0.23618090452261298`, 0.5608040201005025], 
      Hue[0.1, 0.24120603015075368`, 0.5608040201005025], 
      Hue[0.1, 0.24623115577889435`, 0.5608040201005025], 
      Hue[0.1, 0.25125628140703504`, 0.5608040201005025], 
      Hue[0.1, 0.2562814070351757, 0.5608040201005025], 
      Hue[0.1, 0.26130653266331644`, 0.5608040201005025], 
      Hue[0.1, 0.2663316582914571, 0.5608040201005025], 
      Hue[0.1, 0.27135678391959783`, 0.5608040201005025], 
      Hue[0.1, 0.2763819095477385, 0.5608040201005025], 
      Hue[0.1, 0.28140703517587917`, 0.5608040201005025], 
      Hue[0.1, 0.2864321608040199, 0.5608040201005025], 
      Hue[0.1, 0.29145728643216057`, 0.5608040201005025], 
      Hue[0.1, 0.29648241206030124`, 0.5608040201005025], 
      Hue[0.1, 0.30150753768844196`, 0.5608040201005025], 
      Hue[0.1, 0.30653266331658263`, 0.5608040201005025], 
      Hue[0.1, 0.31155778894472336`, 0.5608040201005025], 
      Hue[0.1, 0.316582914572864, 0.5608040201005025], 
      Hue[0.1, 0.32160804020100475`, 0.5608040201005025], 
      Hue[0.1, 0.3266331658291454, 0.5608040201005025], 
      Hue[0.1, 0.33165829145728615`, 0.5608040201005025], 
      Hue[0.1, 0.3366834170854268, 0.5608040201005025], 
      Hue[0.1, 0.3417085427135675, 0.5608040201005025], 
      Hue[0.1, 0.3467336683417082, 0.5608040201005025], 
      Hue[0.1, 0.3517587939698489, 0.5608040201005025], 
      Hue[0.1, 0.3567839195979896, 0.5608040201005025], 
      Hue[0.1, 0.3618090452261303, 0.5608040201005025], 
      Hue[0.1, 0.36683417085427095`, 0.5608040201005025], 
      Hue[0.1, 0.37185929648241167`, 0.5608040201005025], 
      Hue[0.1, 0.37688442211055234`, 0.5608040201005025], 
      Hue[0.1, 0.381909547738693, 0.5608040201005025], 
      Hue[0.1, 0.38693467336683374`, 0.5608040201005025], 
      Hue[0.1, 0.3919597989949744, 0.5608040201005025], 
      Hue[0.1, 0.39698492462311513`, 0.5608040201005025], 
      Hue[0.1, 0.4020100502512558, 0.5608040201005025], 
      Hue[0.1, 0.40703517587939647`, 0.5608040201005025], 
      Hue[0.1, 0.4120603015075372, 0.5608040201005025], 
      Hue[0.1, 0.41708542713567787`, 0.5608040201005025], 
      Hue[0.1, 0.42211055276381854`, 0.5608040201005025], 
      Hue[0.1, 0.42713567839195926`, 0.5608040201005025], 
      Hue[0.1, 0.43216080402009993`, 0.5608040201005025], 
      Hue[0.1, 0.4371859296482406, 0.5608040201005025], 
      Hue[0.1, 0.4422110552763813, 0.5608040201005025], 
      Hue[0.1, 0.447236180904522, 0.5608040201005025], 
      Hue[0.1, 0.4522613065326627, 0.5608040201005025], 
      Hue[0.1, 0.4572864321608034, 0.5608040201005025], 
      Hue[0.1, 0.46231155778894406`, 0.5608040201005025], 
      Hue[0.1, 0.4673366834170848, 0.5608040201005025], 
      Hue[0.1, 0.47236180904522546`, 0.5608040201005025], 
      Hue[0.1, 0.4773869346733661, 0.5608040201005025], 
      Hue[0.1, 0.48241206030150685`, 0.5608040201005025], 
      Hue[0.1, 0.4874371859296475, 0.5608040201005025], 
      Hue[0.1, 0.49246231155778825`, 0.5608040201005025], 
      Hue[0.1, 0.4974874371859289, 0.5608040201005025], 
      Hue[0.1, 0.5025125628140696, 0.5608040201005025], 
      Hue[0.1, 0.5075376884422103, 0.5608040201005025], 
      Hue[0.1, 0.512562814070351, 0.5608040201005025], 
      Hue[0.1, 0.5175879396984917, 0.5608040201005025], 
      Hue[0.1, 0.5226130653266323, 0.5608040201005025], 
      Hue[0.1, 0.527638190954773, 0.5608040201005025], 
      Hue[0.1, 0.5326633165829138, 0.5608040201005025], 
      Hue[0.1, 0.5376884422110544, 0.5608040201005025], 
      Hue[0.1, 0.5427135678391951, 0.5608040201005025], 
      Hue[0.1, 0.5477386934673358, 0.5608040201005025], 
      Hue[0.1, 0.5527638190954766, 0.5608040201005025], 
      Hue[0.1, 0.5577889447236172, 0.5608040201005025], 
      Hue[0.1, 0.5628140703517579, 0.5608040201005025], 
      Hue[0.1, 0.5678391959798986, 0.5608040201005025], 
      Hue[0.1, 0.5728643216080392, 0.5608040201005025], 
      Hue[0.1, 0.57788944723618, 0.5608040201005025], 
      Hue[0.1, 0.5829145728643207, 0.5608040201005025], 
      Hue[0.1, 0.5879396984924613, 0.5608040201005025], 
      Hue[0.1, 0.592964824120602, 0.5608040201005025], 
      Hue[0.1, 0.5979899497487428, 0.5608040201005025], 
      Hue[0.1, 0.6030150753768834, 0.5608040201005025], 
      Hue[0.1, 0.6080402010050241, 0.5608040201005025], 
      Hue[0.1, 0.6130653266331648, 0.5608040201005025], 
      Hue[0.1, 0.6180904522613054, 0.5608040201005025], 
      Hue[0.1, 0.6231155778894462, 0.5608040201005025], 
      Hue[0.1, 0.6281407035175869, 0.5608040201005025], 
      Hue[0.1, 0.6331658291457275, 0.5608040201005025], 
      Hue[0.1, 0.6381909547738683, 0.5608040201005025], 
      Hue[0.1, 0.6432160804020091, 0.5608040201005025], 
      Hue[0.1, 0.6482412060301498, 0.5608040201005025], 
      Hue[0.1, 0.6532663316582906, 0.5608040201005025], 
      Hue[0.1, 0.6582914572864313, 0.5608040201005025], 
      Hue[0.1, 0.6633165829145721, 0.5608040201005025], 
      Hue[0.1, 0.6683417085427129, 0.5608040201005025], 
      Hue[0.1, 0.6733668341708536, 0.5608040201005025], 
      Hue[0.1, 0.6783919597989944, 0.5608040201005025], 
      Hue[0.1, 0.6834170854271352, 0.5608040201005025], 
      Hue[0.1, 0.6884422110552759, 0.5608040201005025], 
      Hue[0.1, 0.6934673366834166, 0.5608040201005025], 
      Hue[0.1, 0.6984924623115575, 0.5608040201005025], 
      Hue[0.1, 0.7035175879396982, 0.5608040201005025], 
      Hue[0.1, 0.7085427135678389, 0.5608040201005025], 
      Hue[0.1, 0.7135678391959798, 0.5608040201005025], 
      Hue[0.1, 0.7185929648241205, 0.5608040201005025], 
      Hue[0.1, 0.7236180904522612, 0.5608040201005025], 
      Hue[0.1, 0.7286432160804021, 0.5608040201005025], 
      Hue[0.1, 0.7336683417085428, 0.5608040201005025], 
      Hue[0.1, 0.7386934673366835, 0.5608040201005025], 
      Hue[0.1, 0.7437185929648243, 0.5608040201005025], 
      Hue[0.1, 0.7487437185929651, 0.5608040201005025], 
      Hue[0.1, 0.7537688442211058, 0.5608040201005025], 
      Hue[0.1, 0.7587939698492466, 0.5608040201005025], 
      Hue[0.1, 0.7638190954773874, 0.5608040201005025], 
      Hue[0.1, 0.7688442211055281, 0.5608040201005025], 
      Hue[0.1, 0.7738693467336689, 0.5608040201005025], 
      Hue[0.1, 0.7788944723618096, 0.5608040201005025], 
      Hue[0.1, 0.7839195979899504, 0.5608040201005025], 
      Hue[0.1, 0.7889447236180911, 0.5608040201005025], 
      Hue[0.1, 0.7939698492462319, 0.5608040201005025], 
      Hue[0.1, 0.7989949748743727, 0.5608040201005025], 
      Hue[0.1, 0.8040201005025134, 0.5608040201005025], 
      Hue[0.1, 0.8090452261306542, 0.5608040201005025], 
      Hue[0.1, 0.8140703517587949, 0.5608040201005025], 
      Hue[0.1, 0.8190954773869357, 0.5608040201005025], 
      Hue[0.1, 0.8241206030150765, 0.5608040201005025], 
      Hue[0.1, 0.8291457286432172, 0.5608040201005025], 
      Hue[0.1, 0.834170854271358, 0.5608040201005025], 
      Hue[0.1, 0.8391959798994988, 0.5608040201005025], 
      Hue[0.1, 0.8442211055276395, 0.5608040201005025], 
      Hue[0.1, 0.8492462311557802, 0.5608040201005025], 
      Hue[0.1, 0.8542713567839211, 0.5608040201005025], 
      Hue[0.1, 0.8592964824120618, 0.5608040201005025], 
      Hue[0.1, 0.8643216080402025, 0.5608040201005025], 
      Hue[0.1, 0.8693467336683434, 0.5608040201005025], 
      Hue[0.1, 0.8743718592964841, 0.5608040201005025], 
      Hue[0.1, 0.8793969849246248, 0.5608040201005025], 
      Hue[0.1, 0.8844221105527657, 0.5608040201005025], 
      Hue[0.1, 0.8894472361809064, 0.5608040201005025], 
      Hue[0.1, 0.8944723618090471, 0.5608040201005025], 
      Hue[0.1, 0.8994974874371879, 0.5608040201005025], 
      Hue[0.1, 0.9045226130653287, 0.5608040201005025], 
      Hue[0.1, 0.9095477386934694, 0.5608040201005025], 
      Hue[0.1, 0.9145728643216102, 0.5608040201005025], 
      Hue[0.1, 0.919597989949751, 0.5608040201005025], 
      Hue[0.1, 0.9246231155778917, 0.5608040201005025], 
      Hue[0.1, 0.9296482412060324, 0.5608040201005025], 
      Hue[0.1, 0.9346733668341732, 0.5608040201005025], 
      Hue[0.1, 0.939698492462314, 0.5608040201005025], 
      Hue[0.1, 0.9447236180904547, 0.5608040201005025], 
      Hue[0.1, 0.9497487437185955, 0.5608040201005025], 
      Hue[0.1, 0.9547738693467362, 0.5608040201005025], 
      Hue[0.1, 0.959798994974877, 0.5608040201005025], 
      Hue[0.1, 0.9648241206030178, 0.5608040201005025], 
      Hue[0.1, 0.9698492462311585, 0.5608040201005025], 
      Hue[0.1, 0.9748743718592993, 0.5608040201005025], 
      Hue[0.1, 0.9798994974874401, 0.5608040201005025], 
      Hue[0.1, 0.9849246231155808, 0.5608040201005025], 
      Hue[0.1, 0.9899497487437215, 0.5608040201005025], 
      Hue[0.1, 0.9949748743718624, 0.5608040201005025], 
      Hue[0.1, 1., 0.5608040201005025], 
      Hue[0.1, 0., 0.5658291457286432], 
      Hue[0.1, 0.005025125628140704, 0.5658291457286432], 
      Hue[0.1, 0.010050251256281407`, 0.5658291457286432], 
      Hue[0.1, 0.015075376884422112`, 0.5658291457286432], 
      Hue[0.1, 0.020100502512562814`, 0.5658291457286432], 
      Hue[0.1, 0.02512562814070352, 0.5658291457286432], 
      Hue[0.1, 0.030150753768844223`, 0.5658291457286432], 
      Hue[0.1, 0.035175879396984924`, 0.5658291457286432], 
      Hue[0.1, 0.04020100502512563, 0.5658291457286432], 
      Hue[0.1, 0.04522613065326634, 0.5658291457286432], 
      Hue[0.1, 0.050251256281407045`, 0.5658291457286432], 
      Hue[0.1, 0.055276381909547756`, 0.5658291457286432], 
      Hue[0.1, 0.06030150753768846, 0.5658291457286432], 
      Hue[0.1, 0.06532663316582916, 0.5658291457286432], 
      Hue[0.1, 0.07035175879396988, 0.5658291457286432], 
      Hue[0.1, 0.07537688442211059, 0.5658291457286432], 
      Hue[0.1, 0.0804020100502513, 0.5658291457286432], 
      Hue[0.1, 0.085427135678392, 0.5658291457286432], 
      Hue[0.1, 0.09045226130653271, 0.5658291457286432], 
      Hue[0.1, 0.09547738693467342, 0.5658291457286432], 
      Hue[0.1, 0.10050251256281413`, 0.5658291457286432], 
      Hue[0.1, 0.10552763819095483`, 0.5658291457286432], 
      Hue[0.1, 0.11055276381909554`, 0.5658291457286432], 
      Hue[0.1, 0.11557788944723625`, 0.5658291457286432], 
      Hue[0.1, 0.12060301507537696`, 0.5658291457286432], 
      Hue[0.1, 0.12562814070351766`, 0.5658291457286432], 
      Hue[0.1, 0.13065326633165839`, 0.5658291457286432], 
      Hue[0.1, 0.13567839195979908`, 0.5658291457286432], 
      Hue[0.1, 0.14070351758793978`, 0.5658291457286432], 
      Hue[0.1, 0.1457286432160805, 0.5658291457286432], 
      Hue[0.1, 0.1507537688442212, 0.5658291457286432], 
      Hue[0.1, 0.1557788944723619, 0.5658291457286432], 
      Hue[0.1, 0.16080402010050263`, 0.5658291457286432], 
      Hue[0.1, 0.16582914572864332`, 0.5658291457286432], 
      Hue[0.1, 0.170854271356784, 0.5658291457286432], 
      Hue[0.1, 0.1758793969849247, 0.5658291457286432], 
      Hue[0.1, 0.1809045226130654, 0.5658291457286432], 
      Hue[0.1, 0.18592964824120609`, 0.5658291457286432], 
      Hue[0.1, 0.19095477386934676`, 0.5658291457286432], 
      Hue[0.1, 0.19597989949748745`, 0.5658291457286432], 
      Hue[0.1, 0.20100502512562815`, 0.5658291457286432], 
      Hue[0.1, 0.20603015075376885`, 0.5658291457286432], 
      Hue[0.1, 0.21105527638190952`, 0.5658291457286432], 
      Hue[0.1, 0.21608040201005022`, 0.5658291457286432], 
      Hue[0.1, 0.2211055276381909, 0.5658291457286432], 
      Hue[0.1, 0.2261306532663316, 0.5658291457286432], 
      Hue[0.1, 0.23115577889447228`, 0.5658291457286432], 
      Hue[0.1, 0.23618090452261298`, 0.5658291457286432], 
      Hue[0.1, 0.24120603015075368`, 0.5658291457286432], 
      Hue[0.1, 0.24623115577889435`, 0.5658291457286432], 
      Hue[0.1, 0.25125628140703504`, 0.5658291457286432], 
      Hue[0.1, 0.2562814070351757, 0.5658291457286432], 
      Hue[0.1, 0.26130653266331644`, 0.5658291457286432], 
      Hue[0.1, 0.2663316582914571, 0.5658291457286432], 
      Hue[0.1, 0.27135678391959783`, 0.5658291457286432], 
      Hue[0.1, 0.2763819095477385, 0.5658291457286432], 
      Hue[0.1, 0.28140703517587917`, 0.5658291457286432], 
      Hue[0.1, 0.2864321608040199, 0.5658291457286432], 
      Hue[0.1, 0.29145728643216057`, 0.5658291457286432], 
      Hue[0.1, 0.29648241206030124`, 0.5658291457286432], 
      Hue[0.1, 0.30150753768844196`, 0.5658291457286432], 
      Hue[0.1, 0.30653266331658263`, 0.5658291457286432], 
      Hue[0.1, 0.31155778894472336`, 0.5658291457286432], 
      Hue[0.1, 0.316582914572864, 0.5658291457286432], 
      Hue[0.1, 0.32160804020100475`, 0.5658291457286432], 
      Hue[0.1, 0.3266331658291454, 0.5658291457286432], 
      Hue[0.1, 0.33165829145728615`, 0.5658291457286432], 
      Hue[0.1, 0.3366834170854268, 0.5658291457286432], 
      Hue[0.1, 0.3417085427135675, 0.5658291457286432], 
      Hue[0.1, 0.3467336683417082, 0.5658291457286432], 
      Hue[0.1, 0.3517587939698489, 0.5658291457286432], 
      Hue[0.1, 0.3567839195979896, 0.5658291457286432], 
      Hue[0.1, 0.3618090452261303, 0.5658291457286432], 
      Hue[0.1, 0.36683417085427095`, 0.5658291457286432], 
      Hue[0.1, 0.37185929648241167`, 0.5658291457286432], 
      Hue[0.1, 0.37688442211055234`, 0.5658291457286432], 
      Hue[0.1, 0.381909547738693, 0.5658291457286432], 
      Hue[0.1, 0.38693467336683374`, 0.5658291457286432], 
      Hue[0.1, 0.3919597989949744, 0.5658291457286432], 
      Hue[0.1, 0.39698492462311513`, 0.5658291457286432], 
      Hue[0.1, 0.4020100502512558, 0.5658291457286432], 
      Hue[0.1, 0.40703517587939647`, 0.5658291457286432], 
      Hue[0.1, 0.4120603015075372, 0.5658291457286432], 
      Hue[0.1, 0.41708542713567787`, 0.5658291457286432], 
      Hue[0.1, 0.42211055276381854`, 0.5658291457286432], 
      Hue[0.1, 0.42713567839195926`, 0.5658291457286432], 
      Hue[0.1, 0.43216080402009993`, 0.5658291457286432], 
      Hue[0.1, 0.4371859296482406, 0.5658291457286432], 
      Hue[0.1, 0.4422110552763813, 0.5658291457286432], 
      Hue[0.1, 0.447236180904522, 0.5658291457286432], 
      Hue[0.1, 0.4522613065326627, 0.5658291457286432], 
      Hue[0.1, 0.4572864321608034, 0.5658291457286432], 
      Hue[0.1, 0.46231155778894406`, 0.5658291457286432], 
      Hue[0.1, 0.4673366834170848, 0.5658291457286432], 
      Hue[0.1, 0.47236180904522546`, 0.5658291457286432], 
      Hue[0.1, 0.4773869346733661, 0.5658291457286432], 
      Hue[0.1, 0.48241206030150685`, 0.5658291457286432], 
      Hue[0.1, 0.4874371859296475, 0.5658291457286432], 
      Hue[0.1, 0.49246231155778825`, 0.5658291457286432], 
      Hue[0.1, 0.4974874371859289, 0.5658291457286432], 
      Hue[0.1, 0.5025125628140696, 0.5658291457286432], 
      Hue[0.1, 0.5075376884422103, 0.5658291457286432], 
      Hue[0.1, 0.512562814070351, 0.5658291457286432], 
      Hue[0.1, 0.5175879396984917, 0.5658291457286432], 
      Hue[0.1, 0.5226130653266323, 0.5658291457286432], 
      Hue[0.1, 0.527638190954773, 0.5658291457286432], 
      Hue[0.1, 0.5326633165829138, 0.5658291457286432], 
      Hue[0.1, 0.5376884422110544, 0.5658291457286432], 
      Hue[0.1, 0.5427135678391951, 0.5658291457286432], 
      Hue[0.1, 0.5477386934673358, 0.5658291457286432], 
      Hue[0.1, 0.5527638190954766, 0.5658291457286432], 
      Hue[0.1, 0.5577889447236172, 0.5658291457286432], 
      Hue[0.1, 0.5628140703517579, 0.5658291457286432], 
      Hue[0.1, 0.5678391959798986, 0.5658291457286432], 
      Hue[0.1, 0.5728643216080392, 0.5658291457286432], 
      Hue[0.1, 0.57788944723618, 0.5658291457286432], 
      Hue[0.1, 0.5829145728643207, 0.5658291457286432], 
      Hue[0.1, 0.5879396984924613, 0.5658291457286432], 
      Hue[0.1, 0.592964824120602, 0.5658291457286432], 
      Hue[0.1, 0.5979899497487428, 0.5658291457286432], 
      Hue[0.1, 0.6030150753768834, 0.5658291457286432], 
      Hue[0.1, 0.6080402010050241, 0.5658291457286432], 
      Hue[0.1, 0.6130653266331648, 0.5658291457286432], 
      Hue[0.1, 0.6180904522613054, 0.5658291457286432], 
      Hue[0.1, 0.6231155778894462, 0.5658291457286432], 
      Hue[0.1, 0.6281407035175869, 0.5658291457286432], 
      Hue[0.1, 0.6331658291457275, 0.5658291457286432], 
      Hue[0.1, 0.6381909547738683, 0.5658291457286432], 
      Hue[0.1, 0.6432160804020091, 0.5658291457286432], 
      Hue[0.1, 0.6482412060301498, 0.5658291457286432], 
      Hue[0.1, 0.6532663316582906, 0.5658291457286432], 
      Hue[0.1, 0.6582914572864313, 0.5658291457286432], 
      Hue[0.1, 0.6633165829145721, 0.5658291457286432], 
      Hue[0.1, 0.6683417085427129, 0.5658291457286432], 
      Hue[0.1, 0.6733668341708536, 0.5658291457286432], 
      Hue[0.1, 0.6783919597989944, 0.5658291457286432], 
      Hue[0.1, 0.6834170854271352, 0.5658291457286432], 
      Hue[0.1, 0.6884422110552759, 0.5658291457286432], 
      Hue[0.1, 0.6934673366834166, 0.5658291457286432], 
      Hue[0.1, 0.6984924623115575, 0.5658291457286432], 
      Hue[0.1, 0.7035175879396982, 0.5658291457286432], 
      Hue[0.1, 0.7085427135678389, 0.5658291457286432], 
      Hue[0.1, 0.7135678391959798, 0.5658291457286432], 
      Hue[0.1, 0.7185929648241205, 0.5658291457286432], 
      Hue[0.1, 0.7236180904522612, 0.5658291457286432], 
      Hue[0.1, 0.7286432160804021, 0.5658291457286432], 
      Hue[0.1, 0.7336683417085428, 0.5658291457286432], 
      Hue[0.1, 0.7386934673366835, 0.5658291457286432], 
      Hue[0.1, 0.7437185929648243, 0.5658291457286432], 
      Hue[0.1, 0.7487437185929651, 0.5658291457286432], 
      Hue[0.1, 0.7537688442211058, 0.5658291457286432], 
      Hue[0.1, 0.7587939698492466, 0.5658291457286432], 
      Hue[0.1, 0.7638190954773874, 0.5658291457286432], 
      Hue[0.1, 0.7688442211055281, 0.5658291457286432], 
      Hue[0.1, 0.7738693467336689, 0.5658291457286432], 
      Hue[0.1, 0.7788944723618096, 0.5658291457286432], 
      Hue[0.1, 0.7839195979899504, 0.5658291457286432], 
      Hue[0.1, 0.7889447236180911, 0.5658291457286432], 
      Hue[0.1, 0.7939698492462319, 0.5658291457286432], 
      Hue[0.1, 0.7989949748743727, 0.5658291457286432], 
      Hue[0.1, 0.8040201005025134, 0.5658291457286432], 
      Hue[0.1, 0.8090452261306542, 0.5658291457286432], 
      Hue[0.1, 0.8140703517587949, 0.5658291457286432], 
      Hue[0.1, 0.8190954773869357, 0.5658291457286432], 
      Hue[0.1, 0.8241206030150765, 0.5658291457286432], 
      Hue[0.1, 0.8291457286432172, 0.5658291457286432], 
      Hue[0.1, 0.834170854271358, 0.5658291457286432], 
      Hue[0.1, 0.8391959798994988, 0.5658291457286432], 
      Hue[0.1, 0.8442211055276395, 0.5658291457286432], 
      Hue[0.1, 0.8492462311557802, 0.5658291457286432], 
      Hue[0.1, 0.8542713567839211, 0.5658291457286432], 
      Hue[0.1, 0.8592964824120618, 0.5658291457286432], 
      Hue[0.1, 0.8643216080402025, 0.5658291457286432], 
      Hue[0.1, 0.8693467336683434, 0.5658291457286432], 
      Hue[0.1, 0.8743718592964841, 0.5658291457286432], 
      Hue[0.1, 0.8793969849246248, 0.5658291457286432], 
      Hue[0.1, 0.8844221105527657, 0.5658291457286432], 
      Hue[0.1, 0.8894472361809064, 0.5658291457286432], 
      Hue[0.1, 0.8944723618090471, 0.5658291457286432], 
      Hue[0.1, 0.8994974874371879, 0.5658291457286432], 
      Hue[0.1, 0.9045226130653287, 0.5658291457286432], 
      Hue[0.1, 0.9095477386934694, 0.5658291457286432], 
      Hue[0.1, 0.9145728643216102, 0.5658291457286432], 
      Hue[0.1, 0.919597989949751, 0.5658291457286432], 
      Hue[0.1, 0.9246231155778917, 0.5658291457286432], 
      Hue[0.1, 0.9296482412060324, 0.5658291457286432], 
      Hue[0.1, 0.9346733668341732, 0.5658291457286432], 
      Hue[0.1, 0.939698492462314, 0.5658291457286432], 
      Hue[0.1, 0.9447236180904547, 0.5658291457286432], 
      Hue[0.1, 0.9497487437185955, 0.5658291457286432], 
      Hue[0.1, 0.9547738693467362, 0.5658291457286432], 
      Hue[0.1, 0.959798994974877, 0.5658291457286432], 
      Hue[0.1, 0.9648241206030178, 0.5658291457286432], 
      Hue[0.1, 0.9698492462311585, 0.5658291457286432], 
      Hue[0.1, 0.9748743718592993, 0.5658291457286432], 
      Hue[0.1, 0.9798994974874401, 0.5658291457286432], 
      Hue[0.1, 0.9849246231155808, 0.5658291457286432], 
      Hue[0.1, 0.9899497487437215, 0.5658291457286432], 
      Hue[0.1, 0.9949748743718624, 0.5658291457286432], 
      Hue[0.1, 1., 0.5658291457286432], 
      Hue[0.1, 0., 0.5708542713567839], 
      Hue[0.1, 0.005025125628140704, 0.5708542713567839], 
      Hue[0.1, 0.010050251256281407`, 0.5708542713567839], 
      Hue[0.1, 0.015075376884422112`, 0.5708542713567839], 
      Hue[0.1, 0.020100502512562814`, 0.5708542713567839], 
      Hue[0.1, 0.02512562814070352, 0.5708542713567839], 
      Hue[0.1, 0.030150753768844223`, 0.5708542713567839], 
      Hue[0.1, 0.035175879396984924`, 0.5708542713567839], 
      Hue[0.1, 0.04020100502512563, 0.5708542713567839], 
      Hue[0.1, 0.04522613065326634, 0.5708542713567839], 
      Hue[0.1, 0.050251256281407045`, 0.5708542713567839], 
      Hue[0.1, 0.055276381909547756`, 0.5708542713567839], 
      Hue[0.1, 0.06030150753768846, 0.5708542713567839], 
      Hue[0.1, 0.06532663316582916, 0.5708542713567839], 
      Hue[0.1, 0.07035175879396988, 0.5708542713567839], 
      Hue[0.1, 0.07537688442211059, 0.5708542713567839], 
      Hue[0.1, 0.0804020100502513, 0.5708542713567839], 
      Hue[0.1, 0.085427135678392, 0.5708542713567839], 
      Hue[0.1, 0.09045226130653271, 0.5708542713567839], 
      Hue[0.1, 0.09547738693467342, 0.5708542713567839], 
      Hue[0.1, 0.10050251256281413`, 0.5708542713567839], 
      Hue[0.1, 0.10552763819095483`, 0.5708542713567839], 
      Hue[0.1, 0.11055276381909554`, 0.5708542713567839], 
      Hue[0.1, 0.11557788944723625`, 0.5708542713567839], 
      Hue[0.1, 0.12060301507537696`, 0.5708542713567839], 
      Hue[0.1, 0.12562814070351766`, 0.5708542713567839], 
      Hue[0.1, 0.13065326633165839`, 0.5708542713567839], 
      Hue[0.1, 0.13567839195979908`, 0.5708542713567839], 
      Hue[0.1, 0.14070351758793978`, 0.5708542713567839], 
      Hue[0.1, 0.1457286432160805, 0.5708542713567839], 
      Hue[0.1, 0.1507537688442212, 0.5708542713567839], 
      Hue[0.1, 0.1557788944723619, 0.5708542713567839], 
      Hue[0.1, 0.16080402010050263`, 0.5708542713567839], 
      Hue[0.1, 0.16582914572864332`, 0.5708542713567839], 
      Hue[0.1, 0.170854271356784, 0.5708542713567839], 
      Hue[0.1, 0.1758793969849247, 0.5708542713567839], 
      Hue[0.1, 0.1809045226130654, 0.5708542713567839], 
      Hue[0.1, 0.18592964824120609`, 0.5708542713567839], 
      Hue[0.1, 0.19095477386934676`, 0.5708542713567839], 
      Hue[0.1, 0.19597989949748745`, 0.5708542713567839], 
      Hue[0.1, 0.20100502512562815`, 0.5708542713567839], 
      Hue[0.1, 0.20603015075376885`, 0.5708542713567839], 
      Hue[0.1, 0.21105527638190952`, 0.5708542713567839], 
      Hue[0.1, 0.21608040201005022`, 0.5708542713567839], 
      Hue[0.1, 0.2211055276381909, 0.5708542713567839], 
      Hue[0.1, 0.2261306532663316, 0.5708542713567839], 
      Hue[0.1, 0.23115577889447228`, 0.5708542713567839], 
      Hue[0.1, 0.23618090452261298`, 0.5708542713567839], 
      Hue[0.1, 0.24120603015075368`, 0.5708542713567839], 
      Hue[0.1, 0.24623115577889435`, 0.5708542713567839], 
      Hue[0.1, 0.25125628140703504`, 0.5708542713567839], 
      Hue[0.1, 0.2562814070351757, 0.5708542713567839], 
      Hue[0.1, 0.26130653266331644`, 0.5708542713567839], 
      Hue[0.1, 0.2663316582914571, 0.5708542713567839], 
      Hue[0.1, 0.27135678391959783`, 0.5708542713567839], 
      Hue[0.1, 0.2763819095477385, 0.5708542713567839], 
      Hue[0.1, 0.28140703517587917`, 0.5708542713567839], 
      Hue[0.1, 0.2864321608040199, 0.5708542713567839], 
      Hue[0.1, 0.29145728643216057`, 0.5708542713567839], 
      Hue[0.1, 0.29648241206030124`, 0.5708542713567839], 
      Hue[0.1, 0.30150753768844196`, 0.5708542713567839], 
      Hue[0.1, 0.30653266331658263`, 0.5708542713567839], 
      Hue[0.1, 0.31155778894472336`, 0.5708542713567839], 
      Hue[0.1, 0.316582914572864, 0.5708542713567839], 
      Hue[0.1, 0.32160804020100475`, 0.5708542713567839], 
      Hue[0.1, 0.3266331658291454, 0.5708542713567839], 
      Hue[0.1, 0.33165829145728615`, 0.5708542713567839], 
      Hue[0.1, 0.3366834170854268, 0.5708542713567839], 
      Hue[0.1, 0.3417085427135675, 0.5708542713567839], 
      Hue[0.1, 0.3467336683417082, 0.5708542713567839], 
      Hue[0.1, 0.3517587939698489, 0.5708542713567839], 
      Hue[0.1, 0.3567839195979896, 0.5708542713567839], 
      Hue[0.1, 0.3618090452261303, 0.5708542713567839], 
      Hue[0.1, 0.36683417085427095`, 0.5708542713567839], 
      Hue[0.1, 0.37185929648241167`, 0.5708542713567839], 
      Hue[0.1, 0.37688442211055234`, 0.5708542713567839], 
      Hue[0.1, 0.381909547738693, 0.5708542713567839], 
      Hue[0.1, 0.38693467336683374`, 0.5708542713567839], 
      Hue[0.1, 0.3919597989949744, 0.5708542713567839], 
      Hue[0.1, 0.39698492462311513`, 0.5708542713567839], 
      Hue[0.1, 0.4020100502512558, 0.5708542713567839], 
      Hue[0.1, 0.40703517587939647`, 0.5708542713567839], 
      Hue[0.1, 0.4120603015075372, 0.5708542713567839], 
      Hue[0.1, 0.41708542713567787`, 0.5708542713567839], 
      Hue[0.1, 0.42211055276381854`, 0.5708542713567839], 
      Hue[0.1, 0.42713567839195926`, 0.5708542713567839], 
      Hue[0.1, 0.43216080402009993`, 0.5708542713567839], 
      Hue[0.1, 0.4371859296482406, 0.5708542713567839], 
      Hue[0.1, 0.4422110552763813, 0.5708542713567839], 
      Hue[0.1, 0.447236180904522, 0.5708542713567839], 
      Hue[0.1, 0.4522613065326627, 0.5708542713567839], 
      Hue[0.1, 0.4572864321608034, 0.5708542713567839], 
      Hue[0.1, 0.46231155778894406`, 0.5708542713567839], 
      Hue[0.1, 0.4673366834170848, 0.5708542713567839], 
      Hue[0.1, 0.47236180904522546`, 0.5708542713567839], 
      Hue[0.1, 0.4773869346733661, 0.5708542713567839], 
      Hue[0.1, 0.48241206030150685`, 0.5708542713567839], 
      Hue[0.1, 0.4874371859296475, 0.5708542713567839], 
      Hue[0.1, 0.49246231155778825`, 0.5708542713567839], 
      Hue[0.1, 0.4974874371859289, 0.5708542713567839], 
      Hue[0.1, 0.5025125628140696, 0.5708542713567839], 
      Hue[0.1, 0.5075376884422103, 0.5708542713567839], 
      Hue[0.1, 0.512562814070351, 0.5708542713567839], 
      Hue[0.1, 0.5175879396984917, 0.5708542713567839], 
      Hue[0.1, 0.5226130653266323, 0.5708542713567839], 
      Hue[0.1, 0.527638190954773, 0.5708542713567839], 
      Hue[0.1, 0.5326633165829138, 0.5708542713567839], 
      Hue[0.1, 0.5376884422110544, 0.5708542713567839], 
      Hue[0.1, 0.5427135678391951, 0.5708542713567839], 
      Hue[0.1, 0.5477386934673358, 0.5708542713567839], 
      Hue[0.1, 0.5527638190954766, 0.5708542713567839], 
      Hue[0.1, 0.5577889447236172, 0.5708542713567839], 
      Hue[0.1, 0.5628140703517579, 0.5708542713567839], 
      Hue[0.1, 0.5678391959798986, 0.5708542713567839], 
      Hue[0.1, 0.5728643216080392, 0.5708542713567839], 
      Hue[0.1, 0.57788944723618, 0.5708542713567839], 
      Hue[0.1, 0.5829145728643207, 0.5708542713567839], 
      Hue[0.1, 0.5879396984924613, 0.5708542713567839], 
      Hue[0.1, 0.592964824120602, 0.5708542713567839], 
      Hue[0.1, 0.5979899497487428, 0.5708542713567839], 
      Hue[0.1, 0.6030150753768834, 0.5708542713567839], 
      Hue[0.1, 0.6080402010050241, 0.5708542713567839], 
      Hue[0.1, 0.6130653266331648, 0.5708542713567839], 
      Hue[0.1, 0.6180904522613054, 0.5708542713567839], 
      Hue[0.1, 0.6231155778894462, 0.5708542713567839], 
      Hue[0.1, 0.6281407035175869, 0.5708542713567839], 
      Hue[0.1, 0.6331658291457275, 0.5708542713567839], 
      Hue[0.1, 0.6381909547738683, 0.5708542713567839], 
      Hue[0.1, 0.6432160804020091, 0.5708542713567839], 
      Hue[0.1, 0.6482412060301498, 0.5708542713567839], 
      Hue[0.1, 0.6532663316582906, 0.5708542713567839], 
      Hue[0.1, 0.6582914572864313, 0.5708542713567839], 
      Hue[0.1, 0.6633165829145721, 0.5708542713567839], 
      Hue[0.1, 0.6683417085427129, 0.5708542713567839], 
      Hue[0.1, 0.6733668341708536, 0.5708542713567839], 
      Hue[0.1, 0.6783919597989944, 0.5708542713567839], 
      Hue[0.1, 0.6834170854271352, 0.5708542713567839], 
      Hue[0.1, 0.6884422110552759, 0.5708542713567839], 
      Hue[0.1, 0.6934673366834166, 0.5708542713567839], 
      Hue[0.1, 0.6984924623115575, 0.5708542713567839], 
      Hue[0.1, 0.7035175879396982, 0.5708542713567839], 
      Hue[0.1, 0.7085427135678389, 0.5708542713567839], 
      Hue[0.1, 0.7135678391959798, 0.5708542713567839], 
      Hue[0.1, 0.7185929648241205, 0.5708542713567839], 
      Hue[0.1, 0.7236180904522612, 0.5708542713567839], 
      Hue[0.1, 0.7286432160804021, 0.5708542713567839], 
      Hue[0.1, 0.7336683417085428, 0.5708542713567839], 
      Hue[0.1, 0.7386934673366835, 0.5708542713567839], 
      Hue[0.1, 0.7437185929648243, 0.5708542713567839], 
      Hue[0.1, 0.7487437185929651, 0.5708542713567839], 
      Hue[0.1, 0.7537688442211058, 0.5708542713567839], 
      Hue[0.1, 0.7587939698492466, 0.5708542713567839], 
      Hue[0.1, 0.7638190954773874, 0.5708542713567839], 
      Hue[0.1, 0.7688442211055281, 0.5708542713567839], 
      Hue[0.1, 0.7738693467336689, 0.5708542713567839], 
      Hue[0.1, 0.7788944723618096, 0.5708542713567839], 
      Hue[0.1, 0.7839195979899504, 0.5708542713567839], 
      Hue[0.1, 0.7889447236180911, 0.5708542713567839], 
      Hue[0.1, 0.7939698492462319, 0.5708542713567839], 
      Hue[0.1, 0.7989949748743727, 0.5708542713567839], 
      Hue[0.1, 0.8040201005025134, 0.5708542713567839], 
      Hue[0.1, 0.8090452261306542, 0.5708542713567839], 
      Hue[0.1, 0.8140703517587949, 0.5708542713567839], 
      Hue[0.1, 0.8190954773869357, 0.5708542713567839], 
      Hue[0.1, 0.8241206030150765, 0.5708542713567839], 
      Hue[0.1, 0.8291457286432172, 0.5708542713567839], 
      Hue[0.1, 0.834170854271358, 0.5708542713567839], 
      Hue[0.1, 0.8391959798994988, 0.5708542713567839], 
      Hue[0.1, 0.8442211055276395, 0.5708542713567839], 
      Hue[0.1, 0.8492462311557802, 0.5708542713567839], 
      Hue[0.1, 0.8542713567839211, 0.5708542713567839], 
      Hue[0.1, 0.8592964824120618, 0.5708542713567839], 
      Hue[0.1, 0.8643216080402025, 0.5708542713567839], 
      Hue[0.1, 0.8693467336683434, 0.5708542713567839], 
      Hue[0.1, 0.8743718592964841, 0.5708542713567839], 
      Hue[0.1, 0.8793969849246248, 0.5708542713567839], 
      Hue[0.1, 0.8844221105527657, 0.5708542713567839], 
      Hue[0.1, 0.8894472361809064, 0.5708542713567839], 
      Hue[0.1, 0.8944723618090471, 0.5708542713567839], 
      Hue[0.1, 0.8994974874371879, 0.5708542713567839], 
      Hue[0.1, 0.9045226130653287, 0.5708542713567839], 
      Hue[0.1, 0.9095477386934694, 0.5708542713567839], 
      Hue[0.1, 0.9145728643216102, 0.5708542713567839], 
      Hue[0.1, 0.919597989949751, 0.5708542713567839], 
      Hue[0.1, 0.9246231155778917, 0.5708542713567839], 
      Hue[0.1, 0.9296482412060324, 0.5708542713567839], 
      Hue[0.1, 0.9346733668341732, 0.5708542713567839], 
      Hue[0.1, 0.939698492462314, 0.5708542713567839], 
      Hue[0.1, 0.9447236180904547, 0.5708542713567839], 
      Hue[0.1, 0.9497487437185955, 0.5708542713567839], 
      Hue[0.1, 0.9547738693467362, 0.5708542713567839], 
      Hue[0.1, 0.959798994974877, 0.5708542713567839], 
      Hue[0.1, 0.9648241206030178, 0.5708542713567839], 
      Hue[0.1, 0.9698492462311585, 0.5708542713567839], 
      Hue[0.1, 0.9748743718592993, 0.5708542713567839], 
      Hue[0.1, 0.9798994974874401, 0.5708542713567839], 
      Hue[0.1, 0.9849246231155808, 0.5708542713567839], 
      Hue[0.1, 0.9899497487437215, 0.5708542713567839], 
      Hue[0.1, 0.9949748743718624, 0.5708542713567839], 
      Hue[0.1, 1., 0.5708542713567839], 
      Hue[0.1, 0., 0.5758793969849246], 
      Hue[0.1, 0.005025125628140704, 0.5758793969849246], 
      Hue[0.1, 0.010050251256281407`, 0.5758793969849246], 
      Hue[0.1, 0.015075376884422112`, 0.5758793969849246], 
      Hue[0.1, 0.020100502512562814`, 0.5758793969849246], 
      Hue[0.1, 0.02512562814070352, 0.5758793969849246], 
      Hue[0.1, 0.030150753768844223`, 0.5758793969849246], 
      Hue[0.1, 0.035175879396984924`, 0.5758793969849246], 
      Hue[0.1, 0.04020100502512563, 0.5758793969849246], 
      Hue[0.1, 0.04522613065326634, 0.5758793969849246], 
      Hue[0.1, 0.050251256281407045`, 0.5758793969849246], 
      Hue[0.1, 0.055276381909547756`, 0.5758793969849246], 
      Hue[0.1, 0.06030150753768846, 0.5758793969849246], 
      Hue[0.1, 0.06532663316582916, 0.5758793969849246], 
      Hue[0.1, 0.07035175879396988, 0.5758793969849246], 
      Hue[0.1, 0.07537688442211059, 0.5758793969849246], 
      Hue[0.1, 0.0804020100502513, 0.5758793969849246], 
      Hue[0.1, 0.085427135678392, 0.5758793969849246], 
      Hue[0.1, 0.09045226130653271, 0.5758793969849246], 
      Hue[0.1, 0.09547738693467342, 0.5758793969849246], 
      Hue[0.1, 0.10050251256281413`, 0.5758793969849246], 
      Hue[0.1, 0.10552763819095483`, 0.5758793969849246], 
      Hue[0.1, 0.11055276381909554`, 0.5758793969849246], 
      Hue[0.1, 0.11557788944723625`, 0.5758793969849246], 
      Hue[0.1, 0.12060301507537696`, 0.5758793969849246], 
      Hue[0.1, 0.12562814070351766`, 0.5758793969849246], 
      Hue[0.1, 0.13065326633165839`, 0.5758793969849246], 
      Hue[0.1, 0.13567839195979908`, 0.5758793969849246], 
      Hue[0.1, 0.14070351758793978`, 0.5758793969849246], 
      Hue[0.1, 0.1457286432160805, 0.5758793969849246], 
      Hue[0.1, 0.1507537688442212, 0.5758793969849246], 
      Hue[0.1, 0.1557788944723619, 0.5758793969849246], 
      Hue[0.1, 0.16080402010050263`, 0.5758793969849246], 
      Hue[0.1, 0.16582914572864332`, 0.5758793969849246], 
      Hue[0.1, 0.170854271356784, 0.5758793969849246], 
      Hue[0.1, 0.1758793969849247, 0.5758793969849246], 
      Hue[0.1, 0.1809045226130654, 0.5758793969849246], 
      Hue[0.1, 0.18592964824120609`, 0.5758793969849246], 
      Hue[0.1, 0.19095477386934676`, 0.5758793969849246], 
      Hue[0.1, 0.19597989949748745`, 0.5758793969849246], 
      Hue[0.1, 0.20100502512562815`, 0.5758793969849246], 
      Hue[0.1, 0.20603015075376885`, 0.5758793969849246], 
      Hue[0.1, 0.21105527638190952`, 0.5758793969849246], 
      Hue[0.1, 0.21608040201005022`, 0.5758793969849246], 
      Hue[0.1, 0.2211055276381909, 0.5758793969849246], 
      Hue[0.1, 0.2261306532663316, 0.5758793969849246], 
      Hue[0.1, 0.23115577889447228`, 0.5758793969849246], 
      Hue[0.1, 0.23618090452261298`, 0.5758793969849246], 
      Hue[0.1, 0.24120603015075368`, 0.5758793969849246], 
      Hue[0.1, 0.24623115577889435`, 0.5758793969849246], 
      Hue[0.1, 0.25125628140703504`, 0.5758793969849246], 
      Hue[0.1, 0.2562814070351757, 0.5758793969849246], 
      Hue[0.1, 0.26130653266331644`, 0.5758793969849246], 
      Hue[0.1, 0.2663316582914571, 0.5758793969849246], 
      Hue[0.1, 0.27135678391959783`, 0.5758793969849246], 
      Hue[0.1, 0.2763819095477385, 0.5758793969849246], 
      Hue[0.1, 0.28140703517587917`, 0.5758793969849246], 
      Hue[0.1, 0.2864321608040199, 0.5758793969849246], 
      Hue[0.1, 0.29145728643216057`, 0.5758793969849246], 
      Hue[0.1, 0.29648241206030124`, 0.5758793969849246], 
      Hue[0.1, 0.30150753768844196`, 0.5758793969849246], 
      Hue[0.1, 0.30653266331658263`, 0.5758793969849246], 
      Hue[0.1, 0.31155778894472336`, 0.5758793969849246], 
      Hue[0.1, 0.316582914572864, 0.5758793969849246], 
      Hue[0.1, 0.32160804020100475`, 0.5758793969849246], 
      Hue[0.1, 0.3266331658291454, 0.5758793969849246], 
      Hue[0.1, 0.33165829145728615`, 0.5758793969849246], 
      Hue[0.1, 0.3366834170854268, 0.5758793969849246], 
      Hue[0.1, 0.3417085427135675, 0.5758793969849246], 
      Hue[0.1, 0.3467336683417082, 0.5758793969849246], 
      Hue[0.1, 0.3517587939698489, 0.5758793969849246], 
      Hue[0.1, 0.3567839195979896, 0.5758793969849246], 
      Hue[0.1, 0.3618090452261303, 0.5758793969849246], 
      Hue[0.1, 0.36683417085427095`, 0.5758793969849246], 
      Hue[0.1, 0.37185929648241167`, 0.5758793969849246], 
      Hue[0.1, 0.37688442211055234`, 0.5758793969849246], 
      Hue[0.1, 0.381909547738693, 0.5758793969849246], 
      Hue[0.1, 0.38693467336683374`, 0.5758793969849246], 
      Hue[0.1, 0.3919597989949744, 0.5758793969849246], 
      Hue[0.1, 0.39698492462311513`, 0.5758793969849246], 
      Hue[0.1, 0.4020100502512558, 0.5758793969849246], 
      Hue[0.1, 0.40703517587939647`, 0.5758793969849246], 
      Hue[0.1, 0.4120603015075372, 0.5758793969849246], 
      Hue[0.1, 0.41708542713567787`, 0.5758793969849246], 
      Hue[0.1, 0.42211055276381854`, 0.5758793969849246], 
      Hue[0.1, 0.42713567839195926`, 0.5758793969849246], 
      Hue[0.1, 0.43216080402009993`, 0.5758793969849246], 
      Hue[0.1, 0.4371859296482406, 0.5758793969849246], 
      Hue[0.1, 0.4422110552763813, 0.5758793969849246], 
      Hue[0.1, 0.447236180904522, 0.5758793969849246], 
      Hue[0.1, 0.4522613065326627, 0.5758793969849246], 
      Hue[0.1, 0.4572864321608034, 0.5758793969849246], 
      Hue[0.1, 0.46231155778894406`, 0.5758793969849246], 
      Hue[0.1, 0.4673366834170848, 0.5758793969849246], 
      Hue[0.1, 0.47236180904522546`, 0.5758793969849246], 
      Hue[0.1, 0.4773869346733661, 0.5758793969849246], 
      Hue[0.1, 0.48241206030150685`, 0.5758793969849246], 
      Hue[0.1, 0.4874371859296475, 0.5758793969849246], 
      Hue[0.1, 0.49246231155778825`, 0.5758793969849246], 
      Hue[0.1, 0.4974874371859289, 0.5758793969849246], 
      Hue[0.1, 0.5025125628140696, 0.5758793969849246], 
      Hue[0.1, 0.5075376884422103, 0.5758793969849246], 
      Hue[0.1, 0.512562814070351, 0.5758793969849246], 
      Hue[0.1, 0.5175879396984917, 0.5758793969849246], 
      Hue[0.1, 0.5226130653266323, 0.5758793969849246], 
      Hue[0.1, 0.527638190954773, 0.5758793969849246], 
      Hue[0.1, 0.5326633165829138, 0.5758793969849246], 
      Hue[0.1, 0.5376884422110544, 0.5758793969849246], 
      Hue[0.1, 0.5427135678391951, 0.5758793969849246], 
      Hue[0.1, 0.5477386934673358, 0.5758793969849246], 
      Hue[0.1, 0.5527638190954766, 0.5758793969849246], 
      Hue[0.1, 0.5577889447236172, 0.5758793969849246], 
      Hue[0.1, 0.5628140703517579, 0.5758793969849246], 
      Hue[0.1, 0.5678391959798986, 0.5758793969849246], 
      Hue[0.1, 0.5728643216080392, 0.5758793969849246], 
      Hue[0.1, 0.57788944723618, 0.5758793969849246], 
      Hue[0.1, 0.5829145728643207, 0.5758793969849246], 
      Hue[0.1, 0.5879396984924613, 0.5758793969849246], 
      Hue[0.1, 0.592964824120602, 0.5758793969849246], 
      Hue[0.1, 0.5979899497487428, 0.5758793969849246], 
      Hue[0.1, 0.6030150753768834, 0.5758793969849246], 
      Hue[0.1, 0.6080402010050241, 0.5758793969849246], 
      Hue[0.1, 0.6130653266331648, 0.5758793969849246], 
      Hue[0.1, 0.6180904522613054, 0.5758793969849246], 
      Hue[0.1, 0.6231155778894462, 0.5758793969849246], 
      Hue[0.1, 0.6281407035175869, 0.5758793969849246], 
      Hue[0.1, 0.6331658291457275, 0.5758793969849246], 
      Hue[0.1, 0.6381909547738683, 0.5758793969849246], 
      Hue[0.1, 0.6432160804020091, 0.5758793969849246], 
      Hue[0.1, 0.6482412060301498, 0.5758793969849246], 
      Hue[0.1, 0.6532663316582906, 0.5758793969849246], 
      Hue[0.1, 0.6582914572864313, 0.5758793969849246], 
      Hue[0.1, 0.6633165829145721, 0.5758793969849246], 
      Hue[0.1, 0.6683417085427129, 0.5758793969849246], 
      Hue[0.1, 0.6733668341708536, 0.5758793969849246], 
      Hue[0.1, 0.6783919597989944, 0.5758793969849246], 
      Hue[0.1, 0.6834170854271352, 0.5758793969849246], 
      Hue[0.1, 0.6884422110552759, 0.5758793969849246], 
      Hue[0.1, 0.6934673366834166, 0.5758793969849246], 
      Hue[0.1, 0.6984924623115575, 0.5758793969849246], 
      Hue[0.1, 0.7035175879396982, 0.5758793969849246], 
      Hue[0.1, 0.7085427135678389, 0.5758793969849246], 
      Hue[0.1, 0.7135678391959798, 0.5758793969849246], 
      Hue[0.1, 0.7185929648241205, 0.5758793969849246], 
      Hue[0.1, 0.7236180904522612, 0.5758793969849246], 
      Hue[0.1, 0.7286432160804021, 0.5758793969849246], 
      Hue[0.1, 0.7336683417085428, 0.5758793969849246], 
      Hue[0.1, 0.7386934673366835, 0.5758793969849246], 
      Hue[0.1, 0.7437185929648243, 0.5758793969849246], 
      Hue[0.1, 0.7487437185929651, 0.5758793969849246], 
      Hue[0.1, 0.7537688442211058, 0.5758793969849246], 
      Hue[0.1, 0.7587939698492466, 0.5758793969849246], 
      Hue[0.1, 0.7638190954773874, 0.5758793969849246], 
      Hue[0.1, 0.7688442211055281, 0.5758793969849246], 
      Hue[0.1, 0.7738693467336689, 0.5758793969849246], 
      Hue[0.1, 0.7788944723618096, 0.5758793969849246], 
      Hue[0.1, 0.7839195979899504, 0.5758793969849246], 
      Hue[0.1, 0.7889447236180911, 0.5758793969849246], 
      Hue[0.1, 0.7939698492462319, 0.5758793969849246], 
      Hue[0.1, 0.7989949748743727, 0.5758793969849246], 
      Hue[0.1, 0.8040201005025134, 0.5758793969849246], 
      Hue[0.1, 0.8090452261306542, 0.5758793969849246], 
      Hue[0.1, 0.8140703517587949, 0.5758793969849246], 
      Hue[0.1, 0.8190954773869357, 0.5758793969849246], 
      Hue[0.1, 0.8241206030150765, 0.5758793969849246], 
      Hue[0.1, 0.8291457286432172, 0.5758793969849246], 
      Hue[0.1, 0.834170854271358, 0.5758793969849246], 
      Hue[0.1, 0.8391959798994988, 0.5758793969849246], 
      Hue[0.1, 0.8442211055276395, 0.5758793969849246], 
      Hue[0.1, 0.8492462311557802, 0.5758793969849246], 
      Hue[0.1, 0.8542713567839211, 0.5758793969849246], 
      Hue[0.1, 0.8592964824120618, 0.5758793969849246], 
      Hue[0.1, 0.8643216080402025, 0.5758793969849246], 
      Hue[0.1, 0.8693467336683434, 0.5758793969849246], 
      Hue[0.1, 0.8743718592964841, 0.5758793969849246], 
      Hue[0.1, 0.8793969849246248, 0.5758793969849246], 
      Hue[0.1, 0.8844221105527657, 0.5758793969849246], 
      Hue[0.1, 0.8894472361809064, 0.5758793969849246], 
      Hue[0.1, 0.8944723618090471, 0.5758793969849246], 
      Hue[0.1, 0.8994974874371879, 0.5758793969849246], 
      Hue[0.1, 0.9045226130653287, 0.5758793969849246], 
      Hue[0.1, 0.9095477386934694, 0.5758793969849246], 
      Hue[0.1, 0.9145728643216102, 0.5758793969849246], 
      Hue[0.1, 0.919597989949751, 0.5758793969849246], 
      Hue[0.1, 0.9246231155778917, 0.5758793969849246], 
      Hue[0.1, 0.9296482412060324, 0.5758793969849246], 
      Hue[0.1, 0.9346733668341732, 0.5758793969849246], 
      Hue[0.1, 0.939698492462314, 0.5758793969849246], 
      Hue[0.1, 0.9447236180904547, 0.5758793969849246], 
      Hue[0.1, 0.9497487437185955, 0.5758793969849246], 
      Hue[0.1, 0.9547738693467362, 0.5758793969849246], 
      Hue[0.1, 0.959798994974877, 0.5758793969849246], 
      Hue[0.1, 0.9648241206030178, 0.5758793969849246], 
      Hue[0.1, 0.9698492462311585, 0.5758793969849246], 
      Hue[0.1, 0.9748743718592993, 0.5758793969849246], 
      Hue[0.1, 0.9798994974874401, 0.5758793969849246], 
      Hue[0.1, 0.9849246231155808, 0.5758793969849246], 
      Hue[0.1, 0.9899497487437215, 0.5758793969849246], 
      Hue[0.1, 0.9949748743718624, 0.5758793969849246], 
      Hue[0.1, 1., 0.5758793969849246], 
      Hue[0.1, 0., 0.5809045226130654], 
      Hue[0.1, 0.005025125628140704, 0.5809045226130654], 
      Hue[0.1, 0.010050251256281407`, 0.5809045226130654], 
      Hue[0.1, 0.015075376884422112`, 0.5809045226130654], 
      Hue[0.1, 0.020100502512562814`, 0.5809045226130654], 
      Hue[0.1, 0.02512562814070352, 0.5809045226130654], 
      Hue[0.1, 0.030150753768844223`, 0.5809045226130654], 
      Hue[0.1, 0.035175879396984924`, 0.5809045226130654], 
      Hue[0.1, 0.04020100502512563, 0.5809045226130654], 
      Hue[0.1, 0.04522613065326634, 0.5809045226130654], 
      Hue[0.1, 0.050251256281407045`, 0.5809045226130654], 
      Hue[0.1, 0.055276381909547756`, 0.5809045226130654], 
      Hue[0.1, 0.06030150753768846, 0.5809045226130654], 
      Hue[0.1, 0.06532663316582916, 0.5809045226130654], 
      Hue[0.1, 0.07035175879396988, 0.5809045226130654], 
      Hue[0.1, 0.07537688442211059, 0.5809045226130654], 
      Hue[0.1, 0.0804020100502513, 0.5809045226130654], 
      Hue[0.1, 0.085427135678392, 0.5809045226130654], 
      Hue[0.1, 0.09045226130653271, 0.5809045226130654], 
      Hue[0.1, 0.09547738693467342, 0.5809045226130654], 
      Hue[0.1, 0.10050251256281413`, 0.5809045226130654], 
      Hue[0.1, 0.10552763819095483`, 0.5809045226130654], 
      Hue[0.1, 0.11055276381909554`, 0.5809045226130654], 
      Hue[0.1, 0.11557788944723625`, 0.5809045226130654], 
      Hue[0.1, 0.12060301507537696`, 0.5809045226130654], 
      Hue[0.1, 0.12562814070351766`, 0.5809045226130654], 
      Hue[0.1, 0.13065326633165839`, 0.5809045226130654], 
      Hue[0.1, 0.13567839195979908`, 0.5809045226130654], 
      Hue[0.1, 0.14070351758793978`, 0.5809045226130654], 
      Hue[0.1, 0.1457286432160805, 0.5809045226130654], 
      Hue[0.1, 0.1507537688442212, 0.5809045226130654], 
      Hue[0.1, 0.1557788944723619, 0.5809045226130654], 
      Hue[0.1, 0.16080402010050263`, 0.5809045226130654], 
      Hue[0.1, 0.16582914572864332`, 0.5809045226130654], 
      Hue[0.1, 0.170854271356784, 0.5809045226130654], 
      Hue[0.1, 0.1758793969849247, 0.5809045226130654], 
      Hue[0.1, 0.1809045226130654, 0.5809045226130654], 
      Hue[0.1, 0.18592964824120609`, 0.5809045226130654], 
      Hue[0.1, 0.19095477386934676`, 0.5809045226130654], 
      Hue[0.1, 0.19597989949748745`, 0.5809045226130654], 
      Hue[0.1, 0.20100502512562815`, 0.5809045226130654], 
      Hue[0.1, 0.20603015075376885`, 0.5809045226130654], 
      Hue[0.1, 0.21105527638190952`, 0.5809045226130654], 
      Hue[0.1, 0.21608040201005022`, 0.5809045226130654], 
      Hue[0.1, 0.2211055276381909, 0.5809045226130654], 
      Hue[0.1, 0.2261306532663316, 0.5809045226130654], 
      Hue[0.1, 0.23115577889447228`, 0.5809045226130654], 
      Hue[0.1, 0.23618090452261298`, 0.5809045226130654], 
      Hue[0.1, 0.24120603015075368`, 0.5809045226130654], 
      Hue[0.1, 0.24623115577889435`, 0.5809045226130654], 
      Hue[0.1, 0.25125628140703504`, 0.5809045226130654], 
      Hue[0.1, 0.2562814070351757, 0.5809045226130654], 
      Hue[0.1, 0.26130653266331644`, 0.5809045226130654], 
      Hue[0.1, 0.2663316582914571, 0.5809045226130654], 
      Hue[0.1, 0.27135678391959783`, 0.5809045226130654], 
      Hue[0.1, 0.2763819095477385, 0.5809045226130654], 
      Hue[0.1, 0.28140703517587917`, 0.5809045226130654], 
      Hue[0.1, 0.2864321608040199, 0.5809045226130654], 
      Hue[0.1, 0.29145728643216057`, 0.5809045226130654], 
      Hue[0.1, 0.29648241206030124`, 0.5809045226130654], 
      Hue[0.1, 0.30150753768844196`, 0.5809045226130654], 
      Hue[0.1, 0.30653266331658263`, 0.5809045226130654], 
      Hue[0.1, 0.31155778894472336`, 0.5809045226130654], 
      Hue[0.1, 0.316582914572864, 0.5809045226130654], 
      Hue[0.1, 0.32160804020100475`, 0.5809045226130654], 
      Hue[0.1, 0.3266331658291454, 0.5809045226130654], 
      Hue[0.1, 0.33165829145728615`, 0.5809045226130654], 
      Hue[0.1, 0.3366834170854268, 0.5809045226130654], 
      Hue[0.1, 0.3417085427135675, 0.5809045226130654], 
      Hue[0.1, 0.3467336683417082, 0.5809045226130654], 
      Hue[0.1, 0.3517587939698489, 0.5809045226130654], 
      Hue[0.1, 0.3567839195979896, 0.5809045226130654], 
      Hue[0.1, 0.3618090452261303, 0.5809045226130654], 
      Hue[0.1, 0.36683417085427095`, 0.5809045226130654], 
      Hue[0.1, 0.37185929648241167`, 0.5809045226130654], 
      Hue[0.1, 0.37688442211055234`, 0.5809045226130654], 
      Hue[0.1, 0.381909547738693, 0.5809045226130654], 
      Hue[0.1, 0.38693467336683374`, 0.5809045226130654], 
      Hue[0.1, 0.3919597989949744, 0.5809045226130654], 
      Hue[0.1, 0.39698492462311513`, 0.5809045226130654], 
      Hue[0.1, 0.4020100502512558, 0.5809045226130654], 
      Hue[0.1, 0.40703517587939647`, 0.5809045226130654], 
      Hue[0.1, 0.4120603015075372, 0.5809045226130654], 
      Hue[0.1, 0.41708542713567787`, 0.5809045226130654], 
      Hue[0.1, 0.42211055276381854`, 0.5809045226130654], 
      Hue[0.1, 0.42713567839195926`, 0.5809045226130654], 
      Hue[0.1, 0.43216080402009993`, 0.5809045226130654], 
      Hue[0.1, 0.4371859296482406, 0.5809045226130654], 
      Hue[0.1, 0.4422110552763813, 0.5809045226130654], 
      Hue[0.1, 0.447236180904522, 0.5809045226130654], 
      Hue[0.1, 0.4522613065326627, 0.5809045226130654], 
      Hue[0.1, 0.4572864321608034, 0.5809045226130654], 
      Hue[0.1, 0.46231155778894406`, 0.5809045226130654], 
      Hue[0.1, 0.4673366834170848, 0.5809045226130654], 
      Hue[0.1, 0.47236180904522546`, 0.5809045226130654], 
      Hue[0.1, 0.4773869346733661, 0.5809045226130654], 
      Hue[0.1, 0.48241206030150685`, 0.5809045226130654], 
      Hue[0.1, 0.4874371859296475, 0.5809045226130654], 
      Hue[0.1, 0.49246231155778825`, 0.5809045226130654], 
      Hue[0.1, 0.4974874371859289, 0.5809045226130654], 
      Hue[0.1, 0.5025125628140696, 0.5809045226130654], 
      Hue[0.1, 0.5075376884422103, 0.5809045226130654], 
      Hue[0.1, 0.512562814070351, 0.5809045226130654], 
      Hue[0.1, 0.5175879396984917, 0.5809045226130654], 
      Hue[0.1, 0.5226130653266323, 0.5809045226130654], 
      Hue[0.1, 0.527638190954773, 0.5809045226130654], 
      Hue[0.1, 0.5326633165829138, 0.5809045226130654], 
      Hue[0.1, 0.5376884422110544, 0.5809045226130654], 
      Hue[0.1, 0.5427135678391951, 0.5809045226130654], 
      Hue[0.1, 0.5477386934673358, 0.5809045226130654], 
      Hue[0.1, 0.5527638190954766, 0.5809045226130654], 
      Hue[0.1, 0.5577889447236172, 0.5809045226130654], 
      Hue[0.1, 0.5628140703517579, 0.5809045226130654], 
      Hue[0.1, 0.5678391959798986, 0.5809045226130654], 
      Hue[0.1, 0.5728643216080392, 0.5809045226130654], 
      Hue[0.1, 0.57788944723618, 0.5809045226130654], 
      Hue[0.1, 0.5829145728643207, 0.5809045226130654], 
      Hue[0.1, 0.5879396984924613, 0.5809045226130654], 
      Hue[0.1, 0.592964824120602, 0.5809045226130654], 
      Hue[0.1, 0.5979899497487428, 0.5809045226130654], 
      Hue[0.1, 0.6030150753768834, 0.5809045226130654], 
      Hue[0.1, 0.6080402010050241, 0.5809045226130654], 
      Hue[0.1, 0.6130653266331648, 0.5809045226130654], 
      Hue[0.1, 0.6180904522613054, 0.5809045226130654], 
      Hue[0.1, 0.6231155778894462, 0.5809045226130654], 
      Hue[0.1, 0.6281407035175869, 0.5809045226130654], 
      Hue[0.1, 0.6331658291457275, 0.5809045226130654], 
      Hue[0.1, 0.6381909547738683, 0.5809045226130654], 
      Hue[0.1, 0.6432160804020091, 0.5809045226130654], 
      Hue[0.1, 0.6482412060301498, 0.5809045226130654], 
      Hue[0.1, 0.6532663316582906, 0.5809045226130654], 
      Hue[0.1, 0.6582914572864313, 0.5809045226130654], 
      Hue[0.1, 0.6633165829145721, 0.5809045226130654], 
      Hue[0.1, 0.6683417085427129, 0.5809045226130654], 
      Hue[0.1, 0.6733668341708536, 0.5809045226130654], 
      Hue[0.1, 0.6783919597989944, 0.5809045226130654], 
      Hue[0.1, 0.6834170854271352, 0.5809045226130654], 
      Hue[0.1, 0.6884422110552759, 0.5809045226130654], 
      Hue[0.1, 0.6934673366834166, 0.5809045226130654], 
      Hue[0.1, 0.6984924623115575, 0.5809045226130654], 
      Hue[0.1, 0.7035175879396982, 0.5809045226130654], 
      Hue[0.1, 0.7085427135678389, 0.5809045226130654], 
      Hue[0.1, 0.7135678391959798, 0.5809045226130654], 
      Hue[0.1, 0.7185929648241205, 0.5809045226130654], 
      Hue[0.1, 0.7236180904522612, 0.5809045226130654], 
      Hue[0.1, 0.7286432160804021, 0.5809045226130654], 
      Hue[0.1, 0.7336683417085428, 0.5809045226130654], 
      Hue[0.1, 0.7386934673366835, 0.5809045226130654], 
      Hue[0.1, 0.7437185929648243, 0.5809045226130654], 
      Hue[0.1, 0.7487437185929651, 0.5809045226130654], 
      Hue[0.1, 0.7537688442211058, 0.5809045226130654], 
      Hue[0.1, 0.7587939698492466, 0.5809045226130654], 
      Hue[0.1, 0.7638190954773874, 0.5809045226130654], 
      Hue[0.1, 0.7688442211055281, 0.5809045226130654], 
      Hue[0.1, 0.7738693467336689, 0.5809045226130654], 
      Hue[0.1, 0.7788944723618096, 0.5809045226130654], 
      Hue[0.1, 0.7839195979899504, 0.5809045226130654], 
      Hue[0.1, 0.7889447236180911, 0.5809045226130654], 
      Hue[0.1, 0.7939698492462319, 0.5809045226130654], 
      Hue[0.1, 0.7989949748743727, 0.5809045226130654], 
      Hue[0.1, 0.8040201005025134, 0.5809045226130654], 
      Hue[0.1, 0.8090452261306542, 0.5809045226130654], 
      Hue[0.1, 0.8140703517587949, 0.5809045226130654], 
      Hue[0.1, 0.8190954773869357, 0.5809045226130654], 
      Hue[0.1, 0.8241206030150765, 0.5809045226130654], 
      Hue[0.1, 0.8291457286432172, 0.5809045226130654], 
      Hue[0.1, 0.834170854271358, 0.5809045226130654], 
      Hue[0.1, 0.8391959798994988, 0.5809045226130654], 
      Hue[0.1, 0.8442211055276395, 0.5809045226130654], 
      Hue[0.1, 0.8492462311557802, 0.5809045226130654], 
      Hue[0.1, 0.8542713567839211, 0.5809045226130654], 
      Hue[0.1, 0.8592964824120618, 0.5809045226130654], 
      Hue[0.1, 0.8643216080402025, 0.5809045226130654], 
      Hue[0.1, 0.8693467336683434, 0.5809045226130654], 
      Hue[0.1, 0.8743718592964841, 0.5809045226130654], 
      Hue[0.1, 0.8793969849246248, 0.5809045226130654], 
      Hue[0.1, 0.8844221105527657, 0.5809045226130654], 
      Hue[0.1, 0.8894472361809064, 0.5809045226130654], 
      Hue[0.1, 0.8944723618090471, 0.5809045226130654], 
      Hue[0.1, 0.8994974874371879, 0.5809045226130654], 
      Hue[0.1, 0.9045226130653287, 0.5809045226130654], 
      Hue[0.1, 0.9095477386934694, 0.5809045226130654], 
      Hue[0.1, 0.9145728643216102, 0.5809045226130654], 
      Hue[0.1, 0.919597989949751, 0.5809045226130654], 
      Hue[0.1, 0.9246231155778917, 0.5809045226130654], 
      Hue[0.1, 0.9296482412060324, 0.5809045226130654], 
      Hue[0.1, 0.9346733668341732, 0.5809045226130654], 
      Hue[0.1, 0.939698492462314, 0.5809045226130654], 
      Hue[0.1, 0.9447236180904547, 0.5809045226130654], 
      Hue[0.1, 0.9497487437185955, 0.5809045226130654], 
      Hue[0.1, 0.9547738693467362, 0.5809045226130654], 
      Hue[0.1, 0.959798994974877, 0.5809045226130654], 
      Hue[0.1, 0.9648241206030178, 0.5809045226130654], 
      Hue[0.1, 0.9698492462311585, 0.5809045226130654], 
      Hue[0.1, 0.9748743718592993, 0.5809045226130654], 
      Hue[0.1, 0.9798994974874401, 0.5809045226130654], 
      Hue[0.1, 0.9849246231155808, 0.5809045226130654], 
      Hue[0.1, 0.9899497487437215, 0.5809045226130654], 
      Hue[0.1, 0.9949748743718624, 0.5809045226130654], 
      Hue[0.1, 1., 0.5809045226130654], 
      Hue[0.1, 0., 0.585929648241206], 
      Hue[0.1, 0.005025125628140704, 0.585929648241206], 
      Hue[0.1, 0.010050251256281407`, 0.585929648241206], 
      Hue[0.1, 0.015075376884422112`, 0.585929648241206], 
      Hue[0.1, 0.020100502512562814`, 0.585929648241206], 
      Hue[0.1, 0.02512562814070352, 0.585929648241206], 
      Hue[0.1, 0.030150753768844223`, 0.585929648241206], 
      Hue[0.1, 0.035175879396984924`, 0.585929648241206], 
      Hue[0.1, 0.04020100502512563, 0.585929648241206], 
      Hue[0.1, 0.04522613065326634, 0.585929648241206], 
      Hue[0.1, 0.050251256281407045`, 0.585929648241206], 
      Hue[0.1, 0.055276381909547756`, 0.585929648241206], 
      Hue[0.1, 0.06030150753768846, 0.585929648241206], 
      Hue[0.1, 0.06532663316582916, 0.585929648241206], 
      Hue[0.1, 0.07035175879396988, 0.585929648241206], 
      Hue[0.1, 0.07537688442211059, 0.585929648241206], 
      Hue[0.1, 0.0804020100502513, 0.585929648241206], 
      Hue[0.1, 0.085427135678392, 0.585929648241206], 
      Hue[0.1, 0.09045226130653271, 0.585929648241206], 
      Hue[0.1, 0.09547738693467342, 0.585929648241206], 
      Hue[0.1, 0.10050251256281413`, 0.585929648241206], 
      Hue[0.1, 0.10552763819095483`, 0.585929648241206], 
      Hue[0.1, 0.11055276381909554`, 0.585929648241206], 
      Hue[0.1, 0.11557788944723625`, 0.585929648241206], 
      Hue[0.1, 0.12060301507537696`, 0.585929648241206], 
      Hue[0.1, 0.12562814070351766`, 0.585929648241206], 
      Hue[0.1, 0.13065326633165839`, 0.585929648241206], 
      Hue[0.1, 0.13567839195979908`, 0.585929648241206], 
      Hue[0.1, 0.14070351758793978`, 0.585929648241206], 
      Hue[0.1, 0.1457286432160805, 0.585929648241206], 
      Hue[0.1, 0.1507537688442212, 0.585929648241206], 
      Hue[0.1, 0.1557788944723619, 0.585929648241206], 
      Hue[0.1, 0.16080402010050263`, 0.585929648241206], 
      Hue[0.1, 0.16582914572864332`, 0.585929648241206], 
      Hue[0.1, 0.170854271356784, 0.585929648241206], 
      Hue[0.1, 0.1758793969849247, 0.585929648241206], 
      Hue[0.1, 0.1809045226130654, 0.585929648241206], 
      Hue[0.1, 0.18592964824120609`, 0.585929648241206], 
      Hue[0.1, 0.19095477386934676`, 0.585929648241206], 
      Hue[0.1, 0.19597989949748745`, 0.585929648241206], 
      Hue[0.1, 0.20100502512562815`, 0.585929648241206], 
      Hue[0.1, 0.20603015075376885`, 0.585929648241206], 
      Hue[0.1, 0.21105527638190952`, 0.585929648241206], 
      Hue[0.1, 0.21608040201005022`, 0.585929648241206], 
      Hue[0.1, 0.2211055276381909, 0.585929648241206], 
      Hue[0.1, 0.2261306532663316, 0.585929648241206], 
      Hue[0.1, 0.23115577889447228`, 0.585929648241206], 
      Hue[0.1, 0.23618090452261298`, 0.585929648241206], 
      Hue[0.1, 0.24120603015075368`, 0.585929648241206], 
      Hue[0.1, 0.24623115577889435`, 0.585929648241206], 
      Hue[0.1, 0.25125628140703504`, 0.585929648241206], 
      Hue[0.1, 0.2562814070351757, 0.585929648241206], 
      Hue[0.1, 0.26130653266331644`, 0.585929648241206], 
      Hue[0.1, 0.2663316582914571, 0.585929648241206], 
      Hue[0.1, 0.27135678391959783`, 0.585929648241206], 
      Hue[0.1, 0.2763819095477385, 0.585929648241206], 
      Hue[0.1, 0.28140703517587917`, 0.585929648241206], 
      Hue[0.1, 0.2864321608040199, 0.585929648241206], 
      Hue[0.1, 0.29145728643216057`, 0.585929648241206], 
      Hue[0.1, 0.29648241206030124`, 0.585929648241206], 
      Hue[0.1, 0.30150753768844196`, 0.585929648241206], 
      Hue[0.1, 0.30653266331658263`, 0.585929648241206], 
      Hue[0.1, 0.31155778894472336`, 0.585929648241206], 
      Hue[0.1, 0.316582914572864, 0.585929648241206], 
      Hue[0.1, 0.32160804020100475`, 0.585929648241206], 
      Hue[0.1, 0.3266331658291454, 0.585929648241206], 
      Hue[0.1, 0.33165829145728615`, 0.585929648241206], 
      Hue[0.1, 0.3366834170854268, 0.585929648241206], 
      Hue[0.1, 0.3417085427135675, 0.585929648241206], 
      Hue[0.1, 0.3467336683417082, 0.585929648241206], 
      Hue[0.1, 0.3517587939698489, 0.585929648241206], 
      Hue[0.1, 0.3567839195979896, 0.585929648241206], 
      Hue[0.1, 0.3618090452261303, 0.585929648241206], 
      Hue[0.1, 0.36683417085427095`, 0.585929648241206], 
      Hue[0.1, 0.37185929648241167`, 0.585929648241206], 
      Hue[0.1, 0.37688442211055234`, 0.585929648241206], 
      Hue[0.1, 0.381909547738693, 0.585929648241206], 
      Hue[0.1, 0.38693467336683374`, 0.585929648241206], 
      Hue[0.1, 0.3919597989949744, 0.585929648241206], 
      Hue[0.1, 0.39698492462311513`, 0.585929648241206], 
      Hue[0.1, 0.4020100502512558, 0.585929648241206], 
      Hue[0.1, 0.40703517587939647`, 0.585929648241206], 
      Hue[0.1, 0.4120603015075372, 0.585929648241206], 
      Hue[0.1, 0.41708542713567787`, 0.585929648241206], 
      Hue[0.1, 0.42211055276381854`, 0.585929648241206], 
      Hue[0.1, 0.42713567839195926`, 0.585929648241206], 
      Hue[0.1, 0.43216080402009993`, 0.585929648241206], 
      Hue[0.1, 0.4371859296482406, 0.585929648241206], 
      Hue[0.1, 0.4422110552763813, 0.585929648241206], 
      Hue[0.1, 0.447236180904522, 0.585929648241206], 
      Hue[0.1, 0.4522613065326627, 0.585929648241206], 
      Hue[0.1, 0.4572864321608034, 0.585929648241206], 
      Hue[0.1, 0.46231155778894406`, 0.585929648241206], 
      Hue[0.1, 0.4673366834170848, 0.585929648241206], 
      Hue[0.1, 0.47236180904522546`, 0.585929648241206], 
      Hue[0.1, 0.4773869346733661, 0.585929648241206], 
      Hue[0.1, 0.48241206030150685`, 0.585929648241206], 
      Hue[0.1, 0.4874371859296475, 0.585929648241206], 
      Hue[0.1, 0.49246231155778825`, 0.585929648241206], 
      Hue[0.1, 0.4974874371859289, 0.585929648241206], 
      Hue[0.1, 0.5025125628140696, 0.585929648241206], 
      Hue[0.1, 0.5075376884422103, 0.585929648241206], 
      Hue[0.1, 0.512562814070351, 0.585929648241206], 
      Hue[0.1, 0.5175879396984917, 0.585929648241206], 
      Hue[0.1, 0.5226130653266323, 0.585929648241206], 
      Hue[0.1, 0.527638190954773, 0.585929648241206], 
      Hue[0.1, 0.5326633165829138, 0.585929648241206], 
      Hue[0.1, 0.5376884422110544, 0.585929648241206], 
      Hue[0.1, 0.5427135678391951, 0.585929648241206], 
      Hue[0.1, 0.5477386934673358, 0.585929648241206], 
      Hue[0.1, 0.5527638190954766, 0.585929648241206], 
      Hue[0.1, 0.5577889447236172, 0.585929648241206], 
      Hue[0.1, 0.5628140703517579, 0.585929648241206], 
      Hue[0.1, 0.5678391959798986, 0.585929648241206], 
      Hue[0.1, 0.5728643216080392, 0.585929648241206], 
      Hue[0.1, 0.57788944723618, 0.585929648241206], 
      Hue[0.1, 0.5829145728643207, 0.585929648241206], 
      Hue[0.1, 0.5879396984924613, 0.585929648241206], 
      Hue[0.1, 0.592964824120602, 0.585929648241206], 
      Hue[0.1, 0.5979899497487428, 0.585929648241206], 
      Hue[0.1, 0.6030150753768834, 0.585929648241206], 
      Hue[0.1, 0.6080402010050241, 0.585929648241206], 
      Hue[0.1, 0.6130653266331648, 0.585929648241206], 
      Hue[0.1, 0.6180904522613054, 0.585929648241206], 
      Hue[0.1, 0.6231155778894462, 0.585929648241206], 
      Hue[0.1, 0.6281407035175869, 0.585929648241206], 
      Hue[0.1, 0.6331658291457275, 0.585929648241206], 
      Hue[0.1, 0.6381909547738683, 0.585929648241206], 
      Hue[0.1, 0.6432160804020091, 0.585929648241206], 
      Hue[0.1, 0.6482412060301498, 0.585929648241206], 
      Hue[0.1, 0.6532663316582906, 0.585929648241206], 
      Hue[0.1, 0.6582914572864313, 0.585929648241206], 
      Hue[0.1, 0.6633165829145721, 0.585929648241206], 
      Hue[0.1, 0.6683417085427129, 0.585929648241206], 
      Hue[0.1, 0.6733668341708536, 0.585929648241206], 
      Hue[0.1, 0.6783919597989944, 0.585929648241206], 
      Hue[0.1, 0.6834170854271352, 0.585929648241206], 
      Hue[0.1, 0.6884422110552759, 0.585929648241206], 
      Hue[0.1, 0.6934673366834166, 0.585929648241206], 
      Hue[0.1, 0.6984924623115575, 0.585929648241206], 
      Hue[0.1, 0.7035175879396982, 0.585929648241206], 
      Hue[0.1, 0.7085427135678389, 0.585929648241206], 
      Hue[0.1, 0.7135678391959798, 0.585929648241206], 
      Hue[0.1, 0.7185929648241205, 0.585929648241206], 
      Hue[0.1, 0.7236180904522612, 0.585929648241206], 
      Hue[0.1, 0.7286432160804021, 0.585929648241206], 
      Hue[0.1, 0.7336683417085428, 0.585929648241206], 
      Hue[0.1, 0.7386934673366835, 0.585929648241206], 
      Hue[0.1, 0.7437185929648243, 0.585929648241206], 
      Hue[0.1, 0.7487437185929651, 0.585929648241206], 
      Hue[0.1, 0.7537688442211058, 0.585929648241206], 
      Hue[0.1, 0.7587939698492466, 0.585929648241206], 
      Hue[0.1, 0.7638190954773874, 0.585929648241206], 
      Hue[0.1, 0.7688442211055281, 0.585929648241206], 
      Hue[0.1, 0.7738693467336689, 0.585929648241206], 
      Hue[0.1, 0.7788944723618096, 0.585929648241206], 
      Hue[0.1, 0.7839195979899504, 0.585929648241206], 
      Hue[0.1, 0.7889447236180911, 0.585929648241206], 
      Hue[0.1, 0.7939698492462319, 0.585929648241206], 
      Hue[0.1, 0.7989949748743727, 0.585929648241206], 
      Hue[0.1, 0.8040201005025134, 0.585929648241206], 
      Hue[0.1, 0.8090452261306542, 0.585929648241206], 
      Hue[0.1, 0.8140703517587949, 0.585929648241206], 
      Hue[0.1, 0.8190954773869357, 0.585929648241206], 
      Hue[0.1, 0.8241206030150765, 0.585929648241206], 
      Hue[0.1, 0.8291457286432172, 0.585929648241206], 
      Hue[0.1, 0.834170854271358, 0.585929648241206], 
      Hue[0.1, 0.8391959798994988, 0.585929648241206], 
      Hue[0.1, 0.8442211055276395, 0.585929648241206], 
      Hue[0.1, 0.8492462311557802, 0.585929648241206], 
      Hue[0.1, 0.8542713567839211, 0.585929648241206], 
      Hue[0.1, 0.8592964824120618, 0.585929648241206], 
      Hue[0.1, 0.8643216080402025, 0.585929648241206], 
      Hue[0.1, 0.8693467336683434, 0.585929648241206], 
      Hue[0.1, 0.8743718592964841, 0.585929648241206], 
      Hue[0.1, 0.8793969849246248, 0.585929648241206], 
      Hue[0.1, 0.8844221105527657, 0.585929648241206], 
      Hue[0.1, 0.8894472361809064, 0.585929648241206], 
      Hue[0.1, 0.8944723618090471, 0.585929648241206], 
      Hue[0.1, 0.8994974874371879, 0.585929648241206], 
      Hue[0.1, 0.9045226130653287, 0.585929648241206], 
      Hue[0.1, 0.9095477386934694, 0.585929648241206], 
      Hue[0.1, 0.9145728643216102, 0.585929648241206], 
      Hue[0.1, 0.919597989949751, 0.585929648241206], 
      Hue[0.1, 0.9246231155778917, 0.585929648241206], 
      Hue[0.1, 0.9296482412060324, 0.585929648241206], 
      Hue[0.1, 0.9346733668341732, 0.585929648241206], 
      Hue[0.1, 0.939698492462314, 0.585929648241206], 
      Hue[0.1, 0.9447236180904547, 0.585929648241206], 
      Hue[0.1, 0.9497487437185955, 0.585929648241206], 
      Hue[0.1, 0.9547738693467362, 0.585929648241206], 
      Hue[0.1, 0.959798994974877, 0.585929648241206], 
      Hue[0.1, 0.9648241206030178, 0.585929648241206], 
      Hue[0.1, 0.9698492462311585, 0.585929648241206], 
      Hue[0.1, 0.9748743718592993, 0.585929648241206], 
      Hue[0.1, 0.9798994974874401, 0.585929648241206], 
      Hue[0.1, 0.9849246231155808, 0.585929648241206], 
      Hue[0.1, 0.9899497487437215, 0.585929648241206], 
      Hue[0.1, 0.9949748743718624, 0.585929648241206], 
      Hue[0.1, 1., 0.585929648241206], 
      Hue[0.1, 0., 0.5909547738693467], 
      Hue[0.1, 0.005025125628140704, 0.5909547738693467], 
      Hue[0.1, 0.010050251256281407`, 0.5909547738693467], 
      Hue[0.1, 0.015075376884422112`, 0.5909547738693467], 
      Hue[0.1, 0.020100502512562814`, 0.5909547738693467], 
      Hue[0.1, 0.02512562814070352, 0.5909547738693467], 
      Hue[0.1, 0.030150753768844223`, 0.5909547738693467], 
      Hue[0.1, 0.035175879396984924`, 0.5909547738693467], 
      Hue[0.1, 0.04020100502512563, 0.5909547738693467], 
      Hue[0.1, 0.04522613065326634, 0.5909547738693467], 
      Hue[0.1, 0.050251256281407045`, 0.5909547738693467], 
      Hue[0.1, 0.055276381909547756`, 0.5909547738693467], 
      Hue[0.1, 0.06030150753768846, 0.5909547738693467], 
      Hue[0.1, 0.06532663316582916, 0.5909547738693467], 
      Hue[0.1, 0.07035175879396988, 0.5909547738693467], 
      Hue[0.1, 0.07537688442211059, 0.5909547738693467], 
      Hue[0.1, 0.0804020100502513, 0.5909547738693467], 
      Hue[0.1, 0.085427135678392, 0.5909547738693467], 
      Hue[0.1, 0.09045226130653271, 0.5909547738693467], 
      Hue[0.1, 0.09547738693467342, 0.5909547738693467], 
      Hue[0.1, 0.10050251256281413`, 0.5909547738693467], 
      Hue[0.1, 0.10552763819095483`, 0.5909547738693467], 
      Hue[0.1, 0.11055276381909554`, 0.5909547738693467], 
      Hue[0.1, 0.11557788944723625`, 0.5909547738693467], 
      Hue[0.1, 0.12060301507537696`, 0.5909547738693467], 
      Hue[0.1, 0.12562814070351766`, 0.5909547738693467], 
      Hue[0.1, 0.13065326633165839`, 0.5909547738693467], 
      Hue[0.1, 0.13567839195979908`, 0.5909547738693467], 
      Hue[0.1, 0.14070351758793978`, 0.5909547738693467], 
      Hue[0.1, 0.1457286432160805, 0.5909547738693467], 
      Hue[0.1, 0.1507537688442212, 0.5909547738693467], 
      Hue[0.1, 0.1557788944723619, 0.5909547738693467], 
      Hue[0.1, 0.16080402010050263`, 0.5909547738693467], 
      Hue[0.1, 0.16582914572864332`, 0.5909547738693467], 
      Hue[0.1, 0.170854271356784, 0.5909547738693467], 
      Hue[0.1, 0.1758793969849247, 0.5909547738693467], 
      Hue[0.1, 0.1809045226130654, 0.5909547738693467], 
      Hue[0.1, 0.18592964824120609`, 0.5909547738693467], 
      Hue[0.1, 0.19095477386934676`, 0.5909547738693467], 
      Hue[0.1, 0.19597989949748745`, 0.5909547738693467], 
      Hue[0.1, 0.20100502512562815`, 0.5909547738693467], 
      Hue[0.1, 0.20603015075376885`, 0.5909547738693467], 
      Hue[0.1, 0.21105527638190952`, 0.5909547738693467], 
      Hue[0.1, 0.21608040201005022`, 0.5909547738693467], 
      Hue[0.1, 0.2211055276381909, 0.5909547738693467], 
      Hue[0.1, 0.2261306532663316, 0.5909547738693467], 
      Hue[0.1, 0.23115577889447228`, 0.5909547738693467], 
      Hue[0.1, 0.23618090452261298`, 0.5909547738693467], 
      Hue[0.1, 0.24120603015075368`, 0.5909547738693467], 
      Hue[0.1, 0.24623115577889435`, 0.5909547738693467], 
      Hue[0.1, 0.25125628140703504`, 0.5909547738693467], 
      Hue[0.1, 0.2562814070351757, 0.5909547738693467], 
      Hue[0.1, 0.26130653266331644`, 0.5909547738693467], 
      Hue[0.1, 0.2663316582914571, 0.5909547738693467], 
      Hue[0.1, 0.27135678391959783`, 0.5909547738693467], 
      Hue[0.1, 0.2763819095477385, 0.5909547738693467], 
      Hue[0.1, 0.28140703517587917`, 0.5909547738693467], 
      Hue[0.1, 0.2864321608040199, 0.5909547738693467], 
      Hue[0.1, 0.29145728643216057`, 0.5909547738693467], 
      Hue[0.1, 0.29648241206030124`, 0.5909547738693467], 
      Hue[0.1, 0.30150753768844196`, 0.5909547738693467], 
      Hue[0.1, 0.30653266331658263`, 0.5909547738693467], 
      Hue[0.1, 0.31155778894472336`, 0.5909547738693467], 
      Hue[0.1, 0.316582914572864, 0.5909547738693467], 
      Hue[0.1, 0.32160804020100475`, 0.5909547738693467], 
      Hue[0.1, 0.3266331658291454, 0.5909547738693467], 
      Hue[0.1, 0.33165829145728615`, 0.5909547738693467], 
      Hue[0.1, 0.3366834170854268, 0.5909547738693467], 
      Hue[0.1, 0.3417085427135675, 0.5909547738693467], 
      Hue[0.1, 0.3467336683417082, 0.5909547738693467], 
      Hue[0.1, 0.3517587939698489, 0.5909547738693467], 
      Hue[0.1, 0.3567839195979896, 0.5909547738693467], 
      Hue[0.1, 0.3618090452261303, 0.5909547738693467], 
      Hue[0.1, 0.36683417085427095`, 0.5909547738693467], 
      Hue[0.1, 0.37185929648241167`, 0.5909547738693467], 
      Hue[0.1, 0.37688442211055234`, 0.5909547738693467], 
      Hue[0.1, 0.381909547738693, 0.5909547738693467], 
      Hue[0.1, 0.38693467336683374`, 0.5909547738693467], 
      Hue[0.1, 0.3919597989949744, 0.5909547738693467], 
      Hue[0.1, 0.39698492462311513`, 0.5909547738693467], 
      Hue[0.1, 0.4020100502512558, 0.5909547738693467], 
      Hue[0.1, 0.40703517587939647`, 0.5909547738693467], 
      Hue[0.1, 0.4120603015075372, 0.5909547738693467], 
      Hue[0.1, 0.41708542713567787`, 0.5909547738693467], 
      Hue[0.1, 0.42211055276381854`, 0.5909547738693467], 
      Hue[0.1, 0.42713567839195926`, 0.5909547738693467], 
      Hue[0.1, 0.43216080402009993`, 0.5909547738693467], 
      Hue[0.1, 0.4371859296482406, 0.5909547738693467], 
      Hue[0.1, 0.4422110552763813, 0.5909547738693467], 
      Hue[0.1, 0.447236180904522, 0.5909547738693467], 
      Hue[0.1, 0.4522613065326627, 0.5909547738693467], 
      Hue[0.1, 0.4572864321608034, 0.5909547738693467], 
      Hue[0.1, 0.46231155778894406`, 0.5909547738693467], 
      Hue[0.1, 0.4673366834170848, 0.5909547738693467], 
      Hue[0.1, 0.47236180904522546`, 0.5909547738693467], 
      Hue[0.1, 0.4773869346733661, 0.5909547738693467], 
      Hue[0.1, 0.48241206030150685`, 0.5909547738693467], 
      Hue[0.1, 0.4874371859296475, 0.5909547738693467], 
      Hue[0.1, 0.49246231155778825`, 0.5909547738693467], 
      Hue[0.1, 0.4974874371859289, 0.5909547738693467], 
      Hue[0.1, 0.5025125628140696, 0.5909547738693467], 
      Hue[0.1, 0.5075376884422103, 0.5909547738693467], 
      Hue[0.1, 0.512562814070351, 0.5909547738693467], 
      Hue[0.1, 0.5175879396984917, 0.5909547738693467], 
      Hue[0.1, 0.5226130653266323, 0.5909547738693467], 
      Hue[0.1, 0.527638190954773, 0.5909547738693467], 
      Hue[0.1, 0.5326633165829138, 0.5909547738693467], 
      Hue[0.1, 0.5376884422110544, 0.5909547738693467], 
      Hue[0.1, 0.5427135678391951, 0.5909547738693467], 
      Hue[0.1, 0.5477386934673358, 0.5909547738693467], 
      Hue[0.1, 0.5527638190954766, 0.5909547738693467], 
      Hue[0.1, 0.5577889447236172, 0.5909547738693467], 
      Hue[0.1, 0.5628140703517579, 0.5909547738693467], 
      Hue[0.1, 0.5678391959798986, 0.5909547738693467], 
      Hue[0.1, 0.5728643216080392, 0.5909547738693467], 
      Hue[0.1, 0.57788944723618, 0.5909547738693467], 
      Hue[0.1, 0.5829145728643207, 0.5909547738693467], 
      Hue[0.1, 0.5879396984924613, 0.5909547738693467], 
      Hue[0.1, 0.592964824120602, 0.5909547738693467], 
      Hue[0.1, 0.5979899497487428, 0.5909547738693467], 
      Hue[0.1, 0.6030150753768834, 0.5909547738693467], 
      Hue[0.1, 0.6080402010050241, 0.5909547738693467], 
      Hue[0.1, 0.6130653266331648, 0.5909547738693467], 
      Hue[0.1, 0.6180904522613054, 0.5909547738693467], 
      Hue[0.1, 0.6231155778894462, 0.5909547738693467], 
      Hue[0.1, 0.6281407035175869, 0.5909547738693467], 
      Hue[0.1, 0.6331658291457275, 0.5909547738693467], 
      Hue[0.1, 0.6381909547738683, 0.5909547738693467], 
      Hue[0.1, 0.6432160804020091, 0.5909547738693467], 
      Hue[0.1, 0.6482412060301498, 0.5909547738693467], 
      Hue[0.1, 0.6532663316582906, 0.5909547738693467], 
      Hue[0.1, 0.6582914572864313, 0.5909547738693467], 
      Hue[0.1, 0.6633165829145721, 0.5909547738693467], 
      Hue[0.1, 0.6683417085427129, 0.5909547738693467], 
      Hue[0.1, 0.6733668341708536, 0.5909547738693467], 
      Hue[0.1, 0.6783919597989944, 0.5909547738693467], 
      Hue[0.1, 0.6834170854271352, 0.5909547738693467], 
      Hue[0.1, 0.6884422110552759, 0.5909547738693467], 
      Hue[0.1, 0.6934673366834166, 0.5909547738693467], 
      Hue[0.1, 0.6984924623115575, 0.5909547738693467], 
      Hue[0.1, 0.7035175879396982, 0.5909547738693467], 
      Hue[0.1, 0.7085427135678389, 0.5909547738693467], 
      Hue[0.1, 0.7135678391959798, 0.5909547738693467], 
      Hue[0.1, 0.7185929648241205, 0.5909547738693467], 
      Hue[0.1, 0.7236180904522612, 0.5909547738693467], 
      Hue[0.1, 0.7286432160804021, 0.5909547738693467], 
      Hue[0.1, 0.7336683417085428, 0.5909547738693467], 
      Hue[0.1, 0.7386934673366835, 0.5909547738693467], 
      Hue[0.1, 0.7437185929648243, 0.5909547738693467], 
      Hue[0.1, 0.7487437185929651, 0.5909547738693467], 
      Hue[0.1, 0.7537688442211058, 0.5909547738693467], 
      Hue[0.1, 0.7587939698492466, 0.5909547738693467], 
      Hue[0.1, 0.7638190954773874, 0.5909547738693467], 
      Hue[0.1, 0.7688442211055281, 0.5909547738693467], 
      Hue[0.1, 0.7738693467336689, 0.5909547738693467], 
      Hue[0.1, 0.7788944723618096, 0.5909547738693467], 
      Hue[0.1, 0.7839195979899504, 0.5909547738693467], 
      Hue[0.1, 0.7889447236180911, 0.5909547738693467], 
      Hue[0.1, 0.7939698492462319, 0.5909547738693467], 
      Hue[0.1, 0.7989949748743727, 0.5909547738693467], 
      Hue[0.1, 0.8040201005025134, 0.5909547738693467], 
      Hue[0.1, 0.8090452261306542, 0.5909547738693467], 
      Hue[0.1, 0.8140703517587949, 0.5909547738693467], 
      Hue[0.1, 0.8190954773869357, 0.5909547738693467], 
      Hue[0.1, 0.8241206030150765, 0.5909547738693467], 
      Hue[0.1, 0.8291457286432172, 0.5909547738693467], 
      Hue[0.1, 0.834170854271358, 0.5909547738693467], 
      Hue[0.1, 0.8391959798994988, 0.5909547738693467], 
      Hue[0.1, 0.8442211055276395, 0.5909547738693467], 
      Hue[0.1, 0.8492462311557802, 0.5909547738693467], 
      Hue[0.1, 0.8542713567839211, 0.5909547738693467], 
      Hue[0.1, 0.8592964824120618, 0.5909547738693467], 
      Hue[0.1, 0.8643216080402025, 0.5909547738693467], 
      Hue[0.1, 0.8693467336683434, 0.5909547738693467], 
      Hue[0.1, 0.8743718592964841, 0.5909547738693467], 
      Hue[0.1, 0.8793969849246248, 0.5909547738693467], 
      Hue[0.1, 0.8844221105527657, 0.5909547738693467], 
      Hue[0.1, 0.8894472361809064, 0.5909547738693467], 
      Hue[0.1, 0.8944723618090471, 0.5909547738693467], 
      Hue[0.1, 0.8994974874371879, 0.5909547738693467], 
      Hue[0.1, 0.9045226130653287, 0.5909547738693467], 
      Hue[0.1, 0.9095477386934694, 0.5909547738693467], 
      Hue[0.1, 0.9145728643216102, 0.5909547738693467], 
      Hue[0.1, 0.919597989949751, 0.5909547738693467], 
      Hue[0.1, 0.9246231155778917, 0.5909547738693467], 
      Hue[0.1, 0.9296482412060324, 0.5909547738693467], 
      Hue[0.1, 0.9346733668341732, 0.5909547738693467], 
      Hue[0.1, 0.939698492462314, 0.5909547738693467], 
      Hue[0.1, 0.9447236180904547, 0.5909547738693467], 
      Hue[0.1, 0.9497487437185955, 0.5909547738693467], 
      Hue[0.1, 0.9547738693467362, 0.5909547738693467], 
      Hue[0.1, 0.959798994974877, 0.5909547738693467], 
      Hue[0.1, 0.9648241206030178, 0.5909547738693467], 
      Hue[0.1, 0.9698492462311585, 0.5909547738693467], 
      Hue[0.1, 0.9748743718592993, 0.5909547738693467], 
      Hue[0.1, 0.9798994974874401, 0.5909547738693467], 
      Hue[0.1, 0.9849246231155808, 0.5909547738693467], 
      Hue[0.1, 0.9899497487437215, 0.5909547738693467], 
      Hue[0.1, 0.9949748743718624, 0.5909547738693467], 
      Hue[0.1, 1., 0.5909547738693467], 
      Hue[0.1, 0., 0.5959798994974874], 
      Hue[0.1, 0.005025125628140704, 0.5959798994974874], 
      Hue[0.1, 0.010050251256281407`, 0.5959798994974874], 
      Hue[0.1, 0.015075376884422112`, 0.5959798994974874], 
      Hue[0.1, 0.020100502512562814`, 0.5959798994974874], 
      Hue[0.1, 0.02512562814070352, 0.5959798994974874], 
      Hue[0.1, 0.030150753768844223`, 0.5959798994974874], 
      Hue[0.1, 0.035175879396984924`, 0.5959798994974874], 
      Hue[0.1, 0.04020100502512563, 0.5959798994974874], 
      Hue[0.1, 0.04522613065326634, 0.5959798994974874], 
      Hue[0.1, 0.050251256281407045`, 0.5959798994974874], 
      Hue[0.1, 0.055276381909547756`, 0.5959798994974874], 
      Hue[0.1, 0.06030150753768846, 0.5959798994974874], 
      Hue[0.1, 0.06532663316582916, 0.5959798994974874], 
      Hue[0.1, 0.07035175879396988, 0.5959798994974874], 
      Hue[0.1, 0.07537688442211059, 0.5959798994974874], 
      Hue[0.1, 0.0804020100502513, 0.5959798994974874], 
      Hue[0.1, 0.085427135678392, 0.5959798994974874], 
      Hue[0.1, 0.09045226130653271, 0.5959798994974874], 
      Hue[0.1, 0.09547738693467342, 0.5959798994974874], 
      Hue[0.1, 0.10050251256281413`, 0.5959798994974874], 
      Hue[0.1, 0.10552763819095483`, 0.5959798994974874], 
      Hue[0.1, 0.11055276381909554`, 0.5959798994974874], 
      Hue[0.1, 0.11557788944723625`, 0.5959798994974874], 
      Hue[0.1, 0.12060301507537696`, 0.5959798994974874], 
      Hue[0.1, 0.12562814070351766`, 0.5959798994974874], 
      Hue[0.1, 0.13065326633165839`, 0.5959798994974874], 
      Hue[0.1, 0.13567839195979908`, 0.5959798994974874], 
      Hue[0.1, 0.14070351758793978`, 0.5959798994974874], 
      Hue[0.1, 0.1457286432160805, 0.5959798994974874], 
      Hue[0.1, 0.1507537688442212, 0.5959798994974874], 
      Hue[0.1, 0.1557788944723619, 0.5959798994974874], 
      Hue[0.1, 0.16080402010050263`, 0.5959798994974874], 
      Hue[0.1, 0.16582914572864332`, 0.5959798994974874], 
      Hue[0.1, 0.170854271356784, 0.5959798994974874], 
      Hue[0.1, 0.1758793969849247, 0.5959798994974874], 
      Hue[0.1, 0.1809045226130654, 0.5959798994974874], 
      Hue[0.1, 0.18592964824120609`, 0.5959798994974874], 
      Hue[0.1, 0.19095477386934676`, 0.5959798994974874], 
      Hue[0.1, 0.19597989949748745`, 0.5959798994974874], 
      Hue[0.1, 0.20100502512562815`, 0.5959798994974874], 
      Hue[0.1, 0.20603015075376885`, 0.5959798994974874], 
      Hue[0.1, 0.21105527638190952`, 0.5959798994974874], 
      Hue[0.1, 0.21608040201005022`, 0.5959798994974874], 
      Hue[0.1, 0.2211055276381909, 0.5959798994974874], 
      Hue[0.1, 0.2261306532663316, 0.5959798994974874], 
      Hue[0.1, 0.23115577889447228`, 0.5959798994974874], 
      Hue[0.1, 0.23618090452261298`, 0.5959798994974874], 
      Hue[0.1, 0.24120603015075368`, 0.5959798994974874], 
      Hue[0.1, 0.24623115577889435`, 0.5959798994974874], 
      Hue[0.1, 0.25125628140703504`, 0.5959798994974874], 
      Hue[0.1, 0.2562814070351757, 0.5959798994974874], 
      Hue[0.1, 0.26130653266331644`, 0.5959798994974874], 
      Hue[0.1, 0.2663316582914571, 0.5959798994974874], 
      Hue[0.1, 0.27135678391959783`, 0.5959798994974874], 
      Hue[0.1, 0.2763819095477385, 0.5959798994974874], 
      Hue[0.1, 0.28140703517587917`, 0.5959798994974874], 
      Hue[0.1, 0.2864321608040199, 0.5959798994974874], 
      Hue[0.1, 0.29145728643216057`, 0.5959798994974874], 
      Hue[0.1, 0.29648241206030124`, 0.5959798994974874], 
      Hue[0.1, 0.30150753768844196`, 0.5959798994974874], 
      Hue[0.1, 0.30653266331658263`, 0.5959798994974874], 
      Hue[0.1, 0.31155778894472336`, 0.5959798994974874], 
      Hue[0.1, 0.316582914572864, 0.5959798994974874], 
      Hue[0.1, 0.32160804020100475`, 0.5959798994974874], 
      Hue[0.1, 0.3266331658291454, 0.5959798994974874], 
      Hue[0.1, 0.33165829145728615`, 0.5959798994974874], 
      Hue[0.1, 0.3366834170854268, 0.5959798994974874], 
      Hue[0.1, 0.3417085427135675, 0.5959798994974874], 
      Hue[0.1, 0.3467336683417082, 0.5959798994974874], 
      Hue[0.1, 0.3517587939698489, 0.5959798994974874], 
      Hue[0.1, 0.3567839195979896, 0.5959798994974874], 
      Hue[0.1, 0.3618090452261303, 0.5959798994974874], 
      Hue[0.1, 0.36683417085427095`, 0.5959798994974874], 
      Hue[0.1, 0.37185929648241167`, 0.5959798994974874], 
      Hue[0.1, 0.37688442211055234`, 0.5959798994974874], 
      Hue[0.1, 0.381909547738693, 0.5959798994974874], 
      Hue[0.1, 0.38693467336683374`, 0.5959798994974874], 
      Hue[0.1, 0.3919597989949744, 0.5959798994974874], 
      Hue[0.1, 0.39698492462311513`, 0.5959798994974874], 
      Hue[0.1, 0.4020100502512558, 0.5959798994974874], 
      Hue[0.1, 0.40703517587939647`, 0.5959798994974874], 
      Hue[0.1, 0.4120603015075372, 0.5959798994974874], 
      Hue[0.1, 0.41708542713567787`, 0.5959798994974874], 
      Hue[0.1, 0.42211055276381854`, 0.5959798994974874], 
      Hue[0.1, 0.42713567839195926`, 0.5959798994974874], 
      Hue[0.1, 0.43216080402009993`, 0.5959798994974874], 
      Hue[0.1, 0.4371859296482406, 0.5959798994974874], 
      Hue[0.1, 0.4422110552763813, 0.5959798994974874], 
      Hue[0.1, 0.447236180904522, 0.5959798994974874], 
      Hue[0.1, 0.4522613065326627, 0.5959798994974874], 
      Hue[0.1, 0.4572864321608034, 0.5959798994974874], 
      Hue[0.1, 0.46231155778894406`, 0.5959798994974874], 
      Hue[0.1, 0.4673366834170848, 0.5959798994974874], 
      Hue[0.1, 0.47236180904522546`, 0.5959798994974874], 
      Hue[0.1, 0.4773869346733661, 0.5959798994974874], 
      Hue[0.1, 0.48241206030150685`, 0.5959798994974874], 
      Hue[0.1, 0.4874371859296475, 0.5959798994974874], 
      Hue[0.1, 0.49246231155778825`, 0.5959798994974874], 
      Hue[0.1, 0.4974874371859289, 0.5959798994974874], 
      Hue[0.1, 0.5025125628140696, 0.5959798994974874], 
      Hue[0.1, 0.5075376884422103, 0.5959798994974874], 
      Hue[0.1, 0.512562814070351, 0.5959798994974874], 
      Hue[0.1, 0.5175879396984917, 0.5959798994974874], 
      Hue[0.1, 0.5226130653266323, 0.5959798994974874], 
      Hue[0.1, 0.527638190954773, 0.5959798994974874], 
      Hue[0.1, 0.5326633165829138, 0.5959798994974874], 
      Hue[0.1, 0.5376884422110544, 0.5959798994974874], 
      Hue[0.1, 0.5427135678391951, 0.5959798994974874], 
      Hue[0.1, 0.5477386934673358, 0.5959798994974874], 
      Hue[0.1, 0.5527638190954766, 0.5959798994974874], 
      Hue[0.1, 0.5577889447236172, 0.5959798994974874], 
      Hue[0.1, 0.5628140703517579, 0.5959798994974874], 
      Hue[0.1, 0.5678391959798986, 0.5959798994974874], 
      Hue[0.1, 0.5728643216080392, 0.5959798994974874], 
      Hue[0.1, 0.57788944723618, 0.5959798994974874], 
      Hue[0.1, 0.5829145728643207, 0.5959798994974874], 
      Hue[0.1, 0.5879396984924613, 0.5959798994974874], 
      Hue[0.1, 0.592964824120602, 0.5959798994974874], 
      Hue[0.1, 0.5979899497487428, 0.5959798994974874], 
      Hue[0.1, 0.6030150753768834, 0.5959798994974874], 
      Hue[0.1, 0.6080402010050241, 0.5959798994974874], 
      Hue[0.1, 0.6130653266331648, 0.5959798994974874], 
      Hue[0.1, 0.6180904522613054, 0.5959798994974874], 
      Hue[0.1, 0.6231155778894462, 0.5959798994974874], 
      Hue[0.1, 0.6281407035175869, 0.5959798994974874], 
      Hue[0.1, 0.6331658291457275, 0.5959798994974874], 
      Hue[0.1, 0.6381909547738683, 0.5959798994974874], 
      Hue[0.1, 0.6432160804020091, 0.5959798994974874], 
      Hue[0.1, 0.6482412060301498, 0.5959798994974874], 
      Hue[0.1, 0.6532663316582906, 0.5959798994974874], 
      Hue[0.1, 0.6582914572864313, 0.5959798994974874], 
      Hue[0.1, 0.6633165829145721, 0.5959798994974874], 
      Hue[0.1, 0.6683417085427129, 0.5959798994974874], 
      Hue[0.1, 0.6733668341708536, 0.5959798994974874], 
      Hue[0.1, 0.6783919597989944, 0.5959798994974874], 
      Hue[0.1, 0.6834170854271352, 0.5959798994974874], 
      Hue[0.1, 0.6884422110552759, 0.5959798994974874], 
      Hue[0.1, 0.6934673366834166, 0.5959798994974874], 
      Hue[0.1, 0.6984924623115575, 0.5959798994974874], 
      Hue[0.1, 0.7035175879396982, 0.5959798994974874], 
      Hue[0.1, 0.7085427135678389, 0.5959798994974874], 
      Hue[0.1, 0.7135678391959798, 0.5959798994974874], 
      Hue[0.1, 0.7185929648241205, 0.5959798994974874], 
      Hue[0.1, 0.7236180904522612, 0.5959798994974874], 
      Hue[0.1, 0.7286432160804021, 0.5959798994974874], 
      Hue[0.1, 0.7336683417085428, 0.5959798994974874], 
      Hue[0.1, 0.7386934673366835, 0.5959798994974874], 
      Hue[0.1, 0.7437185929648243, 0.5959798994974874], 
      Hue[0.1, 0.7487437185929651, 0.5959798994974874], 
      Hue[0.1, 0.7537688442211058, 0.5959798994974874], 
      Hue[0.1, 0.7587939698492466, 0.5959798994974874], 
      Hue[0.1, 0.7638190954773874, 0.5959798994974874], 
      Hue[0.1, 0.7688442211055281, 0.5959798994974874], 
      Hue[0.1, 0.7738693467336689, 0.5959798994974874], 
      Hue[0.1, 0.7788944723618096, 0.5959798994974874], 
      Hue[0.1, 0.7839195979899504, 0.5959798994974874], 
      Hue[0.1, 0.7889447236180911, 0.5959798994974874], 
      Hue[0.1, 0.7939698492462319, 0.5959798994974874], 
      Hue[0.1, 0.7989949748743727, 0.5959798994974874], 
      Hue[0.1, 0.8040201005025134, 0.5959798994974874], 
      Hue[0.1, 0.8090452261306542, 0.5959798994974874], 
      Hue[0.1, 0.8140703517587949, 0.5959798994974874], 
      Hue[0.1, 0.8190954773869357, 0.5959798994974874], 
      Hue[0.1, 0.8241206030150765, 0.5959798994974874], 
      Hue[0.1, 0.8291457286432172, 0.5959798994974874], 
      Hue[0.1, 0.834170854271358, 0.5959798994974874], 
      Hue[0.1, 0.8391959798994988, 0.5959798994974874], 
      Hue[0.1, 0.8442211055276395, 0.5959798994974874], 
      Hue[0.1, 0.8492462311557802, 0.5959798994974874], 
      Hue[0.1, 0.8542713567839211, 0.5959798994974874], 
      Hue[0.1, 0.8592964824120618, 0.5959798994974874], 
      Hue[0.1, 0.8643216080402025, 0.5959798994974874], 
      Hue[0.1, 0.8693467336683434, 0.5959798994974874], 
      Hue[0.1, 0.8743718592964841, 0.5959798994974874], 
      Hue[0.1, 0.8793969849246248, 0.5959798994974874], 
      Hue[0.1, 0.8844221105527657, 0.5959798994974874], 
      Hue[0.1, 0.8894472361809064, 0.5959798994974874], 
      Hue[0.1, 0.8944723618090471, 0.5959798994974874], 
      Hue[0.1, 0.8994974874371879, 0.5959798994974874], 
      Hue[0.1, 0.9045226130653287, 0.5959798994974874], 
      Hue[0.1, 0.9095477386934694, 0.5959798994974874], 
      Hue[0.1, 0.9145728643216102, 0.5959798994974874], 
      Hue[0.1, 0.919597989949751, 0.5959798994974874], 
      Hue[0.1, 0.9246231155778917, 0.5959798994974874], 
      Hue[0.1, 0.9296482412060324, 0.5959798994974874], 
      Hue[0.1, 0.9346733668341732, 0.5959798994974874], 
      Hue[0.1, 0.939698492462314, 0.5959798994974874], 
      Hue[0.1, 0.9447236180904547, 0.5959798994974874], 
      Hue[0.1, 0.9497487437185955, 0.5959798994974874], 
      Hue[0.1, 0.9547738693467362, 0.5959798994974874], 
      Hue[0.1, 0.959798994974877, 0.5959798994974874], 
      Hue[0.1, 0.9648241206030178, 0.5959798994974874], 
      Hue[0.1, 0.9698492462311585, 0.5959798994974874], 
      Hue[0.1, 0.9748743718592993, 0.5959798994974874], 
      Hue[0.1, 0.9798994974874401, 0.5959798994974874], 
      Hue[0.1, 0.9849246231155808, 0.5959798994974874], 
      Hue[0.1, 0.9899497487437215, 0.5959798994974874], 
      Hue[0.1, 0.9949748743718624, 0.5959798994974874], 
      Hue[0.1, 1., 0.5959798994974874], 
      Hue[0.1, 0., 0.601005025125628], 
      Hue[0.1, 0.005025125628140704, 0.601005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.601005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.601005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.601005025125628], 
      Hue[0.1, 0.02512562814070352, 0.601005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.601005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.601005025125628], 
      Hue[0.1, 0.04020100502512563, 0.601005025125628], 
      Hue[0.1, 0.04522613065326634, 0.601005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.601005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.601005025125628], 
      Hue[0.1, 0.06030150753768846, 0.601005025125628], 
      Hue[0.1, 0.06532663316582916, 0.601005025125628], 
      Hue[0.1, 0.07035175879396988, 0.601005025125628], 
      Hue[0.1, 0.07537688442211059, 0.601005025125628], 
      Hue[0.1, 0.0804020100502513, 0.601005025125628], 
      Hue[0.1, 0.085427135678392, 0.601005025125628], 
      Hue[0.1, 0.09045226130653271, 0.601005025125628], 
      Hue[0.1, 0.09547738693467342, 0.601005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.601005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.601005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.601005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.601005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.601005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.601005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.601005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.601005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.601005025125628], 
      Hue[0.1, 0.1457286432160805, 0.601005025125628], 
      Hue[0.1, 0.1507537688442212, 0.601005025125628], 
      Hue[0.1, 0.1557788944723619, 0.601005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.601005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.601005025125628], 
      Hue[0.1, 0.170854271356784, 0.601005025125628], 
      Hue[0.1, 0.1758793969849247, 0.601005025125628], 
      Hue[0.1, 0.1809045226130654, 0.601005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.601005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.601005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.601005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.601005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.601005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.601005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.601005025125628], 
      Hue[0.1, 0.2211055276381909, 0.601005025125628], 
      Hue[0.1, 0.2261306532663316, 0.601005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.601005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.601005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.601005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.601005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.601005025125628], 
      Hue[0.1, 0.2562814070351757, 0.601005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.601005025125628], 
      Hue[0.1, 0.2663316582914571, 0.601005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.601005025125628], 
      Hue[0.1, 0.2763819095477385, 0.601005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.601005025125628], 
      Hue[0.1, 0.2864321608040199, 0.601005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.601005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.601005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.601005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.601005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.601005025125628], 
      Hue[0.1, 0.316582914572864, 0.601005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.601005025125628], 
      Hue[0.1, 0.3266331658291454, 0.601005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.601005025125628], 
      Hue[0.1, 0.3366834170854268, 0.601005025125628], 
      Hue[0.1, 0.3417085427135675, 0.601005025125628], 
      Hue[0.1, 0.3467336683417082, 0.601005025125628], 
      Hue[0.1, 0.3517587939698489, 0.601005025125628], 
      Hue[0.1, 0.3567839195979896, 0.601005025125628], 
      Hue[0.1, 0.3618090452261303, 0.601005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.601005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.601005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.601005025125628], 
      Hue[0.1, 0.381909547738693, 0.601005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.601005025125628], 
      Hue[0.1, 0.3919597989949744, 0.601005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.601005025125628], 
      Hue[0.1, 0.4020100502512558, 0.601005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.601005025125628], 
      Hue[0.1, 0.4120603015075372, 0.601005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.601005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.601005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.601005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.601005025125628], 
      Hue[0.1, 0.4371859296482406, 0.601005025125628], 
      Hue[0.1, 0.4422110552763813, 0.601005025125628], 
      Hue[0.1, 0.447236180904522, 0.601005025125628], 
      Hue[0.1, 0.4522613065326627, 0.601005025125628], 
      Hue[0.1, 0.4572864321608034, 0.601005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.601005025125628], 
      Hue[0.1, 0.4673366834170848, 0.601005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.601005025125628], 
      Hue[0.1, 0.4773869346733661, 0.601005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.601005025125628], 
      Hue[0.1, 0.4874371859296475, 0.601005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.601005025125628], 
      Hue[0.1, 0.4974874371859289, 0.601005025125628], 
      Hue[0.1, 0.5025125628140696, 0.601005025125628], 
      Hue[0.1, 0.5075376884422103, 0.601005025125628], 
      Hue[0.1, 0.512562814070351, 0.601005025125628], 
      Hue[0.1, 0.5175879396984917, 0.601005025125628], 
      Hue[0.1, 0.5226130653266323, 0.601005025125628], 
      Hue[0.1, 0.527638190954773, 0.601005025125628], 
      Hue[0.1, 0.5326633165829138, 0.601005025125628], 
      Hue[0.1, 0.5376884422110544, 0.601005025125628], 
      Hue[0.1, 0.5427135678391951, 0.601005025125628], 
      Hue[0.1, 0.5477386934673358, 0.601005025125628], 
      Hue[0.1, 0.5527638190954766, 0.601005025125628], 
      Hue[0.1, 0.5577889447236172, 0.601005025125628], 
      Hue[0.1, 0.5628140703517579, 0.601005025125628], 
      Hue[0.1, 0.5678391959798986, 0.601005025125628], 
      Hue[0.1, 0.5728643216080392, 0.601005025125628], 
      Hue[0.1, 0.57788944723618, 0.601005025125628], 
      Hue[0.1, 0.5829145728643207, 0.601005025125628], 
      Hue[0.1, 0.5879396984924613, 0.601005025125628], 
      Hue[0.1, 0.592964824120602, 0.601005025125628], 
      Hue[0.1, 0.5979899497487428, 0.601005025125628], 
      Hue[0.1, 0.6030150753768834, 0.601005025125628], 
      Hue[0.1, 0.6080402010050241, 0.601005025125628], 
      Hue[0.1, 0.6130653266331648, 0.601005025125628], 
      Hue[0.1, 0.6180904522613054, 0.601005025125628], 
      Hue[0.1, 0.6231155778894462, 0.601005025125628], 
      Hue[0.1, 0.6281407035175869, 0.601005025125628], 
      Hue[0.1, 0.6331658291457275, 0.601005025125628], 
      Hue[0.1, 0.6381909547738683, 0.601005025125628], 
      Hue[0.1, 0.6432160804020091, 0.601005025125628], 
      Hue[0.1, 0.6482412060301498, 0.601005025125628], 
      Hue[0.1, 0.6532663316582906, 0.601005025125628], 
      Hue[0.1, 0.6582914572864313, 0.601005025125628], 
      Hue[0.1, 0.6633165829145721, 0.601005025125628], 
      Hue[0.1, 0.6683417085427129, 0.601005025125628], 
      Hue[0.1, 0.6733668341708536, 0.601005025125628], 
      Hue[0.1, 0.6783919597989944, 0.601005025125628], 
      Hue[0.1, 0.6834170854271352, 0.601005025125628], 
      Hue[0.1, 0.6884422110552759, 0.601005025125628], 
      Hue[0.1, 0.6934673366834166, 0.601005025125628], 
      Hue[0.1, 0.6984924623115575, 0.601005025125628], 
      Hue[0.1, 0.7035175879396982, 0.601005025125628], 
      Hue[0.1, 0.7085427135678389, 0.601005025125628], 
      Hue[0.1, 0.7135678391959798, 0.601005025125628], 
      Hue[0.1, 0.7185929648241205, 0.601005025125628], 
      Hue[0.1, 0.7236180904522612, 0.601005025125628], 
      Hue[0.1, 0.7286432160804021, 0.601005025125628], 
      Hue[0.1, 0.7336683417085428, 0.601005025125628], 
      Hue[0.1, 0.7386934673366835, 0.601005025125628], 
      Hue[0.1, 0.7437185929648243, 0.601005025125628], 
      Hue[0.1, 0.7487437185929651, 0.601005025125628], 
      Hue[0.1, 0.7537688442211058, 0.601005025125628], 
      Hue[0.1, 0.7587939698492466, 0.601005025125628], 
      Hue[0.1, 0.7638190954773874, 0.601005025125628], 
      Hue[0.1, 0.7688442211055281, 0.601005025125628], 
      Hue[0.1, 0.7738693467336689, 0.601005025125628], 
      Hue[0.1, 0.7788944723618096, 0.601005025125628], 
      Hue[0.1, 0.7839195979899504, 0.601005025125628], 
      Hue[0.1, 0.7889447236180911, 0.601005025125628], 
      Hue[0.1, 0.7939698492462319, 0.601005025125628], 
      Hue[0.1, 0.7989949748743727, 0.601005025125628], 
      Hue[0.1, 0.8040201005025134, 0.601005025125628], 
      Hue[0.1, 0.8090452261306542, 0.601005025125628], 
      Hue[0.1, 0.8140703517587949, 0.601005025125628], 
      Hue[0.1, 0.8190954773869357, 0.601005025125628], 
      Hue[0.1, 0.8241206030150765, 0.601005025125628], 
      Hue[0.1, 0.8291457286432172, 0.601005025125628], 
      Hue[0.1, 0.834170854271358, 0.601005025125628], 
      Hue[0.1, 0.8391959798994988, 0.601005025125628], 
      Hue[0.1, 0.8442211055276395, 0.601005025125628], 
      Hue[0.1, 0.8492462311557802, 0.601005025125628], 
      Hue[0.1, 0.8542713567839211, 0.601005025125628], 
      Hue[0.1, 0.8592964824120618, 0.601005025125628], 
      Hue[0.1, 0.8643216080402025, 0.601005025125628], 
      Hue[0.1, 0.8693467336683434, 0.601005025125628], 
      Hue[0.1, 0.8743718592964841, 0.601005025125628], 
      Hue[0.1, 0.8793969849246248, 0.601005025125628], 
      Hue[0.1, 0.8844221105527657, 0.601005025125628], 
      Hue[0.1, 0.8894472361809064, 0.601005025125628], 
      Hue[0.1, 0.8944723618090471, 0.601005025125628], 
      Hue[0.1, 0.8994974874371879, 0.601005025125628], 
      Hue[0.1, 0.9045226130653287, 0.601005025125628], 
      Hue[0.1, 0.9095477386934694, 0.601005025125628], 
      Hue[0.1, 0.9145728643216102, 0.601005025125628], 
      Hue[0.1, 0.919597989949751, 0.601005025125628], 
      Hue[0.1, 0.9246231155778917, 0.601005025125628], 
      Hue[0.1, 0.9296482412060324, 0.601005025125628], 
      Hue[0.1, 0.9346733668341732, 0.601005025125628], 
      Hue[0.1, 0.939698492462314, 0.601005025125628], 
      Hue[0.1, 0.9447236180904547, 0.601005025125628], 
      Hue[0.1, 0.9497487437185955, 0.601005025125628], 
      Hue[0.1, 0.9547738693467362, 0.601005025125628], 
      Hue[0.1, 0.959798994974877, 0.601005025125628], 
      Hue[0.1, 0.9648241206030178, 0.601005025125628], 
      Hue[0.1, 0.9698492462311585, 0.601005025125628], 
      Hue[0.1, 0.9748743718592993, 0.601005025125628], 
      Hue[0.1, 0.9798994974874401, 0.601005025125628], 
      Hue[0.1, 0.9849246231155808, 0.601005025125628], 
      Hue[0.1, 0.9899497487437215, 0.601005025125628], 
      Hue[0.1, 0.9949748743718624, 0.601005025125628], 
      Hue[0.1, 1., 0.601005025125628], 
      Hue[0.1, 0., 0.6060301507537688], 
      Hue[0.1, 0.005025125628140704, 0.6060301507537688], 
      Hue[0.1, 0.010050251256281407`, 0.6060301507537688], 
      Hue[0.1, 0.015075376884422112`, 0.6060301507537688], 
      Hue[0.1, 0.020100502512562814`, 0.6060301507537688], 
      Hue[0.1, 0.02512562814070352, 0.6060301507537688], 
      Hue[0.1, 0.030150753768844223`, 0.6060301507537688], 
      Hue[0.1, 0.035175879396984924`, 0.6060301507537688], 
      Hue[0.1, 0.04020100502512563, 0.6060301507537688], 
      Hue[0.1, 0.04522613065326634, 0.6060301507537688], 
      Hue[0.1, 0.050251256281407045`, 0.6060301507537688], 
      Hue[0.1, 0.055276381909547756`, 0.6060301507537688], 
      Hue[0.1, 0.06030150753768846, 0.6060301507537688], 
      Hue[0.1, 0.06532663316582916, 0.6060301507537688], 
      Hue[0.1, 0.07035175879396988, 0.6060301507537688], 
      Hue[0.1, 0.07537688442211059, 0.6060301507537688], 
      Hue[0.1, 0.0804020100502513, 0.6060301507537688], 
      Hue[0.1, 0.085427135678392, 0.6060301507537688], 
      Hue[0.1, 0.09045226130653271, 0.6060301507537688], 
      Hue[0.1, 0.09547738693467342, 0.6060301507537688], 
      Hue[0.1, 0.10050251256281413`, 0.6060301507537688], 
      Hue[0.1, 0.10552763819095483`, 0.6060301507537688], 
      Hue[0.1, 0.11055276381909554`, 0.6060301507537688], 
      Hue[0.1, 0.11557788944723625`, 0.6060301507537688], 
      Hue[0.1, 0.12060301507537696`, 0.6060301507537688], 
      Hue[0.1, 0.12562814070351766`, 0.6060301507537688], 
      Hue[0.1, 0.13065326633165839`, 0.6060301507537688], 
      Hue[0.1, 0.13567839195979908`, 0.6060301507537688], 
      Hue[0.1, 0.14070351758793978`, 0.6060301507537688], 
      Hue[0.1, 0.1457286432160805, 0.6060301507537688], 
      Hue[0.1, 0.1507537688442212, 0.6060301507537688], 
      Hue[0.1, 0.1557788944723619, 0.6060301507537688], 
      Hue[0.1, 0.16080402010050263`, 0.6060301507537688], 
      Hue[0.1, 0.16582914572864332`, 0.6060301507537688], 
      Hue[0.1, 0.170854271356784, 0.6060301507537688], 
      Hue[0.1, 0.1758793969849247, 0.6060301507537688], 
      Hue[0.1, 0.1809045226130654, 0.6060301507537688], 
      Hue[0.1, 0.18592964824120609`, 0.6060301507537688], 
      Hue[0.1, 0.19095477386934676`, 0.6060301507537688], 
      Hue[0.1, 0.19597989949748745`, 0.6060301507537688], 
      Hue[0.1, 0.20100502512562815`, 0.6060301507537688], 
      Hue[0.1, 0.20603015075376885`, 0.6060301507537688], 
      Hue[0.1, 0.21105527638190952`, 0.6060301507537688], 
      Hue[0.1, 0.21608040201005022`, 0.6060301507537688], 
      Hue[0.1, 0.2211055276381909, 0.6060301507537688], 
      Hue[0.1, 0.2261306532663316, 0.6060301507537688], 
      Hue[0.1, 0.23115577889447228`, 0.6060301507537688], 
      Hue[0.1, 0.23618090452261298`, 0.6060301507537688], 
      Hue[0.1, 0.24120603015075368`, 0.6060301507537688], 
      Hue[0.1, 0.24623115577889435`, 0.6060301507537688], 
      Hue[0.1, 0.25125628140703504`, 0.6060301507537688], 
      Hue[0.1, 0.2562814070351757, 0.6060301507537688], 
      Hue[0.1, 0.26130653266331644`, 0.6060301507537688], 
      Hue[0.1, 0.2663316582914571, 0.6060301507537688], 
      Hue[0.1, 0.27135678391959783`, 0.6060301507537688], 
      Hue[0.1, 0.2763819095477385, 0.6060301507537688], 
      Hue[0.1, 0.28140703517587917`, 0.6060301507537688], 
      Hue[0.1, 0.2864321608040199, 0.6060301507537688], 
      Hue[0.1, 0.29145728643216057`, 0.6060301507537688], 
      Hue[0.1, 0.29648241206030124`, 0.6060301507537688], 
      Hue[0.1, 0.30150753768844196`, 0.6060301507537688], 
      Hue[0.1, 0.30653266331658263`, 0.6060301507537688], 
      Hue[0.1, 0.31155778894472336`, 0.6060301507537688], 
      Hue[0.1, 0.316582914572864, 0.6060301507537688], 
      Hue[0.1, 0.32160804020100475`, 0.6060301507537688], 
      Hue[0.1, 0.3266331658291454, 0.6060301507537688], 
      Hue[0.1, 0.33165829145728615`, 0.6060301507537688], 
      Hue[0.1, 0.3366834170854268, 0.6060301507537688], 
      Hue[0.1, 0.3417085427135675, 0.6060301507537688], 
      Hue[0.1, 0.3467336683417082, 0.6060301507537688], 
      Hue[0.1, 0.3517587939698489, 0.6060301507537688], 
      Hue[0.1, 0.3567839195979896, 0.6060301507537688], 
      Hue[0.1, 0.3618090452261303, 0.6060301507537688], 
      Hue[0.1, 0.36683417085427095`, 0.6060301507537688], 
      Hue[0.1, 0.37185929648241167`, 0.6060301507537688], 
      Hue[0.1, 0.37688442211055234`, 0.6060301507537688], 
      Hue[0.1, 0.381909547738693, 0.6060301507537688], 
      Hue[0.1, 0.38693467336683374`, 0.6060301507537688], 
      Hue[0.1, 0.3919597989949744, 0.6060301507537688], 
      Hue[0.1, 0.39698492462311513`, 0.6060301507537688], 
      Hue[0.1, 0.4020100502512558, 0.6060301507537688], 
      Hue[0.1, 0.40703517587939647`, 0.6060301507537688], 
      Hue[0.1, 0.4120603015075372, 0.6060301507537688], 
      Hue[0.1, 0.41708542713567787`, 0.6060301507537688], 
      Hue[0.1, 0.42211055276381854`, 0.6060301507537688], 
      Hue[0.1, 0.42713567839195926`, 0.6060301507537688], 
      Hue[0.1, 0.43216080402009993`, 0.6060301507537688], 
      Hue[0.1, 0.4371859296482406, 0.6060301507537688], 
      Hue[0.1, 0.4422110552763813, 0.6060301507537688], 
      Hue[0.1, 0.447236180904522, 0.6060301507537688], 
      Hue[0.1, 0.4522613065326627, 0.6060301507537688], 
      Hue[0.1, 0.4572864321608034, 0.6060301507537688], 
      Hue[0.1, 0.46231155778894406`, 0.6060301507537688], 
      Hue[0.1, 0.4673366834170848, 0.6060301507537688], 
      Hue[0.1, 0.47236180904522546`, 0.6060301507537688], 
      Hue[0.1, 0.4773869346733661, 0.6060301507537688], 
      Hue[0.1, 0.48241206030150685`, 0.6060301507537688], 
      Hue[0.1, 0.4874371859296475, 0.6060301507537688], 
      Hue[0.1, 0.49246231155778825`, 0.6060301507537688], 
      Hue[0.1, 0.4974874371859289, 0.6060301507537688], 
      Hue[0.1, 0.5025125628140696, 0.6060301507537688], 
      Hue[0.1, 0.5075376884422103, 0.6060301507537688], 
      Hue[0.1, 0.512562814070351, 0.6060301507537688], 
      Hue[0.1, 0.5175879396984917, 0.6060301507537688], 
      Hue[0.1, 0.5226130653266323, 0.6060301507537688], 
      Hue[0.1, 0.527638190954773, 0.6060301507537688], 
      Hue[0.1, 0.5326633165829138, 0.6060301507537688], 
      Hue[0.1, 0.5376884422110544, 0.6060301507537688], 
      Hue[0.1, 0.5427135678391951, 0.6060301507537688], 
      Hue[0.1, 0.5477386934673358, 0.6060301507537688], 
      Hue[0.1, 0.5527638190954766, 0.6060301507537688], 
      Hue[0.1, 0.5577889447236172, 0.6060301507537688], 
      Hue[0.1, 0.5628140703517579, 0.6060301507537688], 
      Hue[0.1, 0.5678391959798986, 0.6060301507537688], 
      Hue[0.1, 0.5728643216080392, 0.6060301507537688], 
      Hue[0.1, 0.57788944723618, 0.6060301507537688], 
      Hue[0.1, 0.5829145728643207, 0.6060301507537688], 
      Hue[0.1, 0.5879396984924613, 0.6060301507537688], 
      Hue[0.1, 0.592964824120602, 0.6060301507537688], 
      Hue[0.1, 0.5979899497487428, 0.6060301507537688], 
      Hue[0.1, 0.6030150753768834, 0.6060301507537688], 
      Hue[0.1, 0.6080402010050241, 0.6060301507537688], 
      Hue[0.1, 0.6130653266331648, 0.6060301507537688], 
      Hue[0.1, 0.6180904522613054, 0.6060301507537688], 
      Hue[0.1, 0.6231155778894462, 0.6060301507537688], 
      Hue[0.1, 0.6281407035175869, 0.6060301507537688], 
      Hue[0.1, 0.6331658291457275, 0.6060301507537688], 
      Hue[0.1, 0.6381909547738683, 0.6060301507537688], 
      Hue[0.1, 0.6432160804020091, 0.6060301507537688], 
      Hue[0.1, 0.6482412060301498, 0.6060301507537688], 
      Hue[0.1, 0.6532663316582906, 0.6060301507537688], 
      Hue[0.1, 0.6582914572864313, 0.6060301507537688], 
      Hue[0.1, 0.6633165829145721, 0.6060301507537688], 
      Hue[0.1, 0.6683417085427129, 0.6060301507537688], 
      Hue[0.1, 0.6733668341708536, 0.6060301507537688], 
      Hue[0.1, 0.6783919597989944, 0.6060301507537688], 
      Hue[0.1, 0.6834170854271352, 0.6060301507537688], 
      Hue[0.1, 0.6884422110552759, 0.6060301507537688], 
      Hue[0.1, 0.6934673366834166, 0.6060301507537688], 
      Hue[0.1, 0.6984924623115575, 0.6060301507537688], 
      Hue[0.1, 0.7035175879396982, 0.6060301507537688], 
      Hue[0.1, 0.7085427135678389, 0.6060301507537688], 
      Hue[0.1, 0.7135678391959798, 0.6060301507537688], 
      Hue[0.1, 0.7185929648241205, 0.6060301507537688], 
      Hue[0.1, 0.7236180904522612, 0.6060301507537688], 
      Hue[0.1, 0.7286432160804021, 0.6060301507537688], 
      Hue[0.1, 0.7336683417085428, 0.6060301507537688], 
      Hue[0.1, 0.7386934673366835, 0.6060301507537688], 
      Hue[0.1, 0.7437185929648243, 0.6060301507537688], 
      Hue[0.1, 0.7487437185929651, 0.6060301507537688], 
      Hue[0.1, 0.7537688442211058, 0.6060301507537688], 
      Hue[0.1, 0.7587939698492466, 0.6060301507537688], 
      Hue[0.1, 0.7638190954773874, 0.6060301507537688], 
      Hue[0.1, 0.7688442211055281, 0.6060301507537688], 
      Hue[0.1, 0.7738693467336689, 0.6060301507537688], 
      Hue[0.1, 0.7788944723618096, 0.6060301507537688], 
      Hue[0.1, 0.7839195979899504, 0.6060301507537688], 
      Hue[0.1, 0.7889447236180911, 0.6060301507537688], 
      Hue[0.1, 0.7939698492462319, 0.6060301507537688], 
      Hue[0.1, 0.7989949748743727, 0.6060301507537688], 
      Hue[0.1, 0.8040201005025134, 0.6060301507537688], 
      Hue[0.1, 0.8090452261306542, 0.6060301507537688], 
      Hue[0.1, 0.8140703517587949, 0.6060301507537688], 
      Hue[0.1, 0.8190954773869357, 0.6060301507537688], 
      Hue[0.1, 0.8241206030150765, 0.6060301507537688], 
      Hue[0.1, 0.8291457286432172, 0.6060301507537688], 
      Hue[0.1, 0.834170854271358, 0.6060301507537688], 
      Hue[0.1, 0.8391959798994988, 0.6060301507537688], 
      Hue[0.1, 0.8442211055276395, 0.6060301507537688], 
      Hue[0.1, 0.8492462311557802, 0.6060301507537688], 
      Hue[0.1, 0.8542713567839211, 0.6060301507537688], 
      Hue[0.1, 0.8592964824120618, 0.6060301507537688], 
      Hue[0.1, 0.8643216080402025, 0.6060301507537688], 
      Hue[0.1, 0.8693467336683434, 0.6060301507537688], 
      Hue[0.1, 0.8743718592964841, 0.6060301507537688], 
      Hue[0.1, 0.8793969849246248, 0.6060301507537688], 
      Hue[0.1, 0.8844221105527657, 0.6060301507537688], 
      Hue[0.1, 0.8894472361809064, 0.6060301507537688], 
      Hue[0.1, 0.8944723618090471, 0.6060301507537688], 
      Hue[0.1, 0.8994974874371879, 0.6060301507537688], 
      Hue[0.1, 0.9045226130653287, 0.6060301507537688], 
      Hue[0.1, 0.9095477386934694, 0.6060301507537688], 
      Hue[0.1, 0.9145728643216102, 0.6060301507537688], 
      Hue[0.1, 0.919597989949751, 0.6060301507537688], 
      Hue[0.1, 0.9246231155778917, 0.6060301507537688], 
      Hue[0.1, 0.9296482412060324, 0.6060301507537688], 
      Hue[0.1, 0.9346733668341732, 0.6060301507537688], 
      Hue[0.1, 0.939698492462314, 0.6060301507537688], 
      Hue[0.1, 0.9447236180904547, 0.6060301507537688], 
      Hue[0.1, 0.9497487437185955, 0.6060301507537688], 
      Hue[0.1, 0.9547738693467362, 0.6060301507537688], 
      Hue[0.1, 0.959798994974877, 0.6060301507537688], 
      Hue[0.1, 0.9648241206030178, 0.6060301507537688], 
      Hue[0.1, 0.9698492462311585, 0.6060301507537688], 
      Hue[0.1, 0.9748743718592993, 0.6060301507537688], 
      Hue[0.1, 0.9798994974874401, 0.6060301507537688], 
      Hue[0.1, 0.9849246231155808, 0.6060301507537688], 
      Hue[0.1, 0.9899497487437215, 0.6060301507537688], 
      Hue[0.1, 0.9949748743718624, 0.6060301507537688], 
      Hue[0.1, 1., 0.6060301507537688], 
      Hue[0.1, 0., 0.6110552763819095], 
      Hue[0.1, 0.005025125628140704, 0.6110552763819095], 
      Hue[0.1, 0.010050251256281407`, 0.6110552763819095], 
      Hue[0.1, 0.015075376884422112`, 0.6110552763819095], 
      Hue[0.1, 0.020100502512562814`, 0.6110552763819095], 
      Hue[0.1, 0.02512562814070352, 0.6110552763819095], 
      Hue[0.1, 0.030150753768844223`, 0.6110552763819095], 
      Hue[0.1, 0.035175879396984924`, 0.6110552763819095], 
      Hue[0.1, 0.04020100502512563, 0.6110552763819095], 
      Hue[0.1, 0.04522613065326634, 0.6110552763819095], 
      Hue[0.1, 0.050251256281407045`, 0.6110552763819095], 
      Hue[0.1, 0.055276381909547756`, 0.6110552763819095], 
      Hue[0.1, 0.06030150753768846, 0.6110552763819095], 
      Hue[0.1, 0.06532663316582916, 0.6110552763819095], 
      Hue[0.1, 0.07035175879396988, 0.6110552763819095], 
      Hue[0.1, 0.07537688442211059, 0.6110552763819095], 
      Hue[0.1, 0.0804020100502513, 0.6110552763819095], 
      Hue[0.1, 0.085427135678392, 0.6110552763819095], 
      Hue[0.1, 0.09045226130653271, 0.6110552763819095], 
      Hue[0.1, 0.09547738693467342, 0.6110552763819095], 
      Hue[0.1, 0.10050251256281413`, 0.6110552763819095], 
      Hue[0.1, 0.10552763819095483`, 0.6110552763819095], 
      Hue[0.1, 0.11055276381909554`, 0.6110552763819095], 
      Hue[0.1, 0.11557788944723625`, 0.6110552763819095], 
      Hue[0.1, 0.12060301507537696`, 0.6110552763819095], 
      Hue[0.1, 0.12562814070351766`, 0.6110552763819095], 
      Hue[0.1, 0.13065326633165839`, 0.6110552763819095], 
      Hue[0.1, 0.13567839195979908`, 0.6110552763819095], 
      Hue[0.1, 0.14070351758793978`, 0.6110552763819095], 
      Hue[0.1, 0.1457286432160805, 0.6110552763819095], 
      Hue[0.1, 0.1507537688442212, 0.6110552763819095], 
      Hue[0.1, 0.1557788944723619, 0.6110552763819095], 
      Hue[0.1, 0.16080402010050263`, 0.6110552763819095], 
      Hue[0.1, 0.16582914572864332`, 0.6110552763819095], 
      Hue[0.1, 0.170854271356784, 0.6110552763819095], 
      Hue[0.1, 0.1758793969849247, 0.6110552763819095], 
      Hue[0.1, 0.1809045226130654, 0.6110552763819095], 
      Hue[0.1, 0.18592964824120609`, 0.6110552763819095], 
      Hue[0.1, 0.19095477386934676`, 0.6110552763819095], 
      Hue[0.1, 0.19597989949748745`, 0.6110552763819095], 
      Hue[0.1, 0.20100502512562815`, 0.6110552763819095], 
      Hue[0.1, 0.20603015075376885`, 0.6110552763819095], 
      Hue[0.1, 0.21105527638190952`, 0.6110552763819095], 
      Hue[0.1, 0.21608040201005022`, 0.6110552763819095], 
      Hue[0.1, 0.2211055276381909, 0.6110552763819095], 
      Hue[0.1, 0.2261306532663316, 0.6110552763819095], 
      Hue[0.1, 0.23115577889447228`, 0.6110552763819095], 
      Hue[0.1, 0.23618090452261298`, 0.6110552763819095], 
      Hue[0.1, 0.24120603015075368`, 0.6110552763819095], 
      Hue[0.1, 0.24623115577889435`, 0.6110552763819095], 
      Hue[0.1, 0.25125628140703504`, 0.6110552763819095], 
      Hue[0.1, 0.2562814070351757, 0.6110552763819095], 
      Hue[0.1, 0.26130653266331644`, 0.6110552763819095], 
      Hue[0.1, 0.2663316582914571, 0.6110552763819095], 
      Hue[0.1, 0.27135678391959783`, 0.6110552763819095], 
      Hue[0.1, 0.2763819095477385, 0.6110552763819095], 
      Hue[0.1, 0.28140703517587917`, 0.6110552763819095], 
      Hue[0.1, 0.2864321608040199, 0.6110552763819095], 
      Hue[0.1, 0.29145728643216057`, 0.6110552763819095], 
      Hue[0.1, 0.29648241206030124`, 0.6110552763819095], 
      Hue[0.1, 0.30150753768844196`, 0.6110552763819095], 
      Hue[0.1, 0.30653266331658263`, 0.6110552763819095], 
      Hue[0.1, 0.31155778894472336`, 0.6110552763819095], 
      Hue[0.1, 0.316582914572864, 0.6110552763819095], 
      Hue[0.1, 0.32160804020100475`, 0.6110552763819095], 
      Hue[0.1, 0.3266331658291454, 0.6110552763819095], 
      Hue[0.1, 0.33165829145728615`, 0.6110552763819095], 
      Hue[0.1, 0.3366834170854268, 0.6110552763819095], 
      Hue[0.1, 0.3417085427135675, 0.6110552763819095], 
      Hue[0.1, 0.3467336683417082, 0.6110552763819095], 
      Hue[0.1, 0.3517587939698489, 0.6110552763819095], 
      Hue[0.1, 0.3567839195979896, 0.6110552763819095], 
      Hue[0.1, 0.3618090452261303, 0.6110552763819095], 
      Hue[0.1, 0.36683417085427095`, 0.6110552763819095], 
      Hue[0.1, 0.37185929648241167`, 0.6110552763819095], 
      Hue[0.1, 0.37688442211055234`, 0.6110552763819095], 
      Hue[0.1, 0.381909547738693, 0.6110552763819095], 
      Hue[0.1, 0.38693467336683374`, 0.6110552763819095], 
      Hue[0.1, 0.3919597989949744, 0.6110552763819095], 
      Hue[0.1, 0.39698492462311513`, 0.6110552763819095], 
      Hue[0.1, 0.4020100502512558, 0.6110552763819095], 
      Hue[0.1, 0.40703517587939647`, 0.6110552763819095], 
      Hue[0.1, 0.4120603015075372, 0.6110552763819095], 
      Hue[0.1, 0.41708542713567787`, 0.6110552763819095], 
      Hue[0.1, 0.42211055276381854`, 0.6110552763819095], 
      Hue[0.1, 0.42713567839195926`, 0.6110552763819095], 
      Hue[0.1, 0.43216080402009993`, 0.6110552763819095], 
      Hue[0.1, 0.4371859296482406, 0.6110552763819095], 
      Hue[0.1, 0.4422110552763813, 0.6110552763819095], 
      Hue[0.1, 0.447236180904522, 0.6110552763819095], 
      Hue[0.1, 0.4522613065326627, 0.6110552763819095], 
      Hue[0.1, 0.4572864321608034, 0.6110552763819095], 
      Hue[0.1, 0.46231155778894406`, 0.6110552763819095], 
      Hue[0.1, 0.4673366834170848, 0.6110552763819095], 
      Hue[0.1, 0.47236180904522546`, 0.6110552763819095], 
      Hue[0.1, 0.4773869346733661, 0.6110552763819095], 
      Hue[0.1, 0.48241206030150685`, 0.6110552763819095], 
      Hue[0.1, 0.4874371859296475, 0.6110552763819095], 
      Hue[0.1, 0.49246231155778825`, 0.6110552763819095], 
      Hue[0.1, 0.4974874371859289, 0.6110552763819095], 
      Hue[0.1, 0.5025125628140696, 0.6110552763819095], 
      Hue[0.1, 0.5075376884422103, 0.6110552763819095], 
      Hue[0.1, 0.512562814070351, 0.6110552763819095], 
      Hue[0.1, 0.5175879396984917, 0.6110552763819095], 
      Hue[0.1, 0.5226130653266323, 0.6110552763819095], 
      Hue[0.1, 0.527638190954773, 0.6110552763819095], 
      Hue[0.1, 0.5326633165829138, 0.6110552763819095], 
      Hue[0.1, 0.5376884422110544, 0.6110552763819095], 
      Hue[0.1, 0.5427135678391951, 0.6110552763819095], 
      Hue[0.1, 0.5477386934673358, 0.6110552763819095], 
      Hue[0.1, 0.5527638190954766, 0.6110552763819095], 
      Hue[0.1, 0.5577889447236172, 0.6110552763819095], 
      Hue[0.1, 0.5628140703517579, 0.6110552763819095], 
      Hue[0.1, 0.5678391959798986, 0.6110552763819095], 
      Hue[0.1, 0.5728643216080392, 0.6110552763819095], 
      Hue[0.1, 0.57788944723618, 0.6110552763819095], 
      Hue[0.1, 0.5829145728643207, 0.6110552763819095], 
      Hue[0.1, 0.5879396984924613, 0.6110552763819095], 
      Hue[0.1, 0.592964824120602, 0.6110552763819095], 
      Hue[0.1, 0.5979899497487428, 0.6110552763819095], 
      Hue[0.1, 0.6030150753768834, 0.6110552763819095], 
      Hue[0.1, 0.6080402010050241, 0.6110552763819095], 
      Hue[0.1, 0.6130653266331648, 0.6110552763819095], 
      Hue[0.1, 0.6180904522613054, 0.6110552763819095], 
      Hue[0.1, 0.6231155778894462, 0.6110552763819095], 
      Hue[0.1, 0.6281407035175869, 0.6110552763819095], 
      Hue[0.1, 0.6331658291457275, 0.6110552763819095], 
      Hue[0.1, 0.6381909547738683, 0.6110552763819095], 
      Hue[0.1, 0.6432160804020091, 0.6110552763819095], 
      Hue[0.1, 0.6482412060301498, 0.6110552763819095], 
      Hue[0.1, 0.6532663316582906, 0.6110552763819095], 
      Hue[0.1, 0.6582914572864313, 0.6110552763819095], 
      Hue[0.1, 0.6633165829145721, 0.6110552763819095], 
      Hue[0.1, 0.6683417085427129, 0.6110552763819095], 
      Hue[0.1, 0.6733668341708536, 0.6110552763819095], 
      Hue[0.1, 0.6783919597989944, 0.6110552763819095], 
      Hue[0.1, 0.6834170854271352, 0.6110552763819095], 
      Hue[0.1, 0.6884422110552759, 0.6110552763819095], 
      Hue[0.1, 0.6934673366834166, 0.6110552763819095], 
      Hue[0.1, 0.6984924623115575, 0.6110552763819095], 
      Hue[0.1, 0.7035175879396982, 0.6110552763819095], 
      Hue[0.1, 0.7085427135678389, 0.6110552763819095], 
      Hue[0.1, 0.7135678391959798, 0.6110552763819095], 
      Hue[0.1, 0.7185929648241205, 0.6110552763819095], 
      Hue[0.1, 0.7236180904522612, 0.6110552763819095], 
      Hue[0.1, 0.7286432160804021, 0.6110552763819095], 
      Hue[0.1, 0.7336683417085428, 0.6110552763819095], 
      Hue[0.1, 0.7386934673366835, 0.6110552763819095], 
      Hue[0.1, 0.7437185929648243, 0.6110552763819095], 
      Hue[0.1, 0.7487437185929651, 0.6110552763819095], 
      Hue[0.1, 0.7537688442211058, 0.6110552763819095], 
      Hue[0.1, 0.7587939698492466, 0.6110552763819095], 
      Hue[0.1, 0.7638190954773874, 0.6110552763819095], 
      Hue[0.1, 0.7688442211055281, 0.6110552763819095], 
      Hue[0.1, 0.7738693467336689, 0.6110552763819095], 
      Hue[0.1, 0.7788944723618096, 0.6110552763819095], 
      Hue[0.1, 0.7839195979899504, 0.6110552763819095], 
      Hue[0.1, 0.7889447236180911, 0.6110552763819095], 
      Hue[0.1, 0.7939698492462319, 0.6110552763819095], 
      Hue[0.1, 0.7989949748743727, 0.6110552763819095], 
      Hue[0.1, 0.8040201005025134, 0.6110552763819095], 
      Hue[0.1, 0.8090452261306542, 0.6110552763819095], 
      Hue[0.1, 0.8140703517587949, 0.6110552763819095], 
      Hue[0.1, 0.8190954773869357, 0.6110552763819095], 
      Hue[0.1, 0.8241206030150765, 0.6110552763819095], 
      Hue[0.1, 0.8291457286432172, 0.6110552763819095], 
      Hue[0.1, 0.834170854271358, 0.6110552763819095], 
      Hue[0.1, 0.8391959798994988, 0.6110552763819095], 
      Hue[0.1, 0.8442211055276395, 0.6110552763819095], 
      Hue[0.1, 0.8492462311557802, 0.6110552763819095], 
      Hue[0.1, 0.8542713567839211, 0.6110552763819095], 
      Hue[0.1, 0.8592964824120618, 0.6110552763819095], 
      Hue[0.1, 0.8643216080402025, 0.6110552763819095], 
      Hue[0.1, 0.8693467336683434, 0.6110552763819095], 
      Hue[0.1, 0.8743718592964841, 0.6110552763819095], 
      Hue[0.1, 0.8793969849246248, 0.6110552763819095], 
      Hue[0.1, 0.8844221105527657, 0.6110552763819095], 
      Hue[0.1, 0.8894472361809064, 0.6110552763819095], 
      Hue[0.1, 0.8944723618090471, 0.6110552763819095], 
      Hue[0.1, 0.8994974874371879, 0.6110552763819095], 
      Hue[0.1, 0.9045226130653287, 0.6110552763819095], 
      Hue[0.1, 0.9095477386934694, 0.6110552763819095], 
      Hue[0.1, 0.9145728643216102, 0.6110552763819095], 
      Hue[0.1, 0.919597989949751, 0.6110552763819095], 
      Hue[0.1, 0.9246231155778917, 0.6110552763819095], 
      Hue[0.1, 0.9296482412060324, 0.6110552763819095], 
      Hue[0.1, 0.9346733668341732, 0.6110552763819095], 
      Hue[0.1, 0.939698492462314, 0.6110552763819095], 
      Hue[0.1, 0.9447236180904547, 0.6110552763819095], 
      Hue[0.1, 0.9497487437185955, 0.6110552763819095], 
      Hue[0.1, 0.9547738693467362, 0.6110552763819095], 
      Hue[0.1, 0.959798994974877, 0.6110552763819095], 
      Hue[0.1, 0.9648241206030178, 0.6110552763819095], 
      Hue[0.1, 0.9698492462311585, 0.6110552763819095], 
      Hue[0.1, 0.9748743718592993, 0.6110552763819095], 
      Hue[0.1, 0.9798994974874401, 0.6110552763819095], 
      Hue[0.1, 0.9849246231155808, 0.6110552763819095], 
      Hue[0.1, 0.9899497487437215, 0.6110552763819095], 
      Hue[0.1, 0.9949748743718624, 0.6110552763819095], 
      Hue[0.1, 1., 0.6110552763819095], 
      Hue[0.1, 0., 0.6160804020100502], 
      Hue[0.1, 0.005025125628140704, 0.6160804020100502], 
      Hue[0.1, 0.010050251256281407`, 0.6160804020100502], 
      Hue[0.1, 0.015075376884422112`, 0.6160804020100502], 
      Hue[0.1, 0.020100502512562814`, 0.6160804020100502], 
      Hue[0.1, 0.02512562814070352, 0.6160804020100502], 
      Hue[0.1, 0.030150753768844223`, 0.6160804020100502], 
      Hue[0.1, 0.035175879396984924`, 0.6160804020100502], 
      Hue[0.1, 0.04020100502512563, 0.6160804020100502], 
      Hue[0.1, 0.04522613065326634, 0.6160804020100502], 
      Hue[0.1, 0.050251256281407045`, 0.6160804020100502], 
      Hue[0.1, 0.055276381909547756`, 0.6160804020100502], 
      Hue[0.1, 0.06030150753768846, 0.6160804020100502], 
      Hue[0.1, 0.06532663316582916, 0.6160804020100502], 
      Hue[0.1, 0.07035175879396988, 0.6160804020100502], 
      Hue[0.1, 0.07537688442211059, 0.6160804020100502], 
      Hue[0.1, 0.0804020100502513, 0.6160804020100502], 
      Hue[0.1, 0.085427135678392, 0.6160804020100502], 
      Hue[0.1, 0.09045226130653271, 0.6160804020100502], 
      Hue[0.1, 0.09547738693467342, 0.6160804020100502], 
      Hue[0.1, 0.10050251256281413`, 0.6160804020100502], 
      Hue[0.1, 0.10552763819095483`, 0.6160804020100502], 
      Hue[0.1, 0.11055276381909554`, 0.6160804020100502], 
      Hue[0.1, 0.11557788944723625`, 0.6160804020100502], 
      Hue[0.1, 0.12060301507537696`, 0.6160804020100502], 
      Hue[0.1, 0.12562814070351766`, 0.6160804020100502], 
      Hue[0.1, 0.13065326633165839`, 0.6160804020100502], 
      Hue[0.1, 0.13567839195979908`, 0.6160804020100502], 
      Hue[0.1, 0.14070351758793978`, 0.6160804020100502], 
      Hue[0.1, 0.1457286432160805, 0.6160804020100502], 
      Hue[0.1, 0.1507537688442212, 0.6160804020100502], 
      Hue[0.1, 0.1557788944723619, 0.6160804020100502], 
      Hue[0.1, 0.16080402010050263`, 0.6160804020100502], 
      Hue[0.1, 0.16582914572864332`, 0.6160804020100502], 
      Hue[0.1, 0.170854271356784, 0.6160804020100502], 
      Hue[0.1, 0.1758793969849247, 0.6160804020100502], 
      Hue[0.1, 0.1809045226130654, 0.6160804020100502], 
      Hue[0.1, 0.18592964824120609`, 0.6160804020100502], 
      Hue[0.1, 0.19095477386934676`, 0.6160804020100502], 
      Hue[0.1, 0.19597989949748745`, 0.6160804020100502], 
      Hue[0.1, 0.20100502512562815`, 0.6160804020100502], 
      Hue[0.1, 0.20603015075376885`, 0.6160804020100502], 
      Hue[0.1, 0.21105527638190952`, 0.6160804020100502], 
      Hue[0.1, 0.21608040201005022`, 0.6160804020100502], 
      Hue[0.1, 0.2211055276381909, 0.6160804020100502], 
      Hue[0.1, 0.2261306532663316, 0.6160804020100502], 
      Hue[0.1, 0.23115577889447228`, 0.6160804020100502], 
      Hue[0.1, 0.23618090452261298`, 0.6160804020100502], 
      Hue[0.1, 0.24120603015075368`, 0.6160804020100502], 
      Hue[0.1, 0.24623115577889435`, 0.6160804020100502], 
      Hue[0.1, 0.25125628140703504`, 0.6160804020100502], 
      Hue[0.1, 0.2562814070351757, 0.6160804020100502], 
      Hue[0.1, 0.26130653266331644`, 0.6160804020100502], 
      Hue[0.1, 0.2663316582914571, 0.6160804020100502], 
      Hue[0.1, 0.27135678391959783`, 0.6160804020100502], 
      Hue[0.1, 0.2763819095477385, 0.6160804020100502], 
      Hue[0.1, 0.28140703517587917`, 0.6160804020100502], 
      Hue[0.1, 0.2864321608040199, 0.6160804020100502], 
      Hue[0.1, 0.29145728643216057`, 0.6160804020100502], 
      Hue[0.1, 0.29648241206030124`, 0.6160804020100502], 
      Hue[0.1, 0.30150753768844196`, 0.6160804020100502], 
      Hue[0.1, 0.30653266331658263`, 0.6160804020100502], 
      Hue[0.1, 0.31155778894472336`, 0.6160804020100502], 
      Hue[0.1, 0.316582914572864, 0.6160804020100502], 
      Hue[0.1, 0.32160804020100475`, 0.6160804020100502], 
      Hue[0.1, 0.3266331658291454, 0.6160804020100502], 
      Hue[0.1, 0.33165829145728615`, 0.6160804020100502], 
      Hue[0.1, 0.3366834170854268, 0.6160804020100502], 
      Hue[0.1, 0.3417085427135675, 0.6160804020100502], 
      Hue[0.1, 0.3467336683417082, 0.6160804020100502], 
      Hue[0.1, 0.3517587939698489, 0.6160804020100502], 
      Hue[0.1, 0.3567839195979896, 0.6160804020100502], 
      Hue[0.1, 0.3618090452261303, 0.6160804020100502], 
      Hue[0.1, 0.36683417085427095`, 0.6160804020100502], 
      Hue[0.1, 0.37185929648241167`, 0.6160804020100502], 
      Hue[0.1, 0.37688442211055234`, 0.6160804020100502], 
      Hue[0.1, 0.381909547738693, 0.6160804020100502], 
      Hue[0.1, 0.38693467336683374`, 0.6160804020100502], 
      Hue[0.1, 0.3919597989949744, 0.6160804020100502], 
      Hue[0.1, 0.39698492462311513`, 0.6160804020100502], 
      Hue[0.1, 0.4020100502512558, 0.6160804020100502], 
      Hue[0.1, 0.40703517587939647`, 0.6160804020100502], 
      Hue[0.1, 0.4120603015075372, 0.6160804020100502], 
      Hue[0.1, 0.41708542713567787`, 0.6160804020100502], 
      Hue[0.1, 0.42211055276381854`, 0.6160804020100502], 
      Hue[0.1, 0.42713567839195926`, 0.6160804020100502], 
      Hue[0.1, 0.43216080402009993`, 0.6160804020100502], 
      Hue[0.1, 0.4371859296482406, 0.6160804020100502], 
      Hue[0.1, 0.4422110552763813, 0.6160804020100502], 
      Hue[0.1, 0.447236180904522, 0.6160804020100502], 
      Hue[0.1, 0.4522613065326627, 0.6160804020100502], 
      Hue[0.1, 0.4572864321608034, 0.6160804020100502], 
      Hue[0.1, 0.46231155778894406`, 0.6160804020100502], 
      Hue[0.1, 0.4673366834170848, 0.6160804020100502], 
      Hue[0.1, 0.47236180904522546`, 0.6160804020100502], 
      Hue[0.1, 0.4773869346733661, 0.6160804020100502], 
      Hue[0.1, 0.48241206030150685`, 0.6160804020100502], 
      Hue[0.1, 0.4874371859296475, 0.6160804020100502], 
      Hue[0.1, 0.49246231155778825`, 0.6160804020100502], 
      Hue[0.1, 0.4974874371859289, 0.6160804020100502], 
      Hue[0.1, 0.5025125628140696, 0.6160804020100502], 
      Hue[0.1, 0.5075376884422103, 0.6160804020100502], 
      Hue[0.1, 0.512562814070351, 0.6160804020100502], 
      Hue[0.1, 0.5175879396984917, 0.6160804020100502], 
      Hue[0.1, 0.5226130653266323, 0.6160804020100502], 
      Hue[0.1, 0.527638190954773, 0.6160804020100502], 
      Hue[0.1, 0.5326633165829138, 0.6160804020100502], 
      Hue[0.1, 0.5376884422110544, 0.6160804020100502], 
      Hue[0.1, 0.5427135678391951, 0.6160804020100502], 
      Hue[0.1, 0.5477386934673358, 0.6160804020100502], 
      Hue[0.1, 0.5527638190954766, 0.6160804020100502], 
      Hue[0.1, 0.5577889447236172, 0.6160804020100502], 
      Hue[0.1, 0.5628140703517579, 0.6160804020100502], 
      Hue[0.1, 0.5678391959798986, 0.6160804020100502], 
      Hue[0.1, 0.5728643216080392, 0.6160804020100502], 
      Hue[0.1, 0.57788944723618, 0.6160804020100502], 
      Hue[0.1, 0.5829145728643207, 0.6160804020100502], 
      Hue[0.1, 0.5879396984924613, 0.6160804020100502], 
      Hue[0.1, 0.592964824120602, 0.6160804020100502], 
      Hue[0.1, 0.5979899497487428, 0.6160804020100502], 
      Hue[0.1, 0.6030150753768834, 0.6160804020100502], 
      Hue[0.1, 0.6080402010050241, 0.6160804020100502], 
      Hue[0.1, 0.6130653266331648, 0.6160804020100502], 
      Hue[0.1, 0.6180904522613054, 0.6160804020100502], 
      Hue[0.1, 0.6231155778894462, 0.6160804020100502], 
      Hue[0.1, 0.6281407035175869, 0.6160804020100502], 
      Hue[0.1, 0.6331658291457275, 0.6160804020100502], 
      Hue[0.1, 0.6381909547738683, 0.6160804020100502], 
      Hue[0.1, 0.6432160804020091, 0.6160804020100502], 
      Hue[0.1, 0.6482412060301498, 0.6160804020100502], 
      Hue[0.1, 0.6532663316582906, 0.6160804020100502], 
      Hue[0.1, 0.6582914572864313, 0.6160804020100502], 
      Hue[0.1, 0.6633165829145721, 0.6160804020100502], 
      Hue[0.1, 0.6683417085427129, 0.6160804020100502], 
      Hue[0.1, 0.6733668341708536, 0.6160804020100502], 
      Hue[0.1, 0.6783919597989944, 0.6160804020100502], 
      Hue[0.1, 0.6834170854271352, 0.6160804020100502], 
      Hue[0.1, 0.6884422110552759, 0.6160804020100502], 
      Hue[0.1, 0.6934673366834166, 0.6160804020100502], 
      Hue[0.1, 0.6984924623115575, 0.6160804020100502], 
      Hue[0.1, 0.7035175879396982, 0.6160804020100502], 
      Hue[0.1, 0.7085427135678389, 0.6160804020100502], 
      Hue[0.1, 0.7135678391959798, 0.6160804020100502], 
      Hue[0.1, 0.7185929648241205, 0.6160804020100502], 
      Hue[0.1, 0.7236180904522612, 0.6160804020100502], 
      Hue[0.1, 0.7286432160804021, 0.6160804020100502], 
      Hue[0.1, 0.7336683417085428, 0.6160804020100502], 
      Hue[0.1, 0.7386934673366835, 0.6160804020100502], 
      Hue[0.1, 0.7437185929648243, 0.6160804020100502], 
      Hue[0.1, 0.7487437185929651, 0.6160804020100502], 
      Hue[0.1, 0.7537688442211058, 0.6160804020100502], 
      Hue[0.1, 0.7587939698492466, 0.6160804020100502], 
      Hue[0.1, 0.7638190954773874, 0.6160804020100502], 
      Hue[0.1, 0.7688442211055281, 0.6160804020100502], 
      Hue[0.1, 0.7738693467336689, 0.6160804020100502], 
      Hue[0.1, 0.7788944723618096, 0.6160804020100502], 
      Hue[0.1, 0.7839195979899504, 0.6160804020100502], 
      Hue[0.1, 0.7889447236180911, 0.6160804020100502], 
      Hue[0.1, 0.7939698492462319, 0.6160804020100502], 
      Hue[0.1, 0.7989949748743727, 0.6160804020100502], 
      Hue[0.1, 0.8040201005025134, 0.6160804020100502], 
      Hue[0.1, 0.8090452261306542, 0.6160804020100502], 
      Hue[0.1, 0.8140703517587949, 0.6160804020100502], 
      Hue[0.1, 0.8190954773869357, 0.6160804020100502], 
      Hue[0.1, 0.8241206030150765, 0.6160804020100502], 
      Hue[0.1, 0.8291457286432172, 0.6160804020100502], 
      Hue[0.1, 0.834170854271358, 0.6160804020100502], 
      Hue[0.1, 0.8391959798994988, 0.6160804020100502], 
      Hue[0.1, 0.8442211055276395, 0.6160804020100502], 
      Hue[0.1, 0.8492462311557802, 0.6160804020100502], 
      Hue[0.1, 0.8542713567839211, 0.6160804020100502], 
      Hue[0.1, 0.8592964824120618, 0.6160804020100502], 
      Hue[0.1, 0.8643216080402025, 0.6160804020100502], 
      Hue[0.1, 0.8693467336683434, 0.6160804020100502], 
      Hue[0.1, 0.8743718592964841, 0.6160804020100502], 
      Hue[0.1, 0.8793969849246248, 0.6160804020100502], 
      Hue[0.1, 0.8844221105527657, 0.6160804020100502], 
      Hue[0.1, 0.8894472361809064, 0.6160804020100502], 
      Hue[0.1, 0.8944723618090471, 0.6160804020100502], 
      Hue[0.1, 0.8994974874371879, 0.6160804020100502], 
      Hue[0.1, 0.9045226130653287, 0.6160804020100502], 
      Hue[0.1, 0.9095477386934694, 0.6160804020100502], 
      Hue[0.1, 0.9145728643216102, 0.6160804020100502], 
      Hue[0.1, 0.919597989949751, 0.6160804020100502], 
      Hue[0.1, 0.9246231155778917, 0.6160804020100502], 
      Hue[0.1, 0.9296482412060324, 0.6160804020100502], 
      Hue[0.1, 0.9346733668341732, 0.6160804020100502], 
      Hue[0.1, 0.939698492462314, 0.6160804020100502], 
      Hue[0.1, 0.9447236180904547, 0.6160804020100502], 
      Hue[0.1, 0.9497487437185955, 0.6160804020100502], 
      Hue[0.1, 0.9547738693467362, 0.6160804020100502], 
      Hue[0.1, 0.959798994974877, 0.6160804020100502], 
      Hue[0.1, 0.9648241206030178, 0.6160804020100502], 
      Hue[0.1, 0.9698492462311585, 0.6160804020100502], 
      Hue[0.1, 0.9748743718592993, 0.6160804020100502], 
      Hue[0.1, 0.9798994974874401, 0.6160804020100502], 
      Hue[0.1, 0.9849246231155808, 0.6160804020100502], 
      Hue[0.1, 0.9899497487437215, 0.6160804020100502], 
      Hue[0.1, 0.9949748743718624, 0.6160804020100502], 
      Hue[0.1, 1., 0.6160804020100502], 
      Hue[0.1, 0., 0.6211055276381909], 
      Hue[0.1, 0.005025125628140704, 0.6211055276381909], 
      Hue[0.1, 0.010050251256281407`, 0.6211055276381909], 
      Hue[0.1, 0.015075376884422112`, 0.6211055276381909], 
      Hue[0.1, 0.020100502512562814`, 0.6211055276381909], 
      Hue[0.1, 0.02512562814070352, 0.6211055276381909], 
      Hue[0.1, 0.030150753768844223`, 0.6211055276381909], 
      Hue[0.1, 0.035175879396984924`, 0.6211055276381909], 
      Hue[0.1, 0.04020100502512563, 0.6211055276381909], 
      Hue[0.1, 0.04522613065326634, 0.6211055276381909], 
      Hue[0.1, 0.050251256281407045`, 0.6211055276381909], 
      Hue[0.1, 0.055276381909547756`, 0.6211055276381909], 
      Hue[0.1, 0.06030150753768846, 0.6211055276381909], 
      Hue[0.1, 0.06532663316582916, 0.6211055276381909], 
      Hue[0.1, 0.07035175879396988, 0.6211055276381909], 
      Hue[0.1, 0.07537688442211059, 0.6211055276381909], 
      Hue[0.1, 0.0804020100502513, 0.6211055276381909], 
      Hue[0.1, 0.085427135678392, 0.6211055276381909], 
      Hue[0.1, 0.09045226130653271, 0.6211055276381909], 
      Hue[0.1, 0.09547738693467342, 0.6211055276381909], 
      Hue[0.1, 0.10050251256281413`, 0.6211055276381909], 
      Hue[0.1, 0.10552763819095483`, 0.6211055276381909], 
      Hue[0.1, 0.11055276381909554`, 0.6211055276381909], 
      Hue[0.1, 0.11557788944723625`, 0.6211055276381909], 
      Hue[0.1, 0.12060301507537696`, 0.6211055276381909], 
      Hue[0.1, 0.12562814070351766`, 0.6211055276381909], 
      Hue[0.1, 0.13065326633165839`, 0.6211055276381909], 
      Hue[0.1, 0.13567839195979908`, 0.6211055276381909], 
      Hue[0.1, 0.14070351758793978`, 0.6211055276381909], 
      Hue[0.1, 0.1457286432160805, 0.6211055276381909], 
      Hue[0.1, 0.1507537688442212, 0.6211055276381909], 
      Hue[0.1, 0.1557788944723619, 0.6211055276381909], 
      Hue[0.1, 0.16080402010050263`, 0.6211055276381909], 
      Hue[0.1, 0.16582914572864332`, 0.6211055276381909], 
      Hue[0.1, 0.170854271356784, 0.6211055276381909], 
      Hue[0.1, 0.1758793969849247, 0.6211055276381909], 
      Hue[0.1, 0.1809045226130654, 0.6211055276381909], 
      Hue[0.1, 0.18592964824120609`, 0.6211055276381909], 
      Hue[0.1, 0.19095477386934676`, 0.6211055276381909], 
      Hue[0.1, 0.19597989949748745`, 0.6211055276381909], 
      Hue[0.1, 0.20100502512562815`, 0.6211055276381909], 
      Hue[0.1, 0.20603015075376885`, 0.6211055276381909], 
      Hue[0.1, 0.21105527638190952`, 0.6211055276381909], 
      Hue[0.1, 0.21608040201005022`, 0.6211055276381909], 
      Hue[0.1, 0.2211055276381909, 0.6211055276381909], 
      Hue[0.1, 0.2261306532663316, 0.6211055276381909], 
      Hue[0.1, 0.23115577889447228`, 0.6211055276381909], 
      Hue[0.1, 0.23618090452261298`, 0.6211055276381909], 
      Hue[0.1, 0.24120603015075368`, 0.6211055276381909], 
      Hue[0.1, 0.24623115577889435`, 0.6211055276381909], 
      Hue[0.1, 0.25125628140703504`, 0.6211055276381909], 
      Hue[0.1, 0.2562814070351757, 0.6211055276381909], 
      Hue[0.1, 0.26130653266331644`, 0.6211055276381909], 
      Hue[0.1, 0.2663316582914571, 0.6211055276381909], 
      Hue[0.1, 0.27135678391959783`, 0.6211055276381909], 
      Hue[0.1, 0.2763819095477385, 0.6211055276381909], 
      Hue[0.1, 0.28140703517587917`, 0.6211055276381909], 
      Hue[0.1, 0.2864321608040199, 0.6211055276381909], 
      Hue[0.1, 0.29145728643216057`, 0.6211055276381909], 
      Hue[0.1, 0.29648241206030124`, 0.6211055276381909], 
      Hue[0.1, 0.30150753768844196`, 0.6211055276381909], 
      Hue[0.1, 0.30653266331658263`, 0.6211055276381909], 
      Hue[0.1, 0.31155778894472336`, 0.6211055276381909], 
      Hue[0.1, 0.316582914572864, 0.6211055276381909], 
      Hue[0.1, 0.32160804020100475`, 0.6211055276381909], 
      Hue[0.1, 0.3266331658291454, 0.6211055276381909], 
      Hue[0.1, 0.33165829145728615`, 0.6211055276381909], 
      Hue[0.1, 0.3366834170854268, 0.6211055276381909], 
      Hue[0.1, 0.3417085427135675, 0.6211055276381909], 
      Hue[0.1, 0.3467336683417082, 0.6211055276381909], 
      Hue[0.1, 0.3517587939698489, 0.6211055276381909], 
      Hue[0.1, 0.3567839195979896, 0.6211055276381909], 
      Hue[0.1, 0.3618090452261303, 0.6211055276381909], 
      Hue[0.1, 0.36683417085427095`, 0.6211055276381909], 
      Hue[0.1, 0.37185929648241167`, 0.6211055276381909], 
      Hue[0.1, 0.37688442211055234`, 0.6211055276381909], 
      Hue[0.1, 0.381909547738693, 0.6211055276381909], 
      Hue[0.1, 0.38693467336683374`, 0.6211055276381909], 
      Hue[0.1, 0.3919597989949744, 0.6211055276381909], 
      Hue[0.1, 0.39698492462311513`, 0.6211055276381909], 
      Hue[0.1, 0.4020100502512558, 0.6211055276381909], 
      Hue[0.1, 0.40703517587939647`, 0.6211055276381909], 
      Hue[0.1, 0.4120603015075372, 0.6211055276381909], 
      Hue[0.1, 0.41708542713567787`, 0.6211055276381909], 
      Hue[0.1, 0.42211055276381854`, 0.6211055276381909], 
      Hue[0.1, 0.42713567839195926`, 0.6211055276381909], 
      Hue[0.1, 0.43216080402009993`, 0.6211055276381909], 
      Hue[0.1, 0.4371859296482406, 0.6211055276381909], 
      Hue[0.1, 0.4422110552763813, 0.6211055276381909], 
      Hue[0.1, 0.447236180904522, 0.6211055276381909], 
      Hue[0.1, 0.4522613065326627, 0.6211055276381909], 
      Hue[0.1, 0.4572864321608034, 0.6211055276381909], 
      Hue[0.1, 0.46231155778894406`, 0.6211055276381909], 
      Hue[0.1, 0.4673366834170848, 0.6211055276381909], 
      Hue[0.1, 0.47236180904522546`, 0.6211055276381909], 
      Hue[0.1, 0.4773869346733661, 0.6211055276381909], 
      Hue[0.1, 0.48241206030150685`, 0.6211055276381909], 
      Hue[0.1, 0.4874371859296475, 0.6211055276381909], 
      Hue[0.1, 0.49246231155778825`, 0.6211055276381909], 
      Hue[0.1, 0.4974874371859289, 0.6211055276381909], 
      Hue[0.1, 0.5025125628140696, 0.6211055276381909], 
      Hue[0.1, 0.5075376884422103, 0.6211055276381909], 
      Hue[0.1, 0.512562814070351, 0.6211055276381909], 
      Hue[0.1, 0.5175879396984917, 0.6211055276381909], 
      Hue[0.1, 0.5226130653266323, 0.6211055276381909], 
      Hue[0.1, 0.527638190954773, 0.6211055276381909], 
      Hue[0.1, 0.5326633165829138, 0.6211055276381909], 
      Hue[0.1, 0.5376884422110544, 0.6211055276381909], 
      Hue[0.1, 0.5427135678391951, 0.6211055276381909], 
      Hue[0.1, 0.5477386934673358, 0.6211055276381909], 
      Hue[0.1, 0.5527638190954766, 0.6211055276381909], 
      Hue[0.1, 0.5577889447236172, 0.6211055276381909], 
      Hue[0.1, 0.5628140703517579, 0.6211055276381909], 
      Hue[0.1, 0.5678391959798986, 0.6211055276381909], 
      Hue[0.1, 0.5728643216080392, 0.6211055276381909], 
      Hue[0.1, 0.57788944723618, 0.6211055276381909], 
      Hue[0.1, 0.5829145728643207, 0.6211055276381909], 
      Hue[0.1, 0.5879396984924613, 0.6211055276381909], 
      Hue[0.1, 0.592964824120602, 0.6211055276381909], 
      Hue[0.1, 0.5979899497487428, 0.6211055276381909], 
      Hue[0.1, 0.6030150753768834, 0.6211055276381909], 
      Hue[0.1, 0.6080402010050241, 0.6211055276381909], 
      Hue[0.1, 0.6130653266331648, 0.6211055276381909], 
      Hue[0.1, 0.6180904522613054, 0.6211055276381909], 
      Hue[0.1, 0.6231155778894462, 0.6211055276381909], 
      Hue[0.1, 0.6281407035175869, 0.6211055276381909], 
      Hue[0.1, 0.6331658291457275, 0.6211055276381909], 
      Hue[0.1, 0.6381909547738683, 0.6211055276381909], 
      Hue[0.1, 0.6432160804020091, 0.6211055276381909], 
      Hue[0.1, 0.6482412060301498, 0.6211055276381909], 
      Hue[0.1, 0.6532663316582906, 0.6211055276381909], 
      Hue[0.1, 0.6582914572864313, 0.6211055276381909], 
      Hue[0.1, 0.6633165829145721, 0.6211055276381909], 
      Hue[0.1, 0.6683417085427129, 0.6211055276381909], 
      Hue[0.1, 0.6733668341708536, 0.6211055276381909], 
      Hue[0.1, 0.6783919597989944, 0.6211055276381909], 
      Hue[0.1, 0.6834170854271352, 0.6211055276381909], 
      Hue[0.1, 0.6884422110552759, 0.6211055276381909], 
      Hue[0.1, 0.6934673366834166, 0.6211055276381909], 
      Hue[0.1, 0.6984924623115575, 0.6211055276381909], 
      Hue[0.1, 0.7035175879396982, 0.6211055276381909], 
      Hue[0.1, 0.7085427135678389, 0.6211055276381909], 
      Hue[0.1, 0.7135678391959798, 0.6211055276381909], 
      Hue[0.1, 0.7185929648241205, 0.6211055276381909], 
      Hue[0.1, 0.7236180904522612, 0.6211055276381909], 
      Hue[0.1, 0.7286432160804021, 0.6211055276381909], 
      Hue[0.1, 0.7336683417085428, 0.6211055276381909], 
      Hue[0.1, 0.7386934673366835, 0.6211055276381909], 
      Hue[0.1, 0.7437185929648243, 0.6211055276381909], 
      Hue[0.1, 0.7487437185929651, 0.6211055276381909], 
      Hue[0.1, 0.7537688442211058, 0.6211055276381909], 
      Hue[0.1, 0.7587939698492466, 0.6211055276381909], 
      Hue[0.1, 0.7638190954773874, 0.6211055276381909], 
      Hue[0.1, 0.7688442211055281, 0.6211055276381909], 
      Hue[0.1, 0.7738693467336689, 0.6211055276381909], 
      Hue[0.1, 0.7788944723618096, 0.6211055276381909], 
      Hue[0.1, 0.7839195979899504, 0.6211055276381909], 
      Hue[0.1, 0.7889447236180911, 0.6211055276381909], 
      Hue[0.1, 0.7939698492462319, 0.6211055276381909], 
      Hue[0.1, 0.7989949748743727, 0.6211055276381909], 
      Hue[0.1, 0.8040201005025134, 0.6211055276381909], 
      Hue[0.1, 0.8090452261306542, 0.6211055276381909], 
      Hue[0.1, 0.8140703517587949, 0.6211055276381909], 
      Hue[0.1, 0.8190954773869357, 0.6211055276381909], 
      Hue[0.1, 0.8241206030150765, 0.6211055276381909], 
      Hue[0.1, 0.8291457286432172, 0.6211055276381909], 
      Hue[0.1, 0.834170854271358, 0.6211055276381909], 
      Hue[0.1, 0.8391959798994988, 0.6211055276381909], 
      Hue[0.1, 0.8442211055276395, 0.6211055276381909], 
      Hue[0.1, 0.8492462311557802, 0.6211055276381909], 
      Hue[0.1, 0.8542713567839211, 0.6211055276381909], 
      Hue[0.1, 0.8592964824120618, 0.6211055276381909], 
      Hue[0.1, 0.8643216080402025, 0.6211055276381909], 
      Hue[0.1, 0.8693467336683434, 0.6211055276381909], 
      Hue[0.1, 0.8743718592964841, 0.6211055276381909], 
      Hue[0.1, 0.8793969849246248, 0.6211055276381909], 
      Hue[0.1, 0.8844221105527657, 0.6211055276381909], 
      Hue[0.1, 0.8894472361809064, 0.6211055276381909], 
      Hue[0.1, 0.8944723618090471, 0.6211055276381909], 
      Hue[0.1, 0.8994974874371879, 0.6211055276381909], 
      Hue[0.1, 0.9045226130653287, 0.6211055276381909], 
      Hue[0.1, 0.9095477386934694, 0.6211055276381909], 
      Hue[0.1, 0.9145728643216102, 0.6211055276381909], 
      Hue[0.1, 0.919597989949751, 0.6211055276381909], 
      Hue[0.1, 0.9246231155778917, 0.6211055276381909], 
      Hue[0.1, 0.9296482412060324, 0.6211055276381909], 
      Hue[0.1, 0.9346733668341732, 0.6211055276381909], 
      Hue[0.1, 0.939698492462314, 0.6211055276381909], 
      Hue[0.1, 0.9447236180904547, 0.6211055276381909], 
      Hue[0.1, 0.9497487437185955, 0.6211055276381909], 
      Hue[0.1, 0.9547738693467362, 0.6211055276381909], 
      Hue[0.1, 0.959798994974877, 0.6211055276381909], 
      Hue[0.1, 0.9648241206030178, 0.6211055276381909], 
      Hue[0.1, 0.9698492462311585, 0.6211055276381909], 
      Hue[0.1, 0.9748743718592993, 0.6211055276381909], 
      Hue[0.1, 0.9798994974874401, 0.6211055276381909], 
      Hue[0.1, 0.9849246231155808, 0.6211055276381909], 
      Hue[0.1, 0.9899497487437215, 0.6211055276381909], 
      Hue[0.1, 0.9949748743718624, 0.6211055276381909], 
      Hue[0.1, 1., 0.6211055276381909], 
      Hue[0.1, 0., 0.6261306532663315], 
      Hue[0.1, 0.005025125628140704, 0.6261306532663315], 
      Hue[0.1, 0.010050251256281407`, 0.6261306532663315], 
      Hue[0.1, 0.015075376884422112`, 0.6261306532663315], 
      Hue[0.1, 0.020100502512562814`, 0.6261306532663315], 
      Hue[0.1, 0.02512562814070352, 0.6261306532663315], 
      Hue[0.1, 0.030150753768844223`, 0.6261306532663315], 
      Hue[0.1, 0.035175879396984924`, 0.6261306532663315], 
      Hue[0.1, 0.04020100502512563, 0.6261306532663315], 
      Hue[0.1, 0.04522613065326634, 0.6261306532663315], 
      Hue[0.1, 0.050251256281407045`, 0.6261306532663315], 
      Hue[0.1, 0.055276381909547756`, 0.6261306532663315], 
      Hue[0.1, 0.06030150753768846, 0.6261306532663315], 
      Hue[0.1, 0.06532663316582916, 0.6261306532663315], 
      Hue[0.1, 0.07035175879396988, 0.6261306532663315], 
      Hue[0.1, 0.07537688442211059, 0.6261306532663315], 
      Hue[0.1, 0.0804020100502513, 0.6261306532663315], 
      Hue[0.1, 0.085427135678392, 0.6261306532663315], 
      Hue[0.1, 0.09045226130653271, 0.6261306532663315], 
      Hue[0.1, 0.09547738693467342, 0.6261306532663315], 
      Hue[0.1, 0.10050251256281413`, 0.6261306532663315], 
      Hue[0.1, 0.10552763819095483`, 0.6261306532663315], 
      Hue[0.1, 0.11055276381909554`, 0.6261306532663315], 
      Hue[0.1, 0.11557788944723625`, 0.6261306532663315], 
      Hue[0.1, 0.12060301507537696`, 0.6261306532663315], 
      Hue[0.1, 0.12562814070351766`, 0.6261306532663315], 
      Hue[0.1, 0.13065326633165839`, 0.6261306532663315], 
      Hue[0.1, 0.13567839195979908`, 0.6261306532663315], 
      Hue[0.1, 0.14070351758793978`, 0.6261306532663315], 
      Hue[0.1, 0.1457286432160805, 0.6261306532663315], 
      Hue[0.1, 0.1507537688442212, 0.6261306532663315], 
      Hue[0.1, 0.1557788944723619, 0.6261306532663315], 
      Hue[0.1, 0.16080402010050263`, 0.6261306532663315], 
      Hue[0.1, 0.16582914572864332`, 0.6261306532663315], 
      Hue[0.1, 0.170854271356784, 0.6261306532663315], 
      Hue[0.1, 0.1758793969849247, 0.6261306532663315], 
      Hue[0.1, 0.1809045226130654, 0.6261306532663315], 
      Hue[0.1, 0.18592964824120609`, 0.6261306532663315], 
      Hue[0.1, 0.19095477386934676`, 0.6261306532663315], 
      Hue[0.1, 0.19597989949748745`, 0.6261306532663315], 
      Hue[0.1, 0.20100502512562815`, 0.6261306532663315], 
      Hue[0.1, 0.20603015075376885`, 0.6261306532663315], 
      Hue[0.1, 0.21105527638190952`, 0.6261306532663315], 
      Hue[0.1, 0.21608040201005022`, 0.6261306532663315], 
      Hue[0.1, 0.2211055276381909, 0.6261306532663315], 
      Hue[0.1, 0.2261306532663316, 0.6261306532663315], 
      Hue[0.1, 0.23115577889447228`, 0.6261306532663315], 
      Hue[0.1, 0.23618090452261298`, 0.6261306532663315], 
      Hue[0.1, 0.24120603015075368`, 0.6261306532663315], 
      Hue[0.1, 0.24623115577889435`, 0.6261306532663315], 
      Hue[0.1, 0.25125628140703504`, 0.6261306532663315], 
      Hue[0.1, 0.2562814070351757, 0.6261306532663315], 
      Hue[0.1, 0.26130653266331644`, 0.6261306532663315], 
      Hue[0.1, 0.2663316582914571, 0.6261306532663315], 
      Hue[0.1, 0.27135678391959783`, 0.6261306532663315], 
      Hue[0.1, 0.2763819095477385, 0.6261306532663315], 
      Hue[0.1, 0.28140703517587917`, 0.6261306532663315], 
      Hue[0.1, 0.2864321608040199, 0.6261306532663315], 
      Hue[0.1, 0.29145728643216057`, 0.6261306532663315], 
      Hue[0.1, 0.29648241206030124`, 0.6261306532663315], 
      Hue[0.1, 0.30150753768844196`, 0.6261306532663315], 
      Hue[0.1, 0.30653266331658263`, 0.6261306532663315], 
      Hue[0.1, 0.31155778894472336`, 0.6261306532663315], 
      Hue[0.1, 0.316582914572864, 0.6261306532663315], 
      Hue[0.1, 0.32160804020100475`, 0.6261306532663315], 
      Hue[0.1, 0.3266331658291454, 0.6261306532663315], 
      Hue[0.1, 0.33165829145728615`, 0.6261306532663315], 
      Hue[0.1, 0.3366834170854268, 0.6261306532663315], 
      Hue[0.1, 0.3417085427135675, 0.6261306532663315], 
      Hue[0.1, 0.3467336683417082, 0.6261306532663315], 
      Hue[0.1, 0.3517587939698489, 0.6261306532663315], 
      Hue[0.1, 0.3567839195979896, 0.6261306532663315], 
      Hue[0.1, 0.3618090452261303, 0.6261306532663315], 
      Hue[0.1, 0.36683417085427095`, 0.6261306532663315], 
      Hue[0.1, 0.37185929648241167`, 0.6261306532663315], 
      Hue[0.1, 0.37688442211055234`, 0.6261306532663315], 
      Hue[0.1, 0.381909547738693, 0.6261306532663315], 
      Hue[0.1, 0.38693467336683374`, 0.6261306532663315], 
      Hue[0.1, 0.3919597989949744, 0.6261306532663315], 
      Hue[0.1, 0.39698492462311513`, 0.6261306532663315], 
      Hue[0.1, 0.4020100502512558, 0.6261306532663315], 
      Hue[0.1, 0.40703517587939647`, 0.6261306532663315], 
      Hue[0.1, 0.4120603015075372, 0.6261306532663315], 
      Hue[0.1, 0.41708542713567787`, 0.6261306532663315], 
      Hue[0.1, 0.42211055276381854`, 0.6261306532663315], 
      Hue[0.1, 0.42713567839195926`, 0.6261306532663315], 
      Hue[0.1, 0.43216080402009993`, 0.6261306532663315], 
      Hue[0.1, 0.4371859296482406, 0.6261306532663315], 
      Hue[0.1, 0.4422110552763813, 0.6261306532663315], 
      Hue[0.1, 0.447236180904522, 0.6261306532663315], 
      Hue[0.1, 0.4522613065326627, 0.6261306532663315], 
      Hue[0.1, 0.4572864321608034, 0.6261306532663315], 
      Hue[0.1, 0.46231155778894406`, 0.6261306532663315], 
      Hue[0.1, 0.4673366834170848, 0.6261306532663315], 
      Hue[0.1, 0.47236180904522546`, 0.6261306532663315], 
      Hue[0.1, 0.4773869346733661, 0.6261306532663315], 
      Hue[0.1, 0.48241206030150685`, 0.6261306532663315], 
      Hue[0.1, 0.4874371859296475, 0.6261306532663315], 
      Hue[0.1, 0.49246231155778825`, 0.6261306532663315], 
      Hue[0.1, 0.4974874371859289, 0.6261306532663315], 
      Hue[0.1, 0.5025125628140696, 0.6261306532663315], 
      Hue[0.1, 0.5075376884422103, 0.6261306532663315], 
      Hue[0.1, 0.512562814070351, 0.6261306532663315], 
      Hue[0.1, 0.5175879396984917, 0.6261306532663315], 
      Hue[0.1, 0.5226130653266323, 0.6261306532663315], 
      Hue[0.1, 0.527638190954773, 0.6261306532663315], 
      Hue[0.1, 0.5326633165829138, 0.6261306532663315], 
      Hue[0.1, 0.5376884422110544, 0.6261306532663315], 
      Hue[0.1, 0.5427135678391951, 0.6261306532663315], 
      Hue[0.1, 0.5477386934673358, 0.6261306532663315], 
      Hue[0.1, 0.5527638190954766, 0.6261306532663315], 
      Hue[0.1, 0.5577889447236172, 0.6261306532663315], 
      Hue[0.1, 0.5628140703517579, 0.6261306532663315], 
      Hue[0.1, 0.5678391959798986, 0.6261306532663315], 
      Hue[0.1, 0.5728643216080392, 0.6261306532663315], 
      Hue[0.1, 0.57788944723618, 0.6261306532663315], 
      Hue[0.1, 0.5829145728643207, 0.6261306532663315], 
      Hue[0.1, 0.5879396984924613, 0.6261306532663315], 
      Hue[0.1, 0.592964824120602, 0.6261306532663315], 
      Hue[0.1, 0.5979899497487428, 0.6261306532663315], 
      Hue[0.1, 0.6030150753768834, 0.6261306532663315], 
      Hue[0.1, 0.6080402010050241, 0.6261306532663315], 
      Hue[0.1, 0.6130653266331648, 0.6261306532663315], 
      Hue[0.1, 0.6180904522613054, 0.6261306532663315], 
      Hue[0.1, 0.6231155778894462, 0.6261306532663315], 
      Hue[0.1, 0.6281407035175869, 0.6261306532663315], 
      Hue[0.1, 0.6331658291457275, 0.6261306532663315], 
      Hue[0.1, 0.6381909547738683, 0.6261306532663315], 
      Hue[0.1, 0.6432160804020091, 0.6261306532663315], 
      Hue[0.1, 0.6482412060301498, 0.6261306532663315], 
      Hue[0.1, 0.6532663316582906, 0.6261306532663315], 
      Hue[0.1, 0.6582914572864313, 0.6261306532663315], 
      Hue[0.1, 0.6633165829145721, 0.6261306532663315], 
      Hue[0.1, 0.6683417085427129, 0.6261306532663315], 
      Hue[0.1, 0.6733668341708536, 0.6261306532663315], 
      Hue[0.1, 0.6783919597989944, 0.6261306532663315], 
      Hue[0.1, 0.6834170854271352, 0.6261306532663315], 
      Hue[0.1, 0.6884422110552759, 0.6261306532663315], 
      Hue[0.1, 0.6934673366834166, 0.6261306532663315], 
      Hue[0.1, 0.6984924623115575, 0.6261306532663315], 
      Hue[0.1, 0.7035175879396982, 0.6261306532663315], 
      Hue[0.1, 0.7085427135678389, 0.6261306532663315], 
      Hue[0.1, 0.7135678391959798, 0.6261306532663315], 
      Hue[0.1, 0.7185929648241205, 0.6261306532663315], 
      Hue[0.1, 0.7236180904522612, 0.6261306532663315], 
      Hue[0.1, 0.7286432160804021, 0.6261306532663315], 
      Hue[0.1, 0.7336683417085428, 0.6261306532663315], 
      Hue[0.1, 0.7386934673366835, 0.6261306532663315], 
      Hue[0.1, 0.7437185929648243, 0.6261306532663315], 
      Hue[0.1, 0.7487437185929651, 0.6261306532663315], 
      Hue[0.1, 0.7537688442211058, 0.6261306532663315], 
      Hue[0.1, 0.7587939698492466, 0.6261306532663315], 
      Hue[0.1, 0.7638190954773874, 0.6261306532663315], 
      Hue[0.1, 0.7688442211055281, 0.6261306532663315], 
      Hue[0.1, 0.7738693467336689, 0.6261306532663315], 
      Hue[0.1, 0.7788944723618096, 0.6261306532663315], 
      Hue[0.1, 0.7839195979899504, 0.6261306532663315], 
      Hue[0.1, 0.7889447236180911, 0.6261306532663315], 
      Hue[0.1, 0.7939698492462319, 0.6261306532663315], 
      Hue[0.1, 0.7989949748743727, 0.6261306532663315], 
      Hue[0.1, 0.8040201005025134, 0.6261306532663315], 
      Hue[0.1, 0.8090452261306542, 0.6261306532663315], 
      Hue[0.1, 0.8140703517587949, 0.6261306532663315], 
      Hue[0.1, 0.8190954773869357, 0.6261306532663315], 
      Hue[0.1, 0.8241206030150765, 0.6261306532663315], 
      Hue[0.1, 0.8291457286432172, 0.6261306532663315], 
      Hue[0.1, 0.834170854271358, 0.6261306532663315], 
      Hue[0.1, 0.8391959798994988, 0.6261306532663315], 
      Hue[0.1, 0.8442211055276395, 0.6261306532663315], 
      Hue[0.1, 0.8492462311557802, 0.6261306532663315], 
      Hue[0.1, 0.8542713567839211, 0.6261306532663315], 
      Hue[0.1, 0.8592964824120618, 0.6261306532663315], 
      Hue[0.1, 0.8643216080402025, 0.6261306532663315], 
      Hue[0.1, 0.8693467336683434, 0.6261306532663315], 
      Hue[0.1, 0.8743718592964841, 0.6261306532663315], 
      Hue[0.1, 0.8793969849246248, 0.6261306532663315], 
      Hue[0.1, 0.8844221105527657, 0.6261306532663315], 
      Hue[0.1, 0.8894472361809064, 0.6261306532663315], 
      Hue[0.1, 0.8944723618090471, 0.6261306532663315], 
      Hue[0.1, 0.8994974874371879, 0.6261306532663315], 
      Hue[0.1, 0.9045226130653287, 0.6261306532663315], 
      Hue[0.1, 0.9095477386934694, 0.6261306532663315], 
      Hue[0.1, 0.9145728643216102, 0.6261306532663315], 
      Hue[0.1, 0.919597989949751, 0.6261306532663315], 
      Hue[0.1, 0.9246231155778917, 0.6261306532663315], 
      Hue[0.1, 0.9296482412060324, 0.6261306532663315], 
      Hue[0.1, 0.9346733668341732, 0.6261306532663315], 
      Hue[0.1, 0.939698492462314, 0.6261306532663315], 
      Hue[0.1, 0.9447236180904547, 0.6261306532663315], 
      Hue[0.1, 0.9497487437185955, 0.6261306532663315], 
      Hue[0.1, 0.9547738693467362, 0.6261306532663315], 
      Hue[0.1, 0.959798994974877, 0.6261306532663315], 
      Hue[0.1, 0.9648241206030178, 0.6261306532663315], 
      Hue[0.1, 0.9698492462311585, 0.6261306532663315], 
      Hue[0.1, 0.9748743718592993, 0.6261306532663315], 
      Hue[0.1, 0.9798994974874401, 0.6261306532663315], 
      Hue[0.1, 0.9849246231155808, 0.6261306532663315], 
      Hue[0.1, 0.9899497487437215, 0.6261306532663315], 
      Hue[0.1, 0.9949748743718624, 0.6261306532663315], 
      Hue[0.1, 1., 0.6261306532663315], 
      Hue[0.1, 0., 0.6311557788944723], 
      Hue[0.1, 0.005025125628140704, 0.6311557788944723], 
      Hue[0.1, 0.010050251256281407`, 0.6311557788944723], 
      Hue[0.1, 0.015075376884422112`, 0.6311557788944723], 
      Hue[0.1, 0.020100502512562814`, 0.6311557788944723], 
      Hue[0.1, 0.02512562814070352, 0.6311557788944723], 
      Hue[0.1, 0.030150753768844223`, 0.6311557788944723], 
      Hue[0.1, 0.035175879396984924`, 0.6311557788944723], 
      Hue[0.1, 0.04020100502512563, 0.6311557788944723], 
      Hue[0.1, 0.04522613065326634, 0.6311557788944723], 
      Hue[0.1, 0.050251256281407045`, 0.6311557788944723], 
      Hue[0.1, 0.055276381909547756`, 0.6311557788944723], 
      Hue[0.1, 0.06030150753768846, 0.6311557788944723], 
      Hue[0.1, 0.06532663316582916, 0.6311557788944723], 
      Hue[0.1, 0.07035175879396988, 0.6311557788944723], 
      Hue[0.1, 0.07537688442211059, 0.6311557788944723], 
      Hue[0.1, 0.0804020100502513, 0.6311557788944723], 
      Hue[0.1, 0.085427135678392, 0.6311557788944723], 
      Hue[0.1, 0.09045226130653271, 0.6311557788944723], 
      Hue[0.1, 0.09547738693467342, 0.6311557788944723], 
      Hue[0.1, 0.10050251256281413`, 0.6311557788944723], 
      Hue[0.1, 0.10552763819095483`, 0.6311557788944723], 
      Hue[0.1, 0.11055276381909554`, 0.6311557788944723], 
      Hue[0.1, 0.11557788944723625`, 0.6311557788944723], 
      Hue[0.1, 0.12060301507537696`, 0.6311557788944723], 
      Hue[0.1, 0.12562814070351766`, 0.6311557788944723], 
      Hue[0.1, 0.13065326633165839`, 0.6311557788944723], 
      Hue[0.1, 0.13567839195979908`, 0.6311557788944723], 
      Hue[0.1, 0.14070351758793978`, 0.6311557788944723], 
      Hue[0.1, 0.1457286432160805, 0.6311557788944723], 
      Hue[0.1, 0.1507537688442212, 0.6311557788944723], 
      Hue[0.1, 0.1557788944723619, 0.6311557788944723], 
      Hue[0.1, 0.16080402010050263`, 0.6311557788944723], 
      Hue[0.1, 0.16582914572864332`, 0.6311557788944723], 
      Hue[0.1, 0.170854271356784, 0.6311557788944723], 
      Hue[0.1, 0.1758793969849247, 0.6311557788944723], 
      Hue[0.1, 0.1809045226130654, 0.6311557788944723], 
      Hue[0.1, 0.18592964824120609`, 0.6311557788944723], 
      Hue[0.1, 0.19095477386934676`, 0.6311557788944723], 
      Hue[0.1, 0.19597989949748745`, 0.6311557788944723], 
      Hue[0.1, 0.20100502512562815`, 0.6311557788944723], 
      Hue[0.1, 0.20603015075376885`, 0.6311557788944723], 
      Hue[0.1, 0.21105527638190952`, 0.6311557788944723], 
      Hue[0.1, 0.21608040201005022`, 0.6311557788944723], 
      Hue[0.1, 0.2211055276381909, 0.6311557788944723], 
      Hue[0.1, 0.2261306532663316, 0.6311557788944723], 
      Hue[0.1, 0.23115577889447228`, 0.6311557788944723], 
      Hue[0.1, 0.23618090452261298`, 0.6311557788944723], 
      Hue[0.1, 0.24120603015075368`, 0.6311557788944723], 
      Hue[0.1, 0.24623115577889435`, 0.6311557788944723], 
      Hue[0.1, 0.25125628140703504`, 0.6311557788944723], 
      Hue[0.1, 0.2562814070351757, 0.6311557788944723], 
      Hue[0.1, 0.26130653266331644`, 0.6311557788944723], 
      Hue[0.1, 0.2663316582914571, 0.6311557788944723], 
      Hue[0.1, 0.27135678391959783`, 0.6311557788944723], 
      Hue[0.1, 0.2763819095477385, 0.6311557788944723], 
      Hue[0.1, 0.28140703517587917`, 0.6311557788944723], 
      Hue[0.1, 0.2864321608040199, 0.6311557788944723], 
      Hue[0.1, 0.29145728643216057`, 0.6311557788944723], 
      Hue[0.1, 0.29648241206030124`, 0.6311557788944723], 
      Hue[0.1, 0.30150753768844196`, 0.6311557788944723], 
      Hue[0.1, 0.30653266331658263`, 0.6311557788944723], 
      Hue[0.1, 0.31155778894472336`, 0.6311557788944723], 
      Hue[0.1, 0.316582914572864, 0.6311557788944723], 
      Hue[0.1, 0.32160804020100475`, 0.6311557788944723], 
      Hue[0.1, 0.3266331658291454, 0.6311557788944723], 
      Hue[0.1, 0.33165829145728615`, 0.6311557788944723], 
      Hue[0.1, 0.3366834170854268, 0.6311557788944723], 
      Hue[0.1, 0.3417085427135675, 0.6311557788944723], 
      Hue[0.1, 0.3467336683417082, 0.6311557788944723], 
      Hue[0.1, 0.3517587939698489, 0.6311557788944723], 
      Hue[0.1, 0.3567839195979896, 0.6311557788944723], 
      Hue[0.1, 0.3618090452261303, 0.6311557788944723], 
      Hue[0.1, 0.36683417085427095`, 0.6311557788944723], 
      Hue[0.1, 0.37185929648241167`, 0.6311557788944723], 
      Hue[0.1, 0.37688442211055234`, 0.6311557788944723], 
      Hue[0.1, 0.381909547738693, 0.6311557788944723], 
      Hue[0.1, 0.38693467336683374`, 0.6311557788944723], 
      Hue[0.1, 0.3919597989949744, 0.6311557788944723], 
      Hue[0.1, 0.39698492462311513`, 0.6311557788944723], 
      Hue[0.1, 0.4020100502512558, 0.6311557788944723], 
      Hue[0.1, 0.40703517587939647`, 0.6311557788944723], 
      Hue[0.1, 0.4120603015075372, 0.6311557788944723], 
      Hue[0.1, 0.41708542713567787`, 0.6311557788944723], 
      Hue[0.1, 0.42211055276381854`, 0.6311557788944723], 
      Hue[0.1, 0.42713567839195926`, 0.6311557788944723], 
      Hue[0.1, 0.43216080402009993`, 0.6311557788944723], 
      Hue[0.1, 0.4371859296482406, 0.6311557788944723], 
      Hue[0.1, 0.4422110552763813, 0.6311557788944723], 
      Hue[0.1, 0.447236180904522, 0.6311557788944723], 
      Hue[0.1, 0.4522613065326627, 0.6311557788944723], 
      Hue[0.1, 0.4572864321608034, 0.6311557788944723], 
      Hue[0.1, 0.46231155778894406`, 0.6311557788944723], 
      Hue[0.1, 0.4673366834170848, 0.6311557788944723], 
      Hue[0.1, 0.47236180904522546`, 0.6311557788944723], 
      Hue[0.1, 0.4773869346733661, 0.6311557788944723], 
      Hue[0.1, 0.48241206030150685`, 0.6311557788944723], 
      Hue[0.1, 0.4874371859296475, 0.6311557788944723], 
      Hue[0.1, 0.49246231155778825`, 0.6311557788944723], 
      Hue[0.1, 0.4974874371859289, 0.6311557788944723], 
      Hue[0.1, 0.5025125628140696, 0.6311557788944723], 
      Hue[0.1, 0.5075376884422103, 0.6311557788944723], 
      Hue[0.1, 0.512562814070351, 0.6311557788944723], 
      Hue[0.1, 0.5175879396984917, 0.6311557788944723], 
      Hue[0.1, 0.5226130653266323, 0.6311557788944723], 
      Hue[0.1, 0.527638190954773, 0.6311557788944723], 
      Hue[0.1, 0.5326633165829138, 0.6311557788944723], 
      Hue[0.1, 0.5376884422110544, 0.6311557788944723], 
      Hue[0.1, 0.5427135678391951, 0.6311557788944723], 
      Hue[0.1, 0.5477386934673358, 0.6311557788944723], 
      Hue[0.1, 0.5527638190954766, 0.6311557788944723], 
      Hue[0.1, 0.5577889447236172, 0.6311557788944723], 
      Hue[0.1, 0.5628140703517579, 0.6311557788944723], 
      Hue[0.1, 0.5678391959798986, 0.6311557788944723], 
      Hue[0.1, 0.5728643216080392, 0.6311557788944723], 
      Hue[0.1, 0.57788944723618, 0.6311557788944723], 
      Hue[0.1, 0.5829145728643207, 0.6311557788944723], 
      Hue[0.1, 0.5879396984924613, 0.6311557788944723], 
      Hue[0.1, 0.592964824120602, 0.6311557788944723], 
      Hue[0.1, 0.5979899497487428, 0.6311557788944723], 
      Hue[0.1, 0.6030150753768834, 0.6311557788944723], 
      Hue[0.1, 0.6080402010050241, 0.6311557788944723], 
      Hue[0.1, 0.6130653266331648, 0.6311557788944723], 
      Hue[0.1, 0.6180904522613054, 0.6311557788944723], 
      Hue[0.1, 0.6231155778894462, 0.6311557788944723], 
      Hue[0.1, 0.6281407035175869, 0.6311557788944723], 
      Hue[0.1, 0.6331658291457275, 0.6311557788944723], 
      Hue[0.1, 0.6381909547738683, 0.6311557788944723], 
      Hue[0.1, 0.6432160804020091, 0.6311557788944723], 
      Hue[0.1, 0.6482412060301498, 0.6311557788944723], 
      Hue[0.1, 0.6532663316582906, 0.6311557788944723], 
      Hue[0.1, 0.6582914572864313, 0.6311557788944723], 
      Hue[0.1, 0.6633165829145721, 0.6311557788944723], 
      Hue[0.1, 0.6683417085427129, 0.6311557788944723], 
      Hue[0.1, 0.6733668341708536, 0.6311557788944723], 
      Hue[0.1, 0.6783919597989944, 0.6311557788944723], 
      Hue[0.1, 0.6834170854271352, 0.6311557788944723], 
      Hue[0.1, 0.6884422110552759, 0.6311557788944723], 
      Hue[0.1, 0.6934673366834166, 0.6311557788944723], 
      Hue[0.1, 0.6984924623115575, 0.6311557788944723], 
      Hue[0.1, 0.7035175879396982, 0.6311557788944723], 
      Hue[0.1, 0.7085427135678389, 0.6311557788944723], 
      Hue[0.1, 0.7135678391959798, 0.6311557788944723], 
      Hue[0.1, 0.7185929648241205, 0.6311557788944723], 
      Hue[0.1, 0.7236180904522612, 0.6311557788944723], 
      Hue[0.1, 0.7286432160804021, 0.6311557788944723], 
      Hue[0.1, 0.7336683417085428, 0.6311557788944723], 
      Hue[0.1, 0.7386934673366835, 0.6311557788944723], 
      Hue[0.1, 0.7437185929648243, 0.6311557788944723], 
      Hue[0.1, 0.7487437185929651, 0.6311557788944723], 
      Hue[0.1, 0.7537688442211058, 0.6311557788944723], 
      Hue[0.1, 0.7587939698492466, 0.6311557788944723], 
      Hue[0.1, 0.7638190954773874, 0.6311557788944723], 
      Hue[0.1, 0.7688442211055281, 0.6311557788944723], 
      Hue[0.1, 0.7738693467336689, 0.6311557788944723], 
      Hue[0.1, 0.7788944723618096, 0.6311557788944723], 
      Hue[0.1, 0.7839195979899504, 0.6311557788944723], 
      Hue[0.1, 0.7889447236180911, 0.6311557788944723], 
      Hue[0.1, 0.7939698492462319, 0.6311557788944723], 
      Hue[0.1, 0.7989949748743727, 0.6311557788944723], 
      Hue[0.1, 0.8040201005025134, 0.6311557788944723], 
      Hue[0.1, 0.8090452261306542, 0.6311557788944723], 
      Hue[0.1, 0.8140703517587949, 0.6311557788944723], 
      Hue[0.1, 0.8190954773869357, 0.6311557788944723], 
      Hue[0.1, 0.8241206030150765, 0.6311557788944723], 
      Hue[0.1, 0.8291457286432172, 0.6311557788944723], 
      Hue[0.1, 0.834170854271358, 0.6311557788944723], 
      Hue[0.1, 0.8391959798994988, 0.6311557788944723], 
      Hue[0.1, 0.8442211055276395, 0.6311557788944723], 
      Hue[0.1, 0.8492462311557802, 0.6311557788944723], 
      Hue[0.1, 0.8542713567839211, 0.6311557788944723], 
      Hue[0.1, 0.8592964824120618, 0.6311557788944723], 
      Hue[0.1, 0.8643216080402025, 0.6311557788944723], 
      Hue[0.1, 0.8693467336683434, 0.6311557788944723], 
      Hue[0.1, 0.8743718592964841, 0.6311557788944723], 
      Hue[0.1, 0.8793969849246248, 0.6311557788944723], 
      Hue[0.1, 0.8844221105527657, 0.6311557788944723], 
      Hue[0.1, 0.8894472361809064, 0.6311557788944723], 
      Hue[0.1, 0.8944723618090471, 0.6311557788944723], 
      Hue[0.1, 0.8994974874371879, 0.6311557788944723], 
      Hue[0.1, 0.9045226130653287, 0.6311557788944723], 
      Hue[0.1, 0.9095477386934694, 0.6311557788944723], 
      Hue[0.1, 0.9145728643216102, 0.6311557788944723], 
      Hue[0.1, 0.919597989949751, 0.6311557788944723], 
      Hue[0.1, 0.9246231155778917, 0.6311557788944723], 
      Hue[0.1, 0.9296482412060324, 0.6311557788944723], 
      Hue[0.1, 0.9346733668341732, 0.6311557788944723], 
      Hue[0.1, 0.939698492462314, 0.6311557788944723], 
      Hue[0.1, 0.9447236180904547, 0.6311557788944723], 
      Hue[0.1, 0.9497487437185955, 0.6311557788944723], 
      Hue[0.1, 0.9547738693467362, 0.6311557788944723], 
      Hue[0.1, 0.959798994974877, 0.6311557788944723], 
      Hue[0.1, 0.9648241206030178, 0.6311557788944723], 
      Hue[0.1, 0.9698492462311585, 0.6311557788944723], 
      Hue[0.1, 0.9748743718592993, 0.6311557788944723], 
      Hue[0.1, 0.9798994974874401, 0.6311557788944723], 
      Hue[0.1, 0.9849246231155808, 0.6311557788944723], 
      Hue[0.1, 0.9899497487437215, 0.6311557788944723], 
      Hue[0.1, 0.9949748743718624, 0.6311557788944723], 
      Hue[0.1, 1., 0.6311557788944723], 
      Hue[0.1, 0., 0.636180904522613], 
      Hue[0.1, 0.005025125628140704, 0.636180904522613], 
      Hue[0.1, 0.010050251256281407`, 0.636180904522613], 
      Hue[0.1, 0.015075376884422112`, 0.636180904522613], 
      Hue[0.1, 0.020100502512562814`, 0.636180904522613], 
      Hue[0.1, 0.02512562814070352, 0.636180904522613], 
      Hue[0.1, 0.030150753768844223`, 0.636180904522613], 
      Hue[0.1, 0.035175879396984924`, 0.636180904522613], 
      Hue[0.1, 0.04020100502512563, 0.636180904522613], 
      Hue[0.1, 0.04522613065326634, 0.636180904522613], 
      Hue[0.1, 0.050251256281407045`, 0.636180904522613], 
      Hue[0.1, 0.055276381909547756`, 0.636180904522613], 
      Hue[0.1, 0.06030150753768846, 0.636180904522613], 
      Hue[0.1, 0.06532663316582916, 0.636180904522613], 
      Hue[0.1, 0.07035175879396988, 0.636180904522613], 
      Hue[0.1, 0.07537688442211059, 0.636180904522613], 
      Hue[0.1, 0.0804020100502513, 0.636180904522613], 
      Hue[0.1, 0.085427135678392, 0.636180904522613], 
      Hue[0.1, 0.09045226130653271, 0.636180904522613], 
      Hue[0.1, 0.09547738693467342, 0.636180904522613], 
      Hue[0.1, 0.10050251256281413`, 0.636180904522613], 
      Hue[0.1, 0.10552763819095483`, 0.636180904522613], 
      Hue[0.1, 0.11055276381909554`, 0.636180904522613], 
      Hue[0.1, 0.11557788944723625`, 0.636180904522613], 
      Hue[0.1, 0.12060301507537696`, 0.636180904522613], 
      Hue[0.1, 0.12562814070351766`, 0.636180904522613], 
      Hue[0.1, 0.13065326633165839`, 0.636180904522613], 
      Hue[0.1, 0.13567839195979908`, 0.636180904522613], 
      Hue[0.1, 0.14070351758793978`, 0.636180904522613], 
      Hue[0.1, 0.1457286432160805, 0.636180904522613], 
      Hue[0.1, 0.1507537688442212, 0.636180904522613], 
      Hue[0.1, 0.1557788944723619, 0.636180904522613], 
      Hue[0.1, 0.16080402010050263`, 0.636180904522613], 
      Hue[0.1, 0.16582914572864332`, 0.636180904522613], 
      Hue[0.1, 0.170854271356784, 0.636180904522613], 
      Hue[0.1, 0.1758793969849247, 0.636180904522613], 
      Hue[0.1, 0.1809045226130654, 0.636180904522613], 
      Hue[0.1, 0.18592964824120609`, 0.636180904522613], 
      Hue[0.1, 0.19095477386934676`, 0.636180904522613], 
      Hue[0.1, 0.19597989949748745`, 0.636180904522613], 
      Hue[0.1, 0.20100502512562815`, 0.636180904522613], 
      Hue[0.1, 0.20603015075376885`, 0.636180904522613], 
      Hue[0.1, 0.21105527638190952`, 0.636180904522613], 
      Hue[0.1, 0.21608040201005022`, 0.636180904522613], 
      Hue[0.1, 0.2211055276381909, 0.636180904522613], 
      Hue[0.1, 0.2261306532663316, 0.636180904522613], 
      Hue[0.1, 0.23115577889447228`, 0.636180904522613], 
      Hue[0.1, 0.23618090452261298`, 0.636180904522613], 
      Hue[0.1, 0.24120603015075368`, 0.636180904522613], 
      Hue[0.1, 0.24623115577889435`, 0.636180904522613], 
      Hue[0.1, 0.25125628140703504`, 0.636180904522613], 
      Hue[0.1, 0.2562814070351757, 0.636180904522613], 
      Hue[0.1, 0.26130653266331644`, 0.636180904522613], 
      Hue[0.1, 0.2663316582914571, 0.636180904522613], 
      Hue[0.1, 0.27135678391959783`, 0.636180904522613], 
      Hue[0.1, 0.2763819095477385, 0.636180904522613], 
      Hue[0.1, 0.28140703517587917`, 0.636180904522613], 
      Hue[0.1, 0.2864321608040199, 0.636180904522613], 
      Hue[0.1, 0.29145728643216057`, 0.636180904522613], 
      Hue[0.1, 0.29648241206030124`, 0.636180904522613], 
      Hue[0.1, 0.30150753768844196`, 0.636180904522613], 
      Hue[0.1, 0.30653266331658263`, 0.636180904522613], 
      Hue[0.1, 0.31155778894472336`, 0.636180904522613], 
      Hue[0.1, 0.316582914572864, 0.636180904522613], 
      Hue[0.1, 0.32160804020100475`, 0.636180904522613], 
      Hue[0.1, 0.3266331658291454, 0.636180904522613], 
      Hue[0.1, 0.33165829145728615`, 0.636180904522613], 
      Hue[0.1, 0.3366834170854268, 0.636180904522613], 
      Hue[0.1, 0.3417085427135675, 0.636180904522613], 
      Hue[0.1, 0.3467336683417082, 0.636180904522613], 
      Hue[0.1, 0.3517587939698489, 0.636180904522613], 
      Hue[0.1, 0.3567839195979896, 0.636180904522613], 
      Hue[0.1, 0.3618090452261303, 0.636180904522613], 
      Hue[0.1, 0.36683417085427095`, 0.636180904522613], 
      Hue[0.1, 0.37185929648241167`, 0.636180904522613], 
      Hue[0.1, 0.37688442211055234`, 0.636180904522613], 
      Hue[0.1, 0.381909547738693, 0.636180904522613], 
      Hue[0.1, 0.38693467336683374`, 0.636180904522613], 
      Hue[0.1, 0.3919597989949744, 0.636180904522613], 
      Hue[0.1, 0.39698492462311513`, 0.636180904522613], 
      Hue[0.1, 0.4020100502512558, 0.636180904522613], 
      Hue[0.1, 0.40703517587939647`, 0.636180904522613], 
      Hue[0.1, 0.4120603015075372, 0.636180904522613], 
      Hue[0.1, 0.41708542713567787`, 0.636180904522613], 
      Hue[0.1, 0.42211055276381854`, 0.636180904522613], 
      Hue[0.1, 0.42713567839195926`, 0.636180904522613], 
      Hue[0.1, 0.43216080402009993`, 0.636180904522613], 
      Hue[0.1, 0.4371859296482406, 0.636180904522613], 
      Hue[0.1, 0.4422110552763813, 0.636180904522613], 
      Hue[0.1, 0.447236180904522, 0.636180904522613], 
      Hue[0.1, 0.4522613065326627, 0.636180904522613], 
      Hue[0.1, 0.4572864321608034, 0.636180904522613], 
      Hue[0.1, 0.46231155778894406`, 0.636180904522613], 
      Hue[0.1, 0.4673366834170848, 0.636180904522613], 
      Hue[0.1, 0.47236180904522546`, 0.636180904522613], 
      Hue[0.1, 0.4773869346733661, 0.636180904522613], 
      Hue[0.1, 0.48241206030150685`, 0.636180904522613], 
      Hue[0.1, 0.4874371859296475, 0.636180904522613], 
      Hue[0.1, 0.49246231155778825`, 0.636180904522613], 
      Hue[0.1, 0.4974874371859289, 0.636180904522613], 
      Hue[0.1, 0.5025125628140696, 0.636180904522613], 
      Hue[0.1, 0.5075376884422103, 0.636180904522613], 
      Hue[0.1, 0.512562814070351, 0.636180904522613], 
      Hue[0.1, 0.5175879396984917, 0.636180904522613], 
      Hue[0.1, 0.5226130653266323, 0.636180904522613], 
      Hue[0.1, 0.527638190954773, 0.636180904522613], 
      Hue[0.1, 0.5326633165829138, 0.636180904522613], 
      Hue[0.1, 0.5376884422110544, 0.636180904522613], 
      Hue[0.1, 0.5427135678391951, 0.636180904522613], 
      Hue[0.1, 0.5477386934673358, 0.636180904522613], 
      Hue[0.1, 0.5527638190954766, 0.636180904522613], 
      Hue[0.1, 0.5577889447236172, 0.636180904522613], 
      Hue[0.1, 0.5628140703517579, 0.636180904522613], 
      Hue[0.1, 0.5678391959798986, 0.636180904522613], 
      Hue[0.1, 0.5728643216080392, 0.636180904522613], 
      Hue[0.1, 0.57788944723618, 0.636180904522613], 
      Hue[0.1, 0.5829145728643207, 0.636180904522613], 
      Hue[0.1, 0.5879396984924613, 0.636180904522613], 
      Hue[0.1, 0.592964824120602, 0.636180904522613], 
      Hue[0.1, 0.5979899497487428, 0.636180904522613], 
      Hue[0.1, 0.6030150753768834, 0.636180904522613], 
      Hue[0.1, 0.6080402010050241, 0.636180904522613], 
      Hue[0.1, 0.6130653266331648, 0.636180904522613], 
      Hue[0.1, 0.6180904522613054, 0.636180904522613], 
      Hue[0.1, 0.6231155778894462, 0.636180904522613], 
      Hue[0.1, 0.6281407035175869, 0.636180904522613], 
      Hue[0.1, 0.6331658291457275, 0.636180904522613], 
      Hue[0.1, 0.6381909547738683, 0.636180904522613], 
      Hue[0.1, 0.6432160804020091, 0.636180904522613], 
      Hue[0.1, 0.6482412060301498, 0.636180904522613], 
      Hue[0.1, 0.6532663316582906, 0.636180904522613], 
      Hue[0.1, 0.6582914572864313, 0.636180904522613], 
      Hue[0.1, 0.6633165829145721, 0.636180904522613], 
      Hue[0.1, 0.6683417085427129, 0.636180904522613], 
      Hue[0.1, 0.6733668341708536, 0.636180904522613], 
      Hue[0.1, 0.6783919597989944, 0.636180904522613], 
      Hue[0.1, 0.6834170854271352, 0.636180904522613], 
      Hue[0.1, 0.6884422110552759, 0.636180904522613], 
      Hue[0.1, 0.6934673366834166, 0.636180904522613], 
      Hue[0.1, 0.6984924623115575, 0.636180904522613], 
      Hue[0.1, 0.7035175879396982, 0.636180904522613], 
      Hue[0.1, 0.7085427135678389, 0.636180904522613], 
      Hue[0.1, 0.7135678391959798, 0.636180904522613], 
      Hue[0.1, 0.7185929648241205, 0.636180904522613], 
      Hue[0.1, 0.7236180904522612, 0.636180904522613], 
      Hue[0.1, 0.7286432160804021, 0.636180904522613], 
      Hue[0.1, 0.7336683417085428, 0.636180904522613], 
      Hue[0.1, 0.7386934673366835, 0.636180904522613], 
      Hue[0.1, 0.7437185929648243, 0.636180904522613], 
      Hue[0.1, 0.7487437185929651, 0.636180904522613], 
      Hue[0.1, 0.7537688442211058, 0.636180904522613], 
      Hue[0.1, 0.7587939698492466, 0.636180904522613], 
      Hue[0.1, 0.7638190954773874, 0.636180904522613], 
      Hue[0.1, 0.7688442211055281, 0.636180904522613], 
      Hue[0.1, 0.7738693467336689, 0.636180904522613], 
      Hue[0.1, 0.7788944723618096, 0.636180904522613], 
      Hue[0.1, 0.7839195979899504, 0.636180904522613], 
      Hue[0.1, 0.7889447236180911, 0.636180904522613], 
      Hue[0.1, 0.7939698492462319, 0.636180904522613], 
      Hue[0.1, 0.7989949748743727, 0.636180904522613], 
      Hue[0.1, 0.8040201005025134, 0.636180904522613], 
      Hue[0.1, 0.8090452261306542, 0.636180904522613], 
      Hue[0.1, 0.8140703517587949, 0.636180904522613], 
      Hue[0.1, 0.8190954773869357, 0.636180904522613], 
      Hue[0.1, 0.8241206030150765, 0.636180904522613], 
      Hue[0.1, 0.8291457286432172, 0.636180904522613], 
      Hue[0.1, 0.834170854271358, 0.636180904522613], 
      Hue[0.1, 0.8391959798994988, 0.636180904522613], 
      Hue[0.1, 0.8442211055276395, 0.636180904522613], 
      Hue[0.1, 0.8492462311557802, 0.636180904522613], 
      Hue[0.1, 0.8542713567839211, 0.636180904522613], 
      Hue[0.1, 0.8592964824120618, 0.636180904522613], 
      Hue[0.1, 0.8643216080402025, 0.636180904522613], 
      Hue[0.1, 0.8693467336683434, 0.636180904522613], 
      Hue[0.1, 0.8743718592964841, 0.636180904522613], 
      Hue[0.1, 0.8793969849246248, 0.636180904522613], 
      Hue[0.1, 0.8844221105527657, 0.636180904522613], 
      Hue[0.1, 0.8894472361809064, 0.636180904522613], 
      Hue[0.1, 0.8944723618090471, 0.636180904522613], 
      Hue[0.1, 0.8994974874371879, 0.636180904522613], 
      Hue[0.1, 0.9045226130653287, 0.636180904522613], 
      Hue[0.1, 0.9095477386934694, 0.636180904522613], 
      Hue[0.1, 0.9145728643216102, 0.636180904522613], 
      Hue[0.1, 0.919597989949751, 0.636180904522613], 
      Hue[0.1, 0.9246231155778917, 0.636180904522613], 
      Hue[0.1, 0.9296482412060324, 0.636180904522613], 
      Hue[0.1, 0.9346733668341732, 0.636180904522613], 
      Hue[0.1, 0.939698492462314, 0.636180904522613], 
      Hue[0.1, 0.9447236180904547, 0.636180904522613], 
      Hue[0.1, 0.9497487437185955, 0.636180904522613], 
      Hue[0.1, 0.9547738693467362, 0.636180904522613], 
      Hue[0.1, 0.959798994974877, 0.636180904522613], 
      Hue[0.1, 0.9648241206030178, 0.636180904522613], 
      Hue[0.1, 0.9698492462311585, 0.636180904522613], 
      Hue[0.1, 0.9748743718592993, 0.636180904522613], 
      Hue[0.1, 0.9798994974874401, 0.636180904522613], 
      Hue[0.1, 0.9849246231155808, 0.636180904522613], 
      Hue[0.1, 0.9899497487437215, 0.636180904522613], 
      Hue[0.1, 0.9949748743718624, 0.636180904522613], 
      Hue[0.1, 1., 0.636180904522613], 
      Hue[0.1, 0., 0.6412060301507536], 
      Hue[0.1, 0.005025125628140704, 0.6412060301507536], 
      Hue[0.1, 0.010050251256281407`, 0.6412060301507536], 
      Hue[0.1, 0.015075376884422112`, 0.6412060301507536], 
      Hue[0.1, 0.020100502512562814`, 0.6412060301507536], 
      Hue[0.1, 0.02512562814070352, 0.6412060301507536], 
      Hue[0.1, 0.030150753768844223`, 0.6412060301507536], 
      Hue[0.1, 0.035175879396984924`, 0.6412060301507536], 
      Hue[0.1, 0.04020100502512563, 0.6412060301507536], 
      Hue[0.1, 0.04522613065326634, 0.6412060301507536], 
      Hue[0.1, 0.050251256281407045`, 0.6412060301507536], 
      Hue[0.1, 0.055276381909547756`, 0.6412060301507536], 
      Hue[0.1, 0.06030150753768846, 0.6412060301507536], 
      Hue[0.1, 0.06532663316582916, 0.6412060301507536], 
      Hue[0.1, 0.07035175879396988, 0.6412060301507536], 
      Hue[0.1, 0.07537688442211059, 0.6412060301507536], 
      Hue[0.1, 0.0804020100502513, 0.6412060301507536], 
      Hue[0.1, 0.085427135678392, 0.6412060301507536], 
      Hue[0.1, 0.09045226130653271, 0.6412060301507536], 
      Hue[0.1, 0.09547738693467342, 0.6412060301507536], 
      Hue[0.1, 0.10050251256281413`, 0.6412060301507536], 
      Hue[0.1, 0.10552763819095483`, 0.6412060301507536], 
      Hue[0.1, 0.11055276381909554`, 0.6412060301507536], 
      Hue[0.1, 0.11557788944723625`, 0.6412060301507536], 
      Hue[0.1, 0.12060301507537696`, 0.6412060301507536], 
      Hue[0.1, 0.12562814070351766`, 0.6412060301507536], 
      Hue[0.1, 0.13065326633165839`, 0.6412060301507536], 
      Hue[0.1, 0.13567839195979908`, 0.6412060301507536], 
      Hue[0.1, 0.14070351758793978`, 0.6412060301507536], 
      Hue[0.1, 0.1457286432160805, 0.6412060301507536], 
      Hue[0.1, 0.1507537688442212, 0.6412060301507536], 
      Hue[0.1, 0.1557788944723619, 0.6412060301507536], 
      Hue[0.1, 0.16080402010050263`, 0.6412060301507536], 
      Hue[0.1, 0.16582914572864332`, 0.6412060301507536], 
      Hue[0.1, 0.170854271356784, 0.6412060301507536], 
      Hue[0.1, 0.1758793969849247, 0.6412060301507536], 
      Hue[0.1, 0.1809045226130654, 0.6412060301507536], 
      Hue[0.1, 0.18592964824120609`, 0.6412060301507536], 
      Hue[0.1, 0.19095477386934676`, 0.6412060301507536], 
      Hue[0.1, 0.19597989949748745`, 0.6412060301507536], 
      Hue[0.1, 0.20100502512562815`, 0.6412060301507536], 
      Hue[0.1, 0.20603015075376885`, 0.6412060301507536], 
      Hue[0.1, 0.21105527638190952`, 0.6412060301507536], 
      Hue[0.1, 0.21608040201005022`, 0.6412060301507536], 
      Hue[0.1, 0.2211055276381909, 0.6412060301507536], 
      Hue[0.1, 0.2261306532663316, 0.6412060301507536], 
      Hue[0.1, 0.23115577889447228`, 0.6412060301507536], 
      Hue[0.1, 0.23618090452261298`, 0.6412060301507536], 
      Hue[0.1, 0.24120603015075368`, 0.6412060301507536], 
      Hue[0.1, 0.24623115577889435`, 0.6412060301507536], 
      Hue[0.1, 0.25125628140703504`, 0.6412060301507536], 
      Hue[0.1, 0.2562814070351757, 0.6412060301507536], 
      Hue[0.1, 0.26130653266331644`, 0.6412060301507536], 
      Hue[0.1, 0.2663316582914571, 0.6412060301507536], 
      Hue[0.1, 0.27135678391959783`, 0.6412060301507536], 
      Hue[0.1, 0.2763819095477385, 0.6412060301507536], 
      Hue[0.1, 0.28140703517587917`, 0.6412060301507536], 
      Hue[0.1, 0.2864321608040199, 0.6412060301507536], 
      Hue[0.1, 0.29145728643216057`, 0.6412060301507536], 
      Hue[0.1, 0.29648241206030124`, 0.6412060301507536], 
      Hue[0.1, 0.30150753768844196`, 0.6412060301507536], 
      Hue[0.1, 0.30653266331658263`, 0.6412060301507536], 
      Hue[0.1, 0.31155778894472336`, 0.6412060301507536], 
      Hue[0.1, 0.316582914572864, 0.6412060301507536], 
      Hue[0.1, 0.32160804020100475`, 0.6412060301507536], 
      Hue[0.1, 0.3266331658291454, 0.6412060301507536], 
      Hue[0.1, 0.33165829145728615`, 0.6412060301507536], 
      Hue[0.1, 0.3366834170854268, 0.6412060301507536], 
      Hue[0.1, 0.3417085427135675, 0.6412060301507536], 
      Hue[0.1, 0.3467336683417082, 0.6412060301507536], 
      Hue[0.1, 0.3517587939698489, 0.6412060301507536], 
      Hue[0.1, 0.3567839195979896, 0.6412060301507536], 
      Hue[0.1, 0.3618090452261303, 0.6412060301507536], 
      Hue[0.1, 0.36683417085427095`, 0.6412060301507536], 
      Hue[0.1, 0.37185929648241167`, 0.6412060301507536], 
      Hue[0.1, 0.37688442211055234`, 0.6412060301507536], 
      Hue[0.1, 0.381909547738693, 0.6412060301507536], 
      Hue[0.1, 0.38693467336683374`, 0.6412060301507536], 
      Hue[0.1, 0.3919597989949744, 0.6412060301507536], 
      Hue[0.1, 0.39698492462311513`, 0.6412060301507536], 
      Hue[0.1, 0.4020100502512558, 0.6412060301507536], 
      Hue[0.1, 0.40703517587939647`, 0.6412060301507536], 
      Hue[0.1, 0.4120603015075372, 0.6412060301507536], 
      Hue[0.1, 0.41708542713567787`, 0.6412060301507536], 
      Hue[0.1, 0.42211055276381854`, 0.6412060301507536], 
      Hue[0.1, 0.42713567839195926`, 0.6412060301507536], 
      Hue[0.1, 0.43216080402009993`, 0.6412060301507536], 
      Hue[0.1, 0.4371859296482406, 0.6412060301507536], 
      Hue[0.1, 0.4422110552763813, 0.6412060301507536], 
      Hue[0.1, 0.447236180904522, 0.6412060301507536], 
      Hue[0.1, 0.4522613065326627, 0.6412060301507536], 
      Hue[0.1, 0.4572864321608034, 0.6412060301507536], 
      Hue[0.1, 0.46231155778894406`, 0.6412060301507536], 
      Hue[0.1, 0.4673366834170848, 0.6412060301507536], 
      Hue[0.1, 0.47236180904522546`, 0.6412060301507536], 
      Hue[0.1, 0.4773869346733661, 0.6412060301507536], 
      Hue[0.1, 0.48241206030150685`, 0.6412060301507536], 
      Hue[0.1, 0.4874371859296475, 0.6412060301507536], 
      Hue[0.1, 0.49246231155778825`, 0.6412060301507536], 
      Hue[0.1, 0.4974874371859289, 0.6412060301507536], 
      Hue[0.1, 0.5025125628140696, 0.6412060301507536], 
      Hue[0.1, 0.5075376884422103, 0.6412060301507536], 
      Hue[0.1, 0.512562814070351, 0.6412060301507536], 
      Hue[0.1, 0.5175879396984917, 0.6412060301507536], 
      Hue[0.1, 0.5226130653266323, 0.6412060301507536], 
      Hue[0.1, 0.527638190954773, 0.6412060301507536], 
      Hue[0.1, 0.5326633165829138, 0.6412060301507536], 
      Hue[0.1, 0.5376884422110544, 0.6412060301507536], 
      Hue[0.1, 0.5427135678391951, 0.6412060301507536], 
      Hue[0.1, 0.5477386934673358, 0.6412060301507536], 
      Hue[0.1, 0.5527638190954766, 0.6412060301507536], 
      Hue[0.1, 0.5577889447236172, 0.6412060301507536], 
      Hue[0.1, 0.5628140703517579, 0.6412060301507536], 
      Hue[0.1, 0.5678391959798986, 0.6412060301507536], 
      Hue[0.1, 0.5728643216080392, 0.6412060301507536], 
      Hue[0.1, 0.57788944723618, 0.6412060301507536], 
      Hue[0.1, 0.5829145728643207, 0.6412060301507536], 
      Hue[0.1, 0.5879396984924613, 0.6412060301507536], 
      Hue[0.1, 0.592964824120602, 0.6412060301507536], 
      Hue[0.1, 0.5979899497487428, 0.6412060301507536], 
      Hue[0.1, 0.6030150753768834, 0.6412060301507536], 
      Hue[0.1, 0.6080402010050241, 0.6412060301507536], 
      Hue[0.1, 0.6130653266331648, 0.6412060301507536], 
      Hue[0.1, 0.6180904522613054, 0.6412060301507536], 
      Hue[0.1, 0.6231155778894462, 0.6412060301507536], 
      Hue[0.1, 0.6281407035175869, 0.6412060301507536], 
      Hue[0.1, 0.6331658291457275, 0.6412060301507536], 
      Hue[0.1, 0.6381909547738683, 0.6412060301507536], 
      Hue[0.1, 0.6432160804020091, 0.6412060301507536], 
      Hue[0.1, 0.6482412060301498, 0.6412060301507536], 
      Hue[0.1, 0.6532663316582906, 0.6412060301507536], 
      Hue[0.1, 0.6582914572864313, 0.6412060301507536], 
      Hue[0.1, 0.6633165829145721, 0.6412060301507536], 
      Hue[0.1, 0.6683417085427129, 0.6412060301507536], 
      Hue[0.1, 0.6733668341708536, 0.6412060301507536], 
      Hue[0.1, 0.6783919597989944, 0.6412060301507536], 
      Hue[0.1, 0.6834170854271352, 0.6412060301507536], 
      Hue[0.1, 0.6884422110552759, 0.6412060301507536], 
      Hue[0.1, 0.6934673366834166, 0.6412060301507536], 
      Hue[0.1, 0.6984924623115575, 0.6412060301507536], 
      Hue[0.1, 0.7035175879396982, 0.6412060301507536], 
      Hue[0.1, 0.7085427135678389, 0.6412060301507536], 
      Hue[0.1, 0.7135678391959798, 0.6412060301507536], 
      Hue[0.1, 0.7185929648241205, 0.6412060301507536], 
      Hue[0.1, 0.7236180904522612, 0.6412060301507536], 
      Hue[0.1, 0.7286432160804021, 0.6412060301507536], 
      Hue[0.1, 0.7336683417085428, 0.6412060301507536], 
      Hue[0.1, 0.7386934673366835, 0.6412060301507536], 
      Hue[0.1, 0.7437185929648243, 0.6412060301507536], 
      Hue[0.1, 0.7487437185929651, 0.6412060301507536], 
      Hue[0.1, 0.7537688442211058, 0.6412060301507536], 
      Hue[0.1, 0.7587939698492466, 0.6412060301507536], 
      Hue[0.1, 0.7638190954773874, 0.6412060301507536], 
      Hue[0.1, 0.7688442211055281, 0.6412060301507536], 
      Hue[0.1, 0.7738693467336689, 0.6412060301507536], 
      Hue[0.1, 0.7788944723618096, 0.6412060301507536], 
      Hue[0.1, 0.7839195979899504, 0.6412060301507536], 
      Hue[0.1, 0.7889447236180911, 0.6412060301507536], 
      Hue[0.1, 0.7939698492462319, 0.6412060301507536], 
      Hue[0.1, 0.7989949748743727, 0.6412060301507536], 
      Hue[0.1, 0.8040201005025134, 0.6412060301507536], 
      Hue[0.1, 0.8090452261306542, 0.6412060301507536], 
      Hue[0.1, 0.8140703517587949, 0.6412060301507536], 
      Hue[0.1, 0.8190954773869357, 0.6412060301507536], 
      Hue[0.1, 0.8241206030150765, 0.6412060301507536], 
      Hue[0.1, 0.8291457286432172, 0.6412060301507536], 
      Hue[0.1, 0.834170854271358, 0.6412060301507536], 
      Hue[0.1, 0.8391959798994988, 0.6412060301507536], 
      Hue[0.1, 0.8442211055276395, 0.6412060301507536], 
      Hue[0.1, 0.8492462311557802, 0.6412060301507536], 
      Hue[0.1, 0.8542713567839211, 0.6412060301507536], 
      Hue[0.1, 0.8592964824120618, 0.6412060301507536], 
      Hue[0.1, 0.8643216080402025, 0.6412060301507536], 
      Hue[0.1, 0.8693467336683434, 0.6412060301507536], 
      Hue[0.1, 0.8743718592964841, 0.6412060301507536], 
      Hue[0.1, 0.8793969849246248, 0.6412060301507536], 
      Hue[0.1, 0.8844221105527657, 0.6412060301507536], 
      Hue[0.1, 0.8894472361809064, 0.6412060301507536], 
      Hue[0.1, 0.8944723618090471, 0.6412060301507536], 
      Hue[0.1, 0.8994974874371879, 0.6412060301507536], 
      Hue[0.1, 0.9045226130653287, 0.6412060301507536], 
      Hue[0.1, 0.9095477386934694, 0.6412060301507536], 
      Hue[0.1, 0.9145728643216102, 0.6412060301507536], 
      Hue[0.1, 0.919597989949751, 0.6412060301507536], 
      Hue[0.1, 0.9246231155778917, 0.6412060301507536], 
      Hue[0.1, 0.9296482412060324, 0.6412060301507536], 
      Hue[0.1, 0.9346733668341732, 0.6412060301507536], 
      Hue[0.1, 0.939698492462314, 0.6412060301507536], 
      Hue[0.1, 0.9447236180904547, 0.6412060301507536], 
      Hue[0.1, 0.9497487437185955, 0.6412060301507536], 
      Hue[0.1, 0.9547738693467362, 0.6412060301507536], 
      Hue[0.1, 0.959798994974877, 0.6412060301507536], 
      Hue[0.1, 0.9648241206030178, 0.6412060301507536], 
      Hue[0.1, 0.9698492462311585, 0.6412060301507536], 
      Hue[0.1, 0.9748743718592993, 0.6412060301507536], 
      Hue[0.1, 0.9798994974874401, 0.6412060301507536], 
      Hue[0.1, 0.9849246231155808, 0.6412060301507536], 
      Hue[0.1, 0.9899497487437215, 0.6412060301507536], 
      Hue[0.1, 0.9949748743718624, 0.6412060301507536], 
      Hue[0.1, 1., 0.6412060301507536], 
      Hue[0.1, 0., 0.6462311557788943], 
      Hue[0.1, 0.005025125628140704, 0.6462311557788943], 
      Hue[0.1, 0.010050251256281407`, 0.6462311557788943], 
      Hue[0.1, 0.015075376884422112`, 0.6462311557788943], 
      Hue[0.1, 0.020100502512562814`, 0.6462311557788943], 
      Hue[0.1, 0.02512562814070352, 0.6462311557788943], 
      Hue[0.1, 0.030150753768844223`, 0.6462311557788943], 
      Hue[0.1, 0.035175879396984924`, 0.6462311557788943], 
      Hue[0.1, 0.04020100502512563, 0.6462311557788943], 
      Hue[0.1, 0.04522613065326634, 0.6462311557788943], 
      Hue[0.1, 0.050251256281407045`, 0.6462311557788943], 
      Hue[0.1, 0.055276381909547756`, 0.6462311557788943], 
      Hue[0.1, 0.06030150753768846, 0.6462311557788943], 
      Hue[0.1, 0.06532663316582916, 0.6462311557788943], 
      Hue[0.1, 0.07035175879396988, 0.6462311557788943], 
      Hue[0.1, 0.07537688442211059, 0.6462311557788943], 
      Hue[0.1, 0.0804020100502513, 0.6462311557788943], 
      Hue[0.1, 0.085427135678392, 0.6462311557788943], 
      Hue[0.1, 0.09045226130653271, 0.6462311557788943], 
      Hue[0.1, 0.09547738693467342, 0.6462311557788943], 
      Hue[0.1, 0.10050251256281413`, 0.6462311557788943], 
      Hue[0.1, 0.10552763819095483`, 0.6462311557788943], 
      Hue[0.1, 0.11055276381909554`, 0.6462311557788943], 
      Hue[0.1, 0.11557788944723625`, 0.6462311557788943], 
      Hue[0.1, 0.12060301507537696`, 0.6462311557788943], 
      Hue[0.1, 0.12562814070351766`, 0.6462311557788943], 
      Hue[0.1, 0.13065326633165839`, 0.6462311557788943], 
      Hue[0.1, 0.13567839195979908`, 0.6462311557788943], 
      Hue[0.1, 0.14070351758793978`, 0.6462311557788943], 
      Hue[0.1, 0.1457286432160805, 0.6462311557788943], 
      Hue[0.1, 0.1507537688442212, 0.6462311557788943], 
      Hue[0.1, 0.1557788944723619, 0.6462311557788943], 
      Hue[0.1, 0.16080402010050263`, 0.6462311557788943], 
      Hue[0.1, 0.16582914572864332`, 0.6462311557788943], 
      Hue[0.1, 0.170854271356784, 0.6462311557788943], 
      Hue[0.1, 0.1758793969849247, 0.6462311557788943], 
      Hue[0.1, 0.1809045226130654, 0.6462311557788943], 
      Hue[0.1, 0.18592964824120609`, 0.6462311557788943], 
      Hue[0.1, 0.19095477386934676`, 0.6462311557788943], 
      Hue[0.1, 0.19597989949748745`, 0.6462311557788943], 
      Hue[0.1, 0.20100502512562815`, 0.6462311557788943], 
      Hue[0.1, 0.20603015075376885`, 0.6462311557788943], 
      Hue[0.1, 0.21105527638190952`, 0.6462311557788943], 
      Hue[0.1, 0.21608040201005022`, 0.6462311557788943], 
      Hue[0.1, 0.2211055276381909, 0.6462311557788943], 
      Hue[0.1, 0.2261306532663316, 0.6462311557788943], 
      Hue[0.1, 0.23115577889447228`, 0.6462311557788943], 
      Hue[0.1, 0.23618090452261298`, 0.6462311557788943], 
      Hue[0.1, 0.24120603015075368`, 0.6462311557788943], 
      Hue[0.1, 0.24623115577889435`, 0.6462311557788943], 
      Hue[0.1, 0.25125628140703504`, 0.6462311557788943], 
      Hue[0.1, 0.2562814070351757, 0.6462311557788943], 
      Hue[0.1, 0.26130653266331644`, 0.6462311557788943], 
      Hue[0.1, 0.2663316582914571, 0.6462311557788943], 
      Hue[0.1, 0.27135678391959783`, 0.6462311557788943], 
      Hue[0.1, 0.2763819095477385, 0.6462311557788943], 
      Hue[0.1, 0.28140703517587917`, 0.6462311557788943], 
      Hue[0.1, 0.2864321608040199, 0.6462311557788943], 
      Hue[0.1, 0.29145728643216057`, 0.6462311557788943], 
      Hue[0.1, 0.29648241206030124`, 0.6462311557788943], 
      Hue[0.1, 0.30150753768844196`, 0.6462311557788943], 
      Hue[0.1, 0.30653266331658263`, 0.6462311557788943], 
      Hue[0.1, 0.31155778894472336`, 0.6462311557788943], 
      Hue[0.1, 0.316582914572864, 0.6462311557788943], 
      Hue[0.1, 0.32160804020100475`, 0.6462311557788943], 
      Hue[0.1, 0.3266331658291454, 0.6462311557788943], 
      Hue[0.1, 0.33165829145728615`, 0.6462311557788943], 
      Hue[0.1, 0.3366834170854268, 0.6462311557788943], 
      Hue[0.1, 0.3417085427135675, 0.6462311557788943], 
      Hue[0.1, 0.3467336683417082, 0.6462311557788943], 
      Hue[0.1, 0.3517587939698489, 0.6462311557788943], 
      Hue[0.1, 0.3567839195979896, 0.6462311557788943], 
      Hue[0.1, 0.3618090452261303, 0.6462311557788943], 
      Hue[0.1, 0.36683417085427095`, 0.6462311557788943], 
      Hue[0.1, 0.37185929648241167`, 0.6462311557788943], 
      Hue[0.1, 0.37688442211055234`, 0.6462311557788943], 
      Hue[0.1, 0.381909547738693, 0.6462311557788943], 
      Hue[0.1, 0.38693467336683374`, 0.6462311557788943], 
      Hue[0.1, 0.3919597989949744, 0.6462311557788943], 
      Hue[0.1, 0.39698492462311513`, 0.6462311557788943], 
      Hue[0.1, 0.4020100502512558, 0.6462311557788943], 
      Hue[0.1, 0.40703517587939647`, 0.6462311557788943], 
      Hue[0.1, 0.4120603015075372, 0.6462311557788943], 
      Hue[0.1, 0.41708542713567787`, 0.6462311557788943], 
      Hue[0.1, 0.42211055276381854`, 0.6462311557788943], 
      Hue[0.1, 0.42713567839195926`, 0.6462311557788943], 
      Hue[0.1, 0.43216080402009993`, 0.6462311557788943], 
      Hue[0.1, 0.4371859296482406, 0.6462311557788943], 
      Hue[0.1, 0.4422110552763813, 0.6462311557788943], 
      Hue[0.1, 0.447236180904522, 0.6462311557788943], 
      Hue[0.1, 0.4522613065326627, 0.6462311557788943], 
      Hue[0.1, 0.4572864321608034, 0.6462311557788943], 
      Hue[0.1, 0.46231155778894406`, 0.6462311557788943], 
      Hue[0.1, 0.4673366834170848, 0.6462311557788943], 
      Hue[0.1, 0.47236180904522546`, 0.6462311557788943], 
      Hue[0.1, 0.4773869346733661, 0.6462311557788943], 
      Hue[0.1, 0.48241206030150685`, 0.6462311557788943], 
      Hue[0.1, 0.4874371859296475, 0.6462311557788943], 
      Hue[0.1, 0.49246231155778825`, 0.6462311557788943], 
      Hue[0.1, 0.4974874371859289, 0.6462311557788943], 
      Hue[0.1, 0.5025125628140696, 0.6462311557788943], 
      Hue[0.1, 0.5075376884422103, 0.6462311557788943], 
      Hue[0.1, 0.512562814070351, 0.6462311557788943], 
      Hue[0.1, 0.5175879396984917, 0.6462311557788943], 
      Hue[0.1, 0.5226130653266323, 0.6462311557788943], 
      Hue[0.1, 0.527638190954773, 0.6462311557788943], 
      Hue[0.1, 0.5326633165829138, 0.6462311557788943], 
      Hue[0.1, 0.5376884422110544, 0.6462311557788943], 
      Hue[0.1, 0.5427135678391951, 0.6462311557788943], 
      Hue[0.1, 0.5477386934673358, 0.6462311557788943], 
      Hue[0.1, 0.5527638190954766, 0.6462311557788943], 
      Hue[0.1, 0.5577889447236172, 0.6462311557788943], 
      Hue[0.1, 0.5628140703517579, 0.6462311557788943], 
      Hue[0.1, 0.5678391959798986, 0.6462311557788943], 
      Hue[0.1, 0.5728643216080392, 0.6462311557788943], 
      Hue[0.1, 0.57788944723618, 0.6462311557788943], 
      Hue[0.1, 0.5829145728643207, 0.6462311557788943], 
      Hue[0.1, 0.5879396984924613, 0.6462311557788943], 
      Hue[0.1, 0.592964824120602, 0.6462311557788943], 
      Hue[0.1, 0.5979899497487428, 0.6462311557788943], 
      Hue[0.1, 0.6030150753768834, 0.6462311557788943], 
      Hue[0.1, 0.6080402010050241, 0.6462311557788943], 
      Hue[0.1, 0.6130653266331648, 0.6462311557788943], 
      Hue[0.1, 0.6180904522613054, 0.6462311557788943], 
      Hue[0.1, 0.6231155778894462, 0.6462311557788943], 
      Hue[0.1, 0.6281407035175869, 0.6462311557788943], 
      Hue[0.1, 0.6331658291457275, 0.6462311557788943], 
      Hue[0.1, 0.6381909547738683, 0.6462311557788943], 
      Hue[0.1, 0.6432160804020091, 0.6462311557788943], 
      Hue[0.1, 0.6482412060301498, 0.6462311557788943], 
      Hue[0.1, 0.6532663316582906, 0.6462311557788943], 
      Hue[0.1, 0.6582914572864313, 0.6462311557788943], 
      Hue[0.1, 0.6633165829145721, 0.6462311557788943], 
      Hue[0.1, 0.6683417085427129, 0.6462311557788943], 
      Hue[0.1, 0.6733668341708536, 0.6462311557788943], 
      Hue[0.1, 0.6783919597989944, 0.6462311557788943], 
      Hue[0.1, 0.6834170854271352, 0.6462311557788943], 
      Hue[0.1, 0.6884422110552759, 0.6462311557788943], 
      Hue[0.1, 0.6934673366834166, 0.6462311557788943], 
      Hue[0.1, 0.6984924623115575, 0.6462311557788943], 
      Hue[0.1, 0.7035175879396982, 0.6462311557788943], 
      Hue[0.1, 0.7085427135678389, 0.6462311557788943], 
      Hue[0.1, 0.7135678391959798, 0.6462311557788943], 
      Hue[0.1, 0.7185929648241205, 0.6462311557788943], 
      Hue[0.1, 0.7236180904522612, 0.6462311557788943], 
      Hue[0.1, 0.7286432160804021, 0.6462311557788943], 
      Hue[0.1, 0.7336683417085428, 0.6462311557788943], 
      Hue[0.1, 0.7386934673366835, 0.6462311557788943], 
      Hue[0.1, 0.7437185929648243, 0.6462311557788943], 
      Hue[0.1, 0.7487437185929651, 0.6462311557788943], 
      Hue[0.1, 0.7537688442211058, 0.6462311557788943], 
      Hue[0.1, 0.7587939698492466, 0.6462311557788943], 
      Hue[0.1, 0.7638190954773874, 0.6462311557788943], 
      Hue[0.1, 0.7688442211055281, 0.6462311557788943], 
      Hue[0.1, 0.7738693467336689, 0.6462311557788943], 
      Hue[0.1, 0.7788944723618096, 0.6462311557788943], 
      Hue[0.1, 0.7839195979899504, 0.6462311557788943], 
      Hue[0.1, 0.7889447236180911, 0.6462311557788943], 
      Hue[0.1, 0.7939698492462319, 0.6462311557788943], 
      Hue[0.1, 0.7989949748743727, 0.6462311557788943], 
      Hue[0.1, 0.8040201005025134, 0.6462311557788943], 
      Hue[0.1, 0.8090452261306542, 0.6462311557788943], 
      Hue[0.1, 0.8140703517587949, 0.6462311557788943], 
      Hue[0.1, 0.8190954773869357, 0.6462311557788943], 
      Hue[0.1, 0.8241206030150765, 0.6462311557788943], 
      Hue[0.1, 0.8291457286432172, 0.6462311557788943], 
      Hue[0.1, 0.834170854271358, 0.6462311557788943], 
      Hue[0.1, 0.8391959798994988, 0.6462311557788943], 
      Hue[0.1, 0.8442211055276395, 0.6462311557788943], 
      Hue[0.1, 0.8492462311557802, 0.6462311557788943], 
      Hue[0.1, 0.8542713567839211, 0.6462311557788943], 
      Hue[0.1, 0.8592964824120618, 0.6462311557788943], 
      Hue[0.1, 0.8643216080402025, 0.6462311557788943], 
      Hue[0.1, 0.8693467336683434, 0.6462311557788943], 
      Hue[0.1, 0.8743718592964841, 0.6462311557788943], 
      Hue[0.1, 0.8793969849246248, 0.6462311557788943], 
      Hue[0.1, 0.8844221105527657, 0.6462311557788943], 
      Hue[0.1, 0.8894472361809064, 0.6462311557788943], 
      Hue[0.1, 0.8944723618090471, 0.6462311557788943], 
      Hue[0.1, 0.8994974874371879, 0.6462311557788943], 
      Hue[0.1, 0.9045226130653287, 0.6462311557788943], 
      Hue[0.1, 0.9095477386934694, 0.6462311557788943], 
      Hue[0.1, 0.9145728643216102, 0.6462311557788943], 
      Hue[0.1, 0.919597989949751, 0.6462311557788943], 
      Hue[0.1, 0.9246231155778917, 0.6462311557788943], 
      Hue[0.1, 0.9296482412060324, 0.6462311557788943], 
      Hue[0.1, 0.9346733668341732, 0.6462311557788943], 
      Hue[0.1, 0.939698492462314, 0.6462311557788943], 
      Hue[0.1, 0.9447236180904547, 0.6462311557788943], 
      Hue[0.1, 0.9497487437185955, 0.6462311557788943], 
      Hue[0.1, 0.9547738693467362, 0.6462311557788943], 
      Hue[0.1, 0.959798994974877, 0.6462311557788943], 
      Hue[0.1, 0.9648241206030178, 0.6462311557788943], 
      Hue[0.1, 0.9698492462311585, 0.6462311557788943], 
      Hue[0.1, 0.9748743718592993, 0.6462311557788943], 
      Hue[0.1, 0.9798994974874401, 0.6462311557788943], 
      Hue[0.1, 0.9849246231155808, 0.6462311557788943], 
      Hue[0.1, 0.9899497487437215, 0.6462311557788943], 
      Hue[0.1, 0.9949748743718624, 0.6462311557788943], 
      Hue[0.1, 1., 0.6462311557788943], 
      Hue[0.1, 0., 0.6512562814070351], 
      Hue[0.1, 0.005025125628140704, 0.6512562814070351], 
      Hue[0.1, 0.010050251256281407`, 0.6512562814070351], 
      Hue[0.1, 0.015075376884422112`, 0.6512562814070351], 
      Hue[0.1, 0.020100502512562814`, 0.6512562814070351], 
      Hue[0.1, 0.02512562814070352, 0.6512562814070351], 
      Hue[0.1, 0.030150753768844223`, 0.6512562814070351], 
      Hue[0.1, 0.035175879396984924`, 0.6512562814070351], 
      Hue[0.1, 0.04020100502512563, 0.6512562814070351], 
      Hue[0.1, 0.04522613065326634, 0.6512562814070351], 
      Hue[0.1, 0.050251256281407045`, 0.6512562814070351], 
      Hue[0.1, 0.055276381909547756`, 0.6512562814070351], 
      Hue[0.1, 0.06030150753768846, 0.6512562814070351], 
      Hue[0.1, 0.06532663316582916, 0.6512562814070351], 
      Hue[0.1, 0.07035175879396988, 0.6512562814070351], 
      Hue[0.1, 0.07537688442211059, 0.6512562814070351], 
      Hue[0.1, 0.0804020100502513, 0.6512562814070351], 
      Hue[0.1, 0.085427135678392, 0.6512562814070351], 
      Hue[0.1, 0.09045226130653271, 0.6512562814070351], 
      Hue[0.1, 0.09547738693467342, 0.6512562814070351], 
      Hue[0.1, 0.10050251256281413`, 0.6512562814070351], 
      Hue[0.1, 0.10552763819095483`, 0.6512562814070351], 
      Hue[0.1, 0.11055276381909554`, 0.6512562814070351], 
      Hue[0.1, 0.11557788944723625`, 0.6512562814070351], 
      Hue[0.1, 0.12060301507537696`, 0.6512562814070351], 
      Hue[0.1, 0.12562814070351766`, 0.6512562814070351], 
      Hue[0.1, 0.13065326633165839`, 0.6512562814070351], 
      Hue[0.1, 0.13567839195979908`, 0.6512562814070351], 
      Hue[0.1, 0.14070351758793978`, 0.6512562814070351], 
      Hue[0.1, 0.1457286432160805, 0.6512562814070351], 
      Hue[0.1, 0.1507537688442212, 0.6512562814070351], 
      Hue[0.1, 0.1557788944723619, 0.6512562814070351], 
      Hue[0.1, 0.16080402010050263`, 0.6512562814070351], 
      Hue[0.1, 0.16582914572864332`, 0.6512562814070351], 
      Hue[0.1, 0.170854271356784, 0.6512562814070351], 
      Hue[0.1, 0.1758793969849247, 0.6512562814070351], 
      Hue[0.1, 0.1809045226130654, 0.6512562814070351], 
      Hue[0.1, 0.18592964824120609`, 0.6512562814070351], 
      Hue[0.1, 0.19095477386934676`, 0.6512562814070351], 
      Hue[0.1, 0.19597989949748745`, 0.6512562814070351], 
      Hue[0.1, 0.20100502512562815`, 0.6512562814070351], 
      Hue[0.1, 0.20603015075376885`, 0.6512562814070351], 
      Hue[0.1, 0.21105527638190952`, 0.6512562814070351], 
      Hue[0.1, 0.21608040201005022`, 0.6512562814070351], 
      Hue[0.1, 0.2211055276381909, 0.6512562814070351], 
      Hue[0.1, 0.2261306532663316, 0.6512562814070351], 
      Hue[0.1, 0.23115577889447228`, 0.6512562814070351], 
      Hue[0.1, 0.23618090452261298`, 0.6512562814070351], 
      Hue[0.1, 0.24120603015075368`, 0.6512562814070351], 
      Hue[0.1, 0.24623115577889435`, 0.6512562814070351], 
      Hue[0.1, 0.25125628140703504`, 0.6512562814070351], 
      Hue[0.1, 0.2562814070351757, 0.6512562814070351], 
      Hue[0.1, 0.26130653266331644`, 0.6512562814070351], 
      Hue[0.1, 0.2663316582914571, 0.6512562814070351], 
      Hue[0.1, 0.27135678391959783`, 0.6512562814070351], 
      Hue[0.1, 0.2763819095477385, 0.6512562814070351], 
      Hue[0.1, 0.28140703517587917`, 0.6512562814070351], 
      Hue[0.1, 0.2864321608040199, 0.6512562814070351], 
      Hue[0.1, 0.29145728643216057`, 0.6512562814070351], 
      Hue[0.1, 0.29648241206030124`, 0.6512562814070351], 
      Hue[0.1, 0.30150753768844196`, 0.6512562814070351], 
      Hue[0.1, 0.30653266331658263`, 0.6512562814070351], 
      Hue[0.1, 0.31155778894472336`, 0.6512562814070351], 
      Hue[0.1, 0.316582914572864, 0.6512562814070351], 
      Hue[0.1, 0.32160804020100475`, 0.6512562814070351], 
      Hue[0.1, 0.3266331658291454, 0.6512562814070351], 
      Hue[0.1, 0.33165829145728615`, 0.6512562814070351], 
      Hue[0.1, 0.3366834170854268, 0.6512562814070351], 
      Hue[0.1, 0.3417085427135675, 0.6512562814070351], 
      Hue[0.1, 0.3467336683417082, 0.6512562814070351], 
      Hue[0.1, 0.3517587939698489, 0.6512562814070351], 
      Hue[0.1, 0.3567839195979896, 0.6512562814070351], 
      Hue[0.1, 0.3618090452261303, 0.6512562814070351], 
      Hue[0.1, 0.36683417085427095`, 0.6512562814070351], 
      Hue[0.1, 0.37185929648241167`, 0.6512562814070351], 
      Hue[0.1, 0.37688442211055234`, 0.6512562814070351], 
      Hue[0.1, 0.381909547738693, 0.6512562814070351], 
      Hue[0.1, 0.38693467336683374`, 0.6512562814070351], 
      Hue[0.1, 0.3919597989949744, 0.6512562814070351], 
      Hue[0.1, 0.39698492462311513`, 0.6512562814070351], 
      Hue[0.1, 0.4020100502512558, 0.6512562814070351], 
      Hue[0.1, 0.40703517587939647`, 0.6512562814070351], 
      Hue[0.1, 0.4120603015075372, 0.6512562814070351], 
      Hue[0.1, 0.41708542713567787`, 0.6512562814070351], 
      Hue[0.1, 0.42211055276381854`, 0.6512562814070351], 
      Hue[0.1, 0.42713567839195926`, 0.6512562814070351], 
      Hue[0.1, 0.43216080402009993`, 0.6512562814070351], 
      Hue[0.1, 0.4371859296482406, 0.6512562814070351], 
      Hue[0.1, 0.4422110552763813, 0.6512562814070351], 
      Hue[0.1, 0.447236180904522, 0.6512562814070351], 
      Hue[0.1, 0.4522613065326627, 0.6512562814070351], 
      Hue[0.1, 0.4572864321608034, 0.6512562814070351], 
      Hue[0.1, 0.46231155778894406`, 0.6512562814070351], 
      Hue[0.1, 0.4673366834170848, 0.6512562814070351], 
      Hue[0.1, 0.47236180904522546`, 0.6512562814070351], 
      Hue[0.1, 0.4773869346733661, 0.6512562814070351], 
      Hue[0.1, 0.48241206030150685`, 0.6512562814070351], 
      Hue[0.1, 0.4874371859296475, 0.6512562814070351], 
      Hue[0.1, 0.49246231155778825`, 0.6512562814070351], 
      Hue[0.1, 0.4974874371859289, 0.6512562814070351], 
      Hue[0.1, 0.5025125628140696, 0.6512562814070351], 
      Hue[0.1, 0.5075376884422103, 0.6512562814070351], 
      Hue[0.1, 0.512562814070351, 0.6512562814070351], 
      Hue[0.1, 0.5175879396984917, 0.6512562814070351], 
      Hue[0.1, 0.5226130653266323, 0.6512562814070351], 
      Hue[0.1, 0.527638190954773, 0.6512562814070351], 
      Hue[0.1, 0.5326633165829138, 0.6512562814070351], 
      Hue[0.1, 0.5376884422110544, 0.6512562814070351], 
      Hue[0.1, 0.5427135678391951, 0.6512562814070351], 
      Hue[0.1, 0.5477386934673358, 0.6512562814070351], 
      Hue[0.1, 0.5527638190954766, 0.6512562814070351], 
      Hue[0.1, 0.5577889447236172, 0.6512562814070351], 
      Hue[0.1, 0.5628140703517579, 0.6512562814070351], 
      Hue[0.1, 0.5678391959798986, 0.6512562814070351], 
      Hue[0.1, 0.5728643216080392, 0.6512562814070351], 
      Hue[0.1, 0.57788944723618, 0.6512562814070351], 
      Hue[0.1, 0.5829145728643207, 0.6512562814070351], 
      Hue[0.1, 0.5879396984924613, 0.6512562814070351], 
      Hue[0.1, 0.592964824120602, 0.6512562814070351], 
      Hue[0.1, 0.5979899497487428, 0.6512562814070351], 
      Hue[0.1, 0.6030150753768834, 0.6512562814070351], 
      Hue[0.1, 0.6080402010050241, 0.6512562814070351], 
      Hue[0.1, 0.6130653266331648, 0.6512562814070351], 
      Hue[0.1, 0.6180904522613054, 0.6512562814070351], 
      Hue[0.1, 0.6231155778894462, 0.6512562814070351], 
      Hue[0.1, 0.6281407035175869, 0.6512562814070351], 
      Hue[0.1, 0.6331658291457275, 0.6512562814070351], 
      Hue[0.1, 0.6381909547738683, 0.6512562814070351], 
      Hue[0.1, 0.6432160804020091, 0.6512562814070351], 
      Hue[0.1, 0.6482412060301498, 0.6512562814070351], 
      Hue[0.1, 0.6532663316582906, 0.6512562814070351], 
      Hue[0.1, 0.6582914572864313, 0.6512562814070351], 
      Hue[0.1, 0.6633165829145721, 0.6512562814070351], 
      Hue[0.1, 0.6683417085427129, 0.6512562814070351], 
      Hue[0.1, 0.6733668341708536, 0.6512562814070351], 
      Hue[0.1, 0.6783919597989944, 0.6512562814070351], 
      Hue[0.1, 0.6834170854271352, 0.6512562814070351], 
      Hue[0.1, 0.6884422110552759, 0.6512562814070351], 
      Hue[0.1, 0.6934673366834166, 0.6512562814070351], 
      Hue[0.1, 0.6984924623115575, 0.6512562814070351], 
      Hue[0.1, 0.7035175879396982, 0.6512562814070351], 
      Hue[0.1, 0.7085427135678389, 0.6512562814070351], 
      Hue[0.1, 0.7135678391959798, 0.6512562814070351], 
      Hue[0.1, 0.7185929648241205, 0.6512562814070351], 
      Hue[0.1, 0.7236180904522612, 0.6512562814070351], 
      Hue[0.1, 0.7286432160804021, 0.6512562814070351], 
      Hue[0.1, 0.7336683417085428, 0.6512562814070351], 
      Hue[0.1, 0.7386934673366835, 0.6512562814070351], 
      Hue[0.1, 0.7437185929648243, 0.6512562814070351], 
      Hue[0.1, 0.7487437185929651, 0.6512562814070351], 
      Hue[0.1, 0.7537688442211058, 0.6512562814070351], 
      Hue[0.1, 0.7587939698492466, 0.6512562814070351], 
      Hue[0.1, 0.7638190954773874, 0.6512562814070351], 
      Hue[0.1, 0.7688442211055281, 0.6512562814070351], 
      Hue[0.1, 0.7738693467336689, 0.6512562814070351], 
      Hue[0.1, 0.7788944723618096, 0.6512562814070351], 
      Hue[0.1, 0.7839195979899504, 0.6512562814070351], 
      Hue[0.1, 0.7889447236180911, 0.6512562814070351], 
      Hue[0.1, 0.7939698492462319, 0.6512562814070351], 
      Hue[0.1, 0.7989949748743727, 0.6512562814070351], 
      Hue[0.1, 0.8040201005025134, 0.6512562814070351], 
      Hue[0.1, 0.8090452261306542, 0.6512562814070351], 
      Hue[0.1, 0.8140703517587949, 0.6512562814070351], 
      Hue[0.1, 0.8190954773869357, 0.6512562814070351], 
      Hue[0.1, 0.8241206030150765, 0.6512562814070351], 
      Hue[0.1, 0.8291457286432172, 0.6512562814070351], 
      Hue[0.1, 0.834170854271358, 0.6512562814070351], 
      Hue[0.1, 0.8391959798994988, 0.6512562814070351], 
      Hue[0.1, 0.8442211055276395, 0.6512562814070351], 
      Hue[0.1, 0.8492462311557802, 0.6512562814070351], 
      Hue[0.1, 0.8542713567839211, 0.6512562814070351], 
      Hue[0.1, 0.8592964824120618, 0.6512562814070351], 
      Hue[0.1, 0.8643216080402025, 0.6512562814070351], 
      Hue[0.1, 0.8693467336683434, 0.6512562814070351], 
      Hue[0.1, 0.8743718592964841, 0.6512562814070351], 
      Hue[0.1, 0.8793969849246248, 0.6512562814070351], 
      Hue[0.1, 0.8844221105527657, 0.6512562814070351], 
      Hue[0.1, 0.8894472361809064, 0.6512562814070351], 
      Hue[0.1, 0.8944723618090471, 0.6512562814070351], 
      Hue[0.1, 0.8994974874371879, 0.6512562814070351], 
      Hue[0.1, 0.9045226130653287, 0.6512562814070351], 
      Hue[0.1, 0.9095477386934694, 0.6512562814070351], 
      Hue[0.1, 0.9145728643216102, 0.6512562814070351], 
      Hue[0.1, 0.919597989949751, 0.6512562814070351], 
      Hue[0.1, 0.9246231155778917, 0.6512562814070351], 
      Hue[0.1, 0.9296482412060324, 0.6512562814070351], 
      Hue[0.1, 0.9346733668341732, 0.6512562814070351], 
      Hue[0.1, 0.939698492462314, 0.6512562814070351], 
      Hue[0.1, 0.9447236180904547, 0.6512562814070351], 
      Hue[0.1, 0.9497487437185955, 0.6512562814070351], 
      Hue[0.1, 0.9547738693467362, 0.6512562814070351], 
      Hue[0.1, 0.959798994974877, 0.6512562814070351], 
      Hue[0.1, 0.9648241206030178, 0.6512562814070351], 
      Hue[0.1, 0.9698492462311585, 0.6512562814070351], 
      Hue[0.1, 0.9748743718592993, 0.6512562814070351], 
      Hue[0.1, 0.9798994974874401, 0.6512562814070351], 
      Hue[0.1, 0.9849246231155808, 0.6512562814070351], 
      Hue[0.1, 0.9899497487437215, 0.6512562814070351], 
      Hue[0.1, 0.9949748743718624, 0.6512562814070351], 
      Hue[0.1, 1., 0.6512562814070351], 
      Hue[0.1, 0., 0.6562814070351758], 
      Hue[0.1, 0.005025125628140704, 0.6562814070351758], 
      Hue[0.1, 0.010050251256281407`, 0.6562814070351758], 
      Hue[0.1, 0.015075376884422112`, 0.6562814070351758], 
      Hue[0.1, 0.020100502512562814`, 0.6562814070351758], 
      Hue[0.1, 0.02512562814070352, 0.6562814070351758], 
      Hue[0.1, 0.030150753768844223`, 0.6562814070351758], 
      Hue[0.1, 0.035175879396984924`, 0.6562814070351758], 
      Hue[0.1, 0.04020100502512563, 0.6562814070351758], 
      Hue[0.1, 0.04522613065326634, 0.6562814070351758], 
      Hue[0.1, 0.050251256281407045`, 0.6562814070351758], 
      Hue[0.1, 0.055276381909547756`, 0.6562814070351758], 
      Hue[0.1, 0.06030150753768846, 0.6562814070351758], 
      Hue[0.1, 0.06532663316582916, 0.6562814070351758], 
      Hue[0.1, 0.07035175879396988, 0.6562814070351758], 
      Hue[0.1, 0.07537688442211059, 0.6562814070351758], 
      Hue[0.1, 0.0804020100502513, 0.6562814070351758], 
      Hue[0.1, 0.085427135678392, 0.6562814070351758], 
      Hue[0.1, 0.09045226130653271, 0.6562814070351758], 
      Hue[0.1, 0.09547738693467342, 0.6562814070351758], 
      Hue[0.1, 0.10050251256281413`, 0.6562814070351758], 
      Hue[0.1, 0.10552763819095483`, 0.6562814070351758], 
      Hue[0.1, 0.11055276381909554`, 0.6562814070351758], 
      Hue[0.1, 0.11557788944723625`, 0.6562814070351758], 
      Hue[0.1, 0.12060301507537696`, 0.6562814070351758], 
      Hue[0.1, 0.12562814070351766`, 0.6562814070351758], 
      Hue[0.1, 0.13065326633165839`, 0.6562814070351758], 
      Hue[0.1, 0.13567839195979908`, 0.6562814070351758], 
      Hue[0.1, 0.14070351758793978`, 0.6562814070351758], 
      Hue[0.1, 0.1457286432160805, 0.6562814070351758], 
      Hue[0.1, 0.1507537688442212, 0.6562814070351758], 
      Hue[0.1, 0.1557788944723619, 0.6562814070351758], 
      Hue[0.1, 0.16080402010050263`, 0.6562814070351758], 
      Hue[0.1, 0.16582914572864332`, 0.6562814070351758], 
      Hue[0.1, 0.170854271356784, 0.6562814070351758], 
      Hue[0.1, 0.1758793969849247, 0.6562814070351758], 
      Hue[0.1, 0.1809045226130654, 0.6562814070351758], 
      Hue[0.1, 0.18592964824120609`, 0.6562814070351758], 
      Hue[0.1, 0.19095477386934676`, 0.6562814070351758], 
      Hue[0.1, 0.19597989949748745`, 0.6562814070351758], 
      Hue[0.1, 0.20100502512562815`, 0.6562814070351758], 
      Hue[0.1, 0.20603015075376885`, 0.6562814070351758], 
      Hue[0.1, 0.21105527638190952`, 0.6562814070351758], 
      Hue[0.1, 0.21608040201005022`, 0.6562814070351758], 
      Hue[0.1, 0.2211055276381909, 0.6562814070351758], 
      Hue[0.1, 0.2261306532663316, 0.6562814070351758], 
      Hue[0.1, 0.23115577889447228`, 0.6562814070351758], 
      Hue[0.1, 0.23618090452261298`, 0.6562814070351758], 
      Hue[0.1, 0.24120603015075368`, 0.6562814070351758], 
      Hue[0.1, 0.24623115577889435`, 0.6562814070351758], 
      Hue[0.1, 0.25125628140703504`, 0.6562814070351758], 
      Hue[0.1, 0.2562814070351757, 0.6562814070351758], 
      Hue[0.1, 0.26130653266331644`, 0.6562814070351758], 
      Hue[0.1, 0.2663316582914571, 0.6562814070351758], 
      Hue[0.1, 0.27135678391959783`, 0.6562814070351758], 
      Hue[0.1, 0.2763819095477385, 0.6562814070351758], 
      Hue[0.1, 0.28140703517587917`, 0.6562814070351758], 
      Hue[0.1, 0.2864321608040199, 0.6562814070351758], 
      Hue[0.1, 0.29145728643216057`, 0.6562814070351758], 
      Hue[0.1, 0.29648241206030124`, 0.6562814070351758], 
      Hue[0.1, 0.30150753768844196`, 0.6562814070351758], 
      Hue[0.1, 0.30653266331658263`, 0.6562814070351758], 
      Hue[0.1, 0.31155778894472336`, 0.6562814070351758], 
      Hue[0.1, 0.316582914572864, 0.6562814070351758], 
      Hue[0.1, 0.32160804020100475`, 0.6562814070351758], 
      Hue[0.1, 0.3266331658291454, 0.6562814070351758], 
      Hue[0.1, 0.33165829145728615`, 0.6562814070351758], 
      Hue[0.1, 0.3366834170854268, 0.6562814070351758], 
      Hue[0.1, 0.3417085427135675, 0.6562814070351758], 
      Hue[0.1, 0.3467336683417082, 0.6562814070351758], 
      Hue[0.1, 0.3517587939698489, 0.6562814070351758], 
      Hue[0.1, 0.3567839195979896, 0.6562814070351758], 
      Hue[0.1, 0.3618090452261303, 0.6562814070351758], 
      Hue[0.1, 0.36683417085427095`, 0.6562814070351758], 
      Hue[0.1, 0.37185929648241167`, 0.6562814070351758], 
      Hue[0.1, 0.37688442211055234`, 0.6562814070351758], 
      Hue[0.1, 0.381909547738693, 0.6562814070351758], 
      Hue[0.1, 0.38693467336683374`, 0.6562814070351758], 
      Hue[0.1, 0.3919597989949744, 0.6562814070351758], 
      Hue[0.1, 0.39698492462311513`, 0.6562814070351758], 
      Hue[0.1, 0.4020100502512558, 0.6562814070351758], 
      Hue[0.1, 0.40703517587939647`, 0.6562814070351758], 
      Hue[0.1, 0.4120603015075372, 0.6562814070351758], 
      Hue[0.1, 0.41708542713567787`, 0.6562814070351758], 
      Hue[0.1, 0.42211055276381854`, 0.6562814070351758], 
      Hue[0.1, 0.42713567839195926`, 0.6562814070351758], 
      Hue[0.1, 0.43216080402009993`, 0.6562814070351758], 
      Hue[0.1, 0.4371859296482406, 0.6562814070351758], 
      Hue[0.1, 0.4422110552763813, 0.6562814070351758], 
      Hue[0.1, 0.447236180904522, 0.6562814070351758], 
      Hue[0.1, 0.4522613065326627, 0.6562814070351758], 
      Hue[0.1, 0.4572864321608034, 0.6562814070351758], 
      Hue[0.1, 0.46231155778894406`, 0.6562814070351758], 
      Hue[0.1, 0.4673366834170848, 0.6562814070351758], 
      Hue[0.1, 0.47236180904522546`, 0.6562814070351758], 
      Hue[0.1, 0.4773869346733661, 0.6562814070351758], 
      Hue[0.1, 0.48241206030150685`, 0.6562814070351758], 
      Hue[0.1, 0.4874371859296475, 0.6562814070351758], 
      Hue[0.1, 0.49246231155778825`, 0.6562814070351758], 
      Hue[0.1, 0.4974874371859289, 0.6562814070351758], 
      Hue[0.1, 0.5025125628140696, 0.6562814070351758], 
      Hue[0.1, 0.5075376884422103, 0.6562814070351758], 
      Hue[0.1, 0.512562814070351, 0.6562814070351758], 
      Hue[0.1, 0.5175879396984917, 0.6562814070351758], 
      Hue[0.1, 0.5226130653266323, 0.6562814070351758], 
      Hue[0.1, 0.527638190954773, 0.6562814070351758], 
      Hue[0.1, 0.5326633165829138, 0.6562814070351758], 
      Hue[0.1, 0.5376884422110544, 0.6562814070351758], 
      Hue[0.1, 0.5427135678391951, 0.6562814070351758], 
      Hue[0.1, 0.5477386934673358, 0.6562814070351758], 
      Hue[0.1, 0.5527638190954766, 0.6562814070351758], 
      Hue[0.1, 0.5577889447236172, 0.6562814070351758], 
      Hue[0.1, 0.5628140703517579, 0.6562814070351758], 
      Hue[0.1, 0.5678391959798986, 0.6562814070351758], 
      Hue[0.1, 0.5728643216080392, 0.6562814070351758], 
      Hue[0.1, 0.57788944723618, 0.6562814070351758], 
      Hue[0.1, 0.5829145728643207, 0.6562814070351758], 
      Hue[0.1, 0.5879396984924613, 0.6562814070351758], 
      Hue[0.1, 0.592964824120602, 0.6562814070351758], 
      Hue[0.1, 0.5979899497487428, 0.6562814070351758], 
      Hue[0.1, 0.6030150753768834, 0.6562814070351758], 
      Hue[0.1, 0.6080402010050241, 0.6562814070351758], 
      Hue[0.1, 0.6130653266331648, 0.6562814070351758], 
      Hue[0.1, 0.6180904522613054, 0.6562814070351758], 
      Hue[0.1, 0.6231155778894462, 0.6562814070351758], 
      Hue[0.1, 0.6281407035175869, 0.6562814070351758], 
      Hue[0.1, 0.6331658291457275, 0.6562814070351758], 
      Hue[0.1, 0.6381909547738683, 0.6562814070351758], 
      Hue[0.1, 0.6432160804020091, 0.6562814070351758], 
      Hue[0.1, 0.6482412060301498, 0.6562814070351758], 
      Hue[0.1, 0.6532663316582906, 0.6562814070351758], 
      Hue[0.1, 0.6582914572864313, 0.6562814070351758], 
      Hue[0.1, 0.6633165829145721, 0.6562814070351758], 
      Hue[0.1, 0.6683417085427129, 0.6562814070351758], 
      Hue[0.1, 0.6733668341708536, 0.6562814070351758], 
      Hue[0.1, 0.6783919597989944, 0.6562814070351758], 
      Hue[0.1, 0.6834170854271352, 0.6562814070351758], 
      Hue[0.1, 0.6884422110552759, 0.6562814070351758], 
      Hue[0.1, 0.6934673366834166, 0.6562814070351758], 
      Hue[0.1, 0.6984924623115575, 0.6562814070351758], 
      Hue[0.1, 0.7035175879396982, 0.6562814070351758], 
      Hue[0.1, 0.7085427135678389, 0.6562814070351758], 
      Hue[0.1, 0.7135678391959798, 0.6562814070351758], 
      Hue[0.1, 0.7185929648241205, 0.6562814070351758], 
      Hue[0.1, 0.7236180904522612, 0.6562814070351758], 
      Hue[0.1, 0.7286432160804021, 0.6562814070351758], 
      Hue[0.1, 0.7336683417085428, 0.6562814070351758], 
      Hue[0.1, 0.7386934673366835, 0.6562814070351758], 
      Hue[0.1, 0.7437185929648243, 0.6562814070351758], 
      Hue[0.1, 0.7487437185929651, 0.6562814070351758], 
      Hue[0.1, 0.7537688442211058, 0.6562814070351758], 
      Hue[0.1, 0.7587939698492466, 0.6562814070351758], 
      Hue[0.1, 0.7638190954773874, 0.6562814070351758], 
      Hue[0.1, 0.7688442211055281, 0.6562814070351758], 
      Hue[0.1, 0.7738693467336689, 0.6562814070351758], 
      Hue[0.1, 0.7788944723618096, 0.6562814070351758], 
      Hue[0.1, 0.7839195979899504, 0.6562814070351758], 
      Hue[0.1, 0.7889447236180911, 0.6562814070351758], 
      Hue[0.1, 0.7939698492462319, 0.6562814070351758], 
      Hue[0.1, 0.7989949748743727, 0.6562814070351758], 
      Hue[0.1, 0.8040201005025134, 0.6562814070351758], 
      Hue[0.1, 0.8090452261306542, 0.6562814070351758], 
      Hue[0.1, 0.8140703517587949, 0.6562814070351758], 
      Hue[0.1, 0.8190954773869357, 0.6562814070351758], 
      Hue[0.1, 0.8241206030150765, 0.6562814070351758], 
      Hue[0.1, 0.8291457286432172, 0.6562814070351758], 
      Hue[0.1, 0.834170854271358, 0.6562814070351758], 
      Hue[0.1, 0.8391959798994988, 0.6562814070351758], 
      Hue[0.1, 0.8442211055276395, 0.6562814070351758], 
      Hue[0.1, 0.8492462311557802, 0.6562814070351758], 
      Hue[0.1, 0.8542713567839211, 0.6562814070351758], 
      Hue[0.1, 0.8592964824120618, 0.6562814070351758], 
      Hue[0.1, 0.8643216080402025, 0.6562814070351758], 
      Hue[0.1, 0.8693467336683434, 0.6562814070351758], 
      Hue[0.1, 0.8743718592964841, 0.6562814070351758], 
      Hue[0.1, 0.8793969849246248, 0.6562814070351758], 
      Hue[0.1, 0.8844221105527657, 0.6562814070351758], 
      Hue[0.1, 0.8894472361809064, 0.6562814070351758], 
      Hue[0.1, 0.8944723618090471, 0.6562814070351758], 
      Hue[0.1, 0.8994974874371879, 0.6562814070351758], 
      Hue[0.1, 0.9045226130653287, 0.6562814070351758], 
      Hue[0.1, 0.9095477386934694, 0.6562814070351758], 
      Hue[0.1, 0.9145728643216102, 0.6562814070351758], 
      Hue[0.1, 0.919597989949751, 0.6562814070351758], 
      Hue[0.1, 0.9246231155778917, 0.6562814070351758], 
      Hue[0.1, 0.9296482412060324, 0.6562814070351758], 
      Hue[0.1, 0.9346733668341732, 0.6562814070351758], 
      Hue[0.1, 0.939698492462314, 0.6562814070351758], 
      Hue[0.1, 0.9447236180904547, 0.6562814070351758], 
      Hue[0.1, 0.9497487437185955, 0.6562814070351758], 
      Hue[0.1, 0.9547738693467362, 0.6562814070351758], 
      Hue[0.1, 0.959798994974877, 0.6562814070351758], 
      Hue[0.1, 0.9648241206030178, 0.6562814070351758], 
      Hue[0.1, 0.9698492462311585, 0.6562814070351758], 
      Hue[0.1, 0.9748743718592993, 0.6562814070351758], 
      Hue[0.1, 0.9798994974874401, 0.6562814070351758], 
      Hue[0.1, 0.9849246231155808, 0.6562814070351758], 
      Hue[0.1, 0.9899497487437215, 0.6562814070351758], 
      Hue[0.1, 0.9949748743718624, 0.6562814070351758], 
      Hue[0.1, 1., 0.6562814070351758], 
      Hue[0.1, 0., 0.6613065326633165], 
      Hue[0.1, 0.005025125628140704, 0.6613065326633165], 
      Hue[0.1, 0.010050251256281407`, 0.6613065326633165], 
      Hue[0.1, 0.015075376884422112`, 0.6613065326633165], 
      Hue[0.1, 0.020100502512562814`, 0.6613065326633165], 
      Hue[0.1, 0.02512562814070352, 0.6613065326633165], 
      Hue[0.1, 0.030150753768844223`, 0.6613065326633165], 
      Hue[0.1, 0.035175879396984924`, 0.6613065326633165], 
      Hue[0.1, 0.04020100502512563, 0.6613065326633165], 
      Hue[0.1, 0.04522613065326634, 0.6613065326633165], 
      Hue[0.1, 0.050251256281407045`, 0.6613065326633165], 
      Hue[0.1, 0.055276381909547756`, 0.6613065326633165], 
      Hue[0.1, 0.06030150753768846, 0.6613065326633165], 
      Hue[0.1, 0.06532663316582916, 0.6613065326633165], 
      Hue[0.1, 0.07035175879396988, 0.6613065326633165], 
      Hue[0.1, 0.07537688442211059, 0.6613065326633165], 
      Hue[0.1, 0.0804020100502513, 0.6613065326633165], 
      Hue[0.1, 0.085427135678392, 0.6613065326633165], 
      Hue[0.1, 0.09045226130653271, 0.6613065326633165], 
      Hue[0.1, 0.09547738693467342, 0.6613065326633165], 
      Hue[0.1, 0.10050251256281413`, 0.6613065326633165], 
      Hue[0.1, 0.10552763819095483`, 0.6613065326633165], 
      Hue[0.1, 0.11055276381909554`, 0.6613065326633165], 
      Hue[0.1, 0.11557788944723625`, 0.6613065326633165], 
      Hue[0.1, 0.12060301507537696`, 0.6613065326633165], 
      Hue[0.1, 0.12562814070351766`, 0.6613065326633165], 
      Hue[0.1, 0.13065326633165839`, 0.6613065326633165], 
      Hue[0.1, 0.13567839195979908`, 0.6613065326633165], 
      Hue[0.1, 0.14070351758793978`, 0.6613065326633165], 
      Hue[0.1, 0.1457286432160805, 0.6613065326633165], 
      Hue[0.1, 0.1507537688442212, 0.6613065326633165], 
      Hue[0.1, 0.1557788944723619, 0.6613065326633165], 
      Hue[0.1, 0.16080402010050263`, 0.6613065326633165], 
      Hue[0.1, 0.16582914572864332`, 0.6613065326633165], 
      Hue[0.1, 0.170854271356784, 0.6613065326633165], 
      Hue[0.1, 0.1758793969849247, 0.6613065326633165], 
      Hue[0.1, 0.1809045226130654, 0.6613065326633165], 
      Hue[0.1, 0.18592964824120609`, 0.6613065326633165], 
      Hue[0.1, 0.19095477386934676`, 0.6613065326633165], 
      Hue[0.1, 0.19597989949748745`, 0.6613065326633165], 
      Hue[0.1, 0.20100502512562815`, 0.6613065326633165], 
      Hue[0.1, 0.20603015075376885`, 0.6613065326633165], 
      Hue[0.1, 0.21105527638190952`, 0.6613065326633165], 
      Hue[0.1, 0.21608040201005022`, 0.6613065326633165], 
      Hue[0.1, 0.2211055276381909, 0.6613065326633165], 
      Hue[0.1, 0.2261306532663316, 0.6613065326633165], 
      Hue[0.1, 0.23115577889447228`, 0.6613065326633165], 
      Hue[0.1, 0.23618090452261298`, 0.6613065326633165], 
      Hue[0.1, 0.24120603015075368`, 0.6613065326633165], 
      Hue[0.1, 0.24623115577889435`, 0.6613065326633165], 
      Hue[0.1, 0.25125628140703504`, 0.6613065326633165], 
      Hue[0.1, 0.2562814070351757, 0.6613065326633165], 
      Hue[0.1, 0.26130653266331644`, 0.6613065326633165], 
      Hue[0.1, 0.2663316582914571, 0.6613065326633165], 
      Hue[0.1, 0.27135678391959783`, 0.6613065326633165], 
      Hue[0.1, 0.2763819095477385, 0.6613065326633165], 
      Hue[0.1, 0.28140703517587917`, 0.6613065326633165], 
      Hue[0.1, 0.2864321608040199, 0.6613065326633165], 
      Hue[0.1, 0.29145728643216057`, 0.6613065326633165], 
      Hue[0.1, 0.29648241206030124`, 0.6613065326633165], 
      Hue[0.1, 0.30150753768844196`, 0.6613065326633165], 
      Hue[0.1, 0.30653266331658263`, 0.6613065326633165], 
      Hue[0.1, 0.31155778894472336`, 0.6613065326633165], 
      Hue[0.1, 0.316582914572864, 0.6613065326633165], 
      Hue[0.1, 0.32160804020100475`, 0.6613065326633165], 
      Hue[0.1, 0.3266331658291454, 0.6613065326633165], 
      Hue[0.1, 0.33165829145728615`, 0.6613065326633165], 
      Hue[0.1, 0.3366834170854268, 0.6613065326633165], 
      Hue[0.1, 0.3417085427135675, 0.6613065326633165], 
      Hue[0.1, 0.3467336683417082, 0.6613065326633165], 
      Hue[0.1, 0.3517587939698489, 0.6613065326633165], 
      Hue[0.1, 0.3567839195979896, 0.6613065326633165], 
      Hue[0.1, 0.3618090452261303, 0.6613065326633165], 
      Hue[0.1, 0.36683417085427095`, 0.6613065326633165], 
      Hue[0.1, 0.37185929648241167`, 0.6613065326633165], 
      Hue[0.1, 0.37688442211055234`, 0.6613065326633165], 
      Hue[0.1, 0.381909547738693, 0.6613065326633165], 
      Hue[0.1, 0.38693467336683374`, 0.6613065326633165], 
      Hue[0.1, 0.3919597989949744, 0.6613065326633165], 
      Hue[0.1, 0.39698492462311513`, 0.6613065326633165], 
      Hue[0.1, 0.4020100502512558, 0.6613065326633165], 
      Hue[0.1, 0.40703517587939647`, 0.6613065326633165], 
      Hue[0.1, 0.4120603015075372, 0.6613065326633165], 
      Hue[0.1, 0.41708542713567787`, 0.6613065326633165], 
      Hue[0.1, 0.42211055276381854`, 0.6613065326633165], 
      Hue[0.1, 0.42713567839195926`, 0.6613065326633165], 
      Hue[0.1, 0.43216080402009993`, 0.6613065326633165], 
      Hue[0.1, 0.4371859296482406, 0.6613065326633165], 
      Hue[0.1, 0.4422110552763813, 0.6613065326633165], 
      Hue[0.1, 0.447236180904522, 0.6613065326633165], 
      Hue[0.1, 0.4522613065326627, 0.6613065326633165], 
      Hue[0.1, 0.4572864321608034, 0.6613065326633165], 
      Hue[0.1, 0.46231155778894406`, 0.6613065326633165], 
      Hue[0.1, 0.4673366834170848, 0.6613065326633165], 
      Hue[0.1, 0.47236180904522546`, 0.6613065326633165], 
      Hue[0.1, 0.4773869346733661, 0.6613065326633165], 
      Hue[0.1, 0.48241206030150685`, 0.6613065326633165], 
      Hue[0.1, 0.4874371859296475, 0.6613065326633165], 
      Hue[0.1, 0.49246231155778825`, 0.6613065326633165], 
      Hue[0.1, 0.4974874371859289, 0.6613065326633165], 
      Hue[0.1, 0.5025125628140696, 0.6613065326633165], 
      Hue[0.1, 0.5075376884422103, 0.6613065326633165], 
      Hue[0.1, 0.512562814070351, 0.6613065326633165], 
      Hue[0.1, 0.5175879396984917, 0.6613065326633165], 
      Hue[0.1, 0.5226130653266323, 0.6613065326633165], 
      Hue[0.1, 0.527638190954773, 0.6613065326633165], 
      Hue[0.1, 0.5326633165829138, 0.6613065326633165], 
      Hue[0.1, 0.5376884422110544, 0.6613065326633165], 
      Hue[0.1, 0.5427135678391951, 0.6613065326633165], 
      Hue[0.1, 0.5477386934673358, 0.6613065326633165], 
      Hue[0.1, 0.5527638190954766, 0.6613065326633165], 
      Hue[0.1, 0.5577889447236172, 0.6613065326633165], 
      Hue[0.1, 0.5628140703517579, 0.6613065326633165], 
      Hue[0.1, 0.5678391959798986, 0.6613065326633165], 
      Hue[0.1, 0.5728643216080392, 0.6613065326633165], 
      Hue[0.1, 0.57788944723618, 0.6613065326633165], 
      Hue[0.1, 0.5829145728643207, 0.6613065326633165], 
      Hue[0.1, 0.5879396984924613, 0.6613065326633165], 
      Hue[0.1, 0.592964824120602, 0.6613065326633165], 
      Hue[0.1, 0.5979899497487428, 0.6613065326633165], 
      Hue[0.1, 0.6030150753768834, 0.6613065326633165], 
      Hue[0.1, 0.6080402010050241, 0.6613065326633165], 
      Hue[0.1, 0.6130653266331648, 0.6613065326633165], 
      Hue[0.1, 0.6180904522613054, 0.6613065326633165], 
      Hue[0.1, 0.6231155778894462, 0.6613065326633165], 
      Hue[0.1, 0.6281407035175869, 0.6613065326633165], 
      Hue[0.1, 0.6331658291457275, 0.6613065326633165], 
      Hue[0.1, 0.6381909547738683, 0.6613065326633165], 
      Hue[0.1, 0.6432160804020091, 0.6613065326633165], 
      Hue[0.1, 0.6482412060301498, 0.6613065326633165], 
      Hue[0.1, 0.6532663316582906, 0.6613065326633165], 
      Hue[0.1, 0.6582914572864313, 0.6613065326633165], 
      Hue[0.1, 0.6633165829145721, 0.6613065326633165], 
      Hue[0.1, 0.6683417085427129, 0.6613065326633165], 
      Hue[0.1, 0.6733668341708536, 0.6613065326633165], 
      Hue[0.1, 0.6783919597989944, 0.6613065326633165], 
      Hue[0.1, 0.6834170854271352, 0.6613065326633165], 
      Hue[0.1, 0.6884422110552759, 0.6613065326633165], 
      Hue[0.1, 0.6934673366834166, 0.6613065326633165], 
      Hue[0.1, 0.6984924623115575, 0.6613065326633165], 
      Hue[0.1, 0.7035175879396982, 0.6613065326633165], 
      Hue[0.1, 0.7085427135678389, 0.6613065326633165], 
      Hue[0.1, 0.7135678391959798, 0.6613065326633165], 
      Hue[0.1, 0.7185929648241205, 0.6613065326633165], 
      Hue[0.1, 0.7236180904522612, 0.6613065326633165], 
      Hue[0.1, 0.7286432160804021, 0.6613065326633165], 
      Hue[0.1, 0.7336683417085428, 0.6613065326633165], 
      Hue[0.1, 0.7386934673366835, 0.6613065326633165], 
      Hue[0.1, 0.7437185929648243, 0.6613065326633165], 
      Hue[0.1, 0.7487437185929651, 0.6613065326633165], 
      Hue[0.1, 0.7537688442211058, 0.6613065326633165], 
      Hue[0.1, 0.7587939698492466, 0.6613065326633165], 
      Hue[0.1, 0.7638190954773874, 0.6613065326633165], 
      Hue[0.1, 0.7688442211055281, 0.6613065326633165], 
      Hue[0.1, 0.7738693467336689, 0.6613065326633165], 
      Hue[0.1, 0.7788944723618096, 0.6613065326633165], 
      Hue[0.1, 0.7839195979899504, 0.6613065326633165], 
      Hue[0.1, 0.7889447236180911, 0.6613065326633165], 
      Hue[0.1, 0.7939698492462319, 0.6613065326633165], 
      Hue[0.1, 0.7989949748743727, 0.6613065326633165], 
      Hue[0.1, 0.8040201005025134, 0.6613065326633165], 
      Hue[0.1, 0.8090452261306542, 0.6613065326633165], 
      Hue[0.1, 0.8140703517587949, 0.6613065326633165], 
      Hue[0.1, 0.8190954773869357, 0.6613065326633165], 
      Hue[0.1, 0.8241206030150765, 0.6613065326633165], 
      Hue[0.1, 0.8291457286432172, 0.6613065326633165], 
      Hue[0.1, 0.834170854271358, 0.6613065326633165], 
      Hue[0.1, 0.8391959798994988, 0.6613065326633165], 
      Hue[0.1, 0.8442211055276395, 0.6613065326633165], 
      Hue[0.1, 0.8492462311557802, 0.6613065326633165], 
      Hue[0.1, 0.8542713567839211, 0.6613065326633165], 
      Hue[0.1, 0.8592964824120618, 0.6613065326633165], 
      Hue[0.1, 0.8643216080402025, 0.6613065326633165], 
      Hue[0.1, 0.8693467336683434, 0.6613065326633165], 
      Hue[0.1, 0.8743718592964841, 0.6613065326633165], 
      Hue[0.1, 0.8793969849246248, 0.6613065326633165], 
      Hue[0.1, 0.8844221105527657, 0.6613065326633165], 
      Hue[0.1, 0.8894472361809064, 0.6613065326633165], 
      Hue[0.1, 0.8944723618090471, 0.6613065326633165], 
      Hue[0.1, 0.8994974874371879, 0.6613065326633165], 
      Hue[0.1, 0.9045226130653287, 0.6613065326633165], 
      Hue[0.1, 0.9095477386934694, 0.6613065326633165], 
      Hue[0.1, 0.9145728643216102, 0.6613065326633165], 
      Hue[0.1, 0.919597989949751, 0.6613065326633165], 
      Hue[0.1, 0.9246231155778917, 0.6613065326633165], 
      Hue[0.1, 0.9296482412060324, 0.6613065326633165], 
      Hue[0.1, 0.9346733668341732, 0.6613065326633165], 
      Hue[0.1, 0.939698492462314, 0.6613065326633165], 
      Hue[0.1, 0.9447236180904547, 0.6613065326633165], 
      Hue[0.1, 0.9497487437185955, 0.6613065326633165], 
      Hue[0.1, 0.9547738693467362, 0.6613065326633165], 
      Hue[0.1, 0.959798994974877, 0.6613065326633165], 
      Hue[0.1, 0.9648241206030178, 0.6613065326633165], 
      Hue[0.1, 0.9698492462311585, 0.6613065326633165], 
      Hue[0.1, 0.9748743718592993, 0.6613065326633165], 
      Hue[0.1, 0.9798994974874401, 0.6613065326633165], 
      Hue[0.1, 0.9849246231155808, 0.6613065326633165], 
      Hue[0.1, 0.9899497487437215, 0.6613065326633165], 
      Hue[0.1, 0.9949748743718624, 0.6613065326633165], 
      Hue[0.1, 1., 0.6613065326633165], 
      Hue[0.1, 0., 0.6663316582914571], 
      Hue[0.1, 0.005025125628140704, 0.6663316582914571], 
      Hue[0.1, 0.010050251256281407`, 0.6663316582914571], 
      Hue[0.1, 0.015075376884422112`, 0.6663316582914571], 
      Hue[0.1, 0.020100502512562814`, 0.6663316582914571], 
      Hue[0.1, 0.02512562814070352, 0.6663316582914571], 
      Hue[0.1, 0.030150753768844223`, 0.6663316582914571], 
      Hue[0.1, 0.035175879396984924`, 0.6663316582914571], 
      Hue[0.1, 0.04020100502512563, 0.6663316582914571], 
      Hue[0.1, 0.04522613065326634, 0.6663316582914571], 
      Hue[0.1, 0.050251256281407045`, 0.6663316582914571], 
      Hue[0.1, 0.055276381909547756`, 0.6663316582914571], 
      Hue[0.1, 0.06030150753768846, 0.6663316582914571], 
      Hue[0.1, 0.06532663316582916, 0.6663316582914571], 
      Hue[0.1, 0.07035175879396988, 0.6663316582914571], 
      Hue[0.1, 0.07537688442211059, 0.6663316582914571], 
      Hue[0.1, 0.0804020100502513, 0.6663316582914571], 
      Hue[0.1, 0.085427135678392, 0.6663316582914571], 
      Hue[0.1, 0.09045226130653271, 0.6663316582914571], 
      Hue[0.1, 0.09547738693467342, 0.6663316582914571], 
      Hue[0.1, 0.10050251256281413`, 0.6663316582914571], 
      Hue[0.1, 0.10552763819095483`, 0.6663316582914571], 
      Hue[0.1, 0.11055276381909554`, 0.6663316582914571], 
      Hue[0.1, 0.11557788944723625`, 0.6663316582914571], 
      Hue[0.1, 0.12060301507537696`, 0.6663316582914571], 
      Hue[0.1, 0.12562814070351766`, 0.6663316582914571], 
      Hue[0.1, 0.13065326633165839`, 0.6663316582914571], 
      Hue[0.1, 0.13567839195979908`, 0.6663316582914571], 
      Hue[0.1, 0.14070351758793978`, 0.6663316582914571], 
      Hue[0.1, 0.1457286432160805, 0.6663316582914571], 
      Hue[0.1, 0.1507537688442212, 0.6663316582914571], 
      Hue[0.1, 0.1557788944723619, 0.6663316582914571], 
      Hue[0.1, 0.16080402010050263`, 0.6663316582914571], 
      Hue[0.1, 0.16582914572864332`, 0.6663316582914571], 
      Hue[0.1, 0.170854271356784, 0.6663316582914571], 
      Hue[0.1, 0.1758793969849247, 0.6663316582914571], 
      Hue[0.1, 0.1809045226130654, 0.6663316582914571], 
      Hue[0.1, 0.18592964824120609`, 0.6663316582914571], 
      Hue[0.1, 0.19095477386934676`, 0.6663316582914571], 
      Hue[0.1, 0.19597989949748745`, 0.6663316582914571], 
      Hue[0.1, 0.20100502512562815`, 0.6663316582914571], 
      Hue[0.1, 0.20603015075376885`, 0.6663316582914571], 
      Hue[0.1, 0.21105527638190952`, 0.6663316582914571], 
      Hue[0.1, 0.21608040201005022`, 0.6663316582914571], 
      Hue[0.1, 0.2211055276381909, 0.6663316582914571], 
      Hue[0.1, 0.2261306532663316, 0.6663316582914571], 
      Hue[0.1, 0.23115577889447228`, 0.6663316582914571], 
      Hue[0.1, 0.23618090452261298`, 0.6663316582914571], 
      Hue[0.1, 0.24120603015075368`, 0.6663316582914571], 
      Hue[0.1, 0.24623115577889435`, 0.6663316582914571], 
      Hue[0.1, 0.25125628140703504`, 0.6663316582914571], 
      Hue[0.1, 0.2562814070351757, 0.6663316582914571], 
      Hue[0.1, 0.26130653266331644`, 0.6663316582914571], 
      Hue[0.1, 0.2663316582914571, 0.6663316582914571], 
      Hue[0.1, 0.27135678391959783`, 0.6663316582914571], 
      Hue[0.1, 0.2763819095477385, 0.6663316582914571], 
      Hue[0.1, 0.28140703517587917`, 0.6663316582914571], 
      Hue[0.1, 0.2864321608040199, 0.6663316582914571], 
      Hue[0.1, 0.29145728643216057`, 0.6663316582914571], 
      Hue[0.1, 0.29648241206030124`, 0.6663316582914571], 
      Hue[0.1, 0.30150753768844196`, 0.6663316582914571], 
      Hue[0.1, 0.30653266331658263`, 0.6663316582914571], 
      Hue[0.1, 0.31155778894472336`, 0.6663316582914571], 
      Hue[0.1, 0.316582914572864, 0.6663316582914571], 
      Hue[0.1, 0.32160804020100475`, 0.6663316582914571], 
      Hue[0.1, 0.3266331658291454, 0.6663316582914571], 
      Hue[0.1, 0.33165829145728615`, 0.6663316582914571], 
      Hue[0.1, 0.3366834170854268, 0.6663316582914571], 
      Hue[0.1, 0.3417085427135675, 0.6663316582914571], 
      Hue[0.1, 0.3467336683417082, 0.6663316582914571], 
      Hue[0.1, 0.3517587939698489, 0.6663316582914571], 
      Hue[0.1, 0.3567839195979896, 0.6663316582914571], 
      Hue[0.1, 0.3618090452261303, 0.6663316582914571], 
      Hue[0.1, 0.36683417085427095`, 0.6663316582914571], 
      Hue[0.1, 0.37185929648241167`, 0.6663316582914571], 
      Hue[0.1, 0.37688442211055234`, 0.6663316582914571], 
      Hue[0.1, 0.381909547738693, 0.6663316582914571], 
      Hue[0.1, 0.38693467336683374`, 0.6663316582914571], 
      Hue[0.1, 0.3919597989949744, 0.6663316582914571], 
      Hue[0.1, 0.39698492462311513`, 0.6663316582914571], 
      Hue[0.1, 0.4020100502512558, 0.6663316582914571], 
      Hue[0.1, 0.40703517587939647`, 0.6663316582914571], 
      Hue[0.1, 0.4120603015075372, 0.6663316582914571], 
      Hue[0.1, 0.41708542713567787`, 0.6663316582914571], 
      Hue[0.1, 0.42211055276381854`, 0.6663316582914571], 
      Hue[0.1, 0.42713567839195926`, 0.6663316582914571], 
      Hue[0.1, 0.43216080402009993`, 0.6663316582914571], 
      Hue[0.1, 0.4371859296482406, 0.6663316582914571], 
      Hue[0.1, 0.4422110552763813, 0.6663316582914571], 
      Hue[0.1, 0.447236180904522, 0.6663316582914571], 
      Hue[0.1, 0.4522613065326627, 0.6663316582914571], 
      Hue[0.1, 0.4572864321608034, 0.6663316582914571], 
      Hue[0.1, 0.46231155778894406`, 0.6663316582914571], 
      Hue[0.1, 0.4673366834170848, 0.6663316582914571], 
      Hue[0.1, 0.47236180904522546`, 0.6663316582914571], 
      Hue[0.1, 0.4773869346733661, 0.6663316582914571], 
      Hue[0.1, 0.48241206030150685`, 0.6663316582914571], 
      Hue[0.1, 0.4874371859296475, 0.6663316582914571], 
      Hue[0.1, 0.49246231155778825`, 0.6663316582914571], 
      Hue[0.1, 0.4974874371859289, 0.6663316582914571], 
      Hue[0.1, 0.5025125628140696, 0.6663316582914571], 
      Hue[0.1, 0.5075376884422103, 0.6663316582914571], 
      Hue[0.1, 0.512562814070351, 0.6663316582914571], 
      Hue[0.1, 0.5175879396984917, 0.6663316582914571], 
      Hue[0.1, 0.5226130653266323, 0.6663316582914571], 
      Hue[0.1, 0.527638190954773, 0.6663316582914571], 
      Hue[0.1, 0.5326633165829138, 0.6663316582914571], 
      Hue[0.1, 0.5376884422110544, 0.6663316582914571], 
      Hue[0.1, 0.5427135678391951, 0.6663316582914571], 
      Hue[0.1, 0.5477386934673358, 0.6663316582914571], 
      Hue[0.1, 0.5527638190954766, 0.6663316582914571], 
      Hue[0.1, 0.5577889447236172, 0.6663316582914571], 
      Hue[0.1, 0.5628140703517579, 0.6663316582914571], 
      Hue[0.1, 0.5678391959798986, 0.6663316582914571], 
      Hue[0.1, 0.5728643216080392, 0.6663316582914571], 
      Hue[0.1, 0.57788944723618, 0.6663316582914571], 
      Hue[0.1, 0.5829145728643207, 0.6663316582914571], 
      Hue[0.1, 0.5879396984924613, 0.6663316582914571], 
      Hue[0.1, 0.592964824120602, 0.6663316582914571], 
      Hue[0.1, 0.5979899497487428, 0.6663316582914571], 
      Hue[0.1, 0.6030150753768834, 0.6663316582914571], 
      Hue[0.1, 0.6080402010050241, 0.6663316582914571], 
      Hue[0.1, 0.6130653266331648, 0.6663316582914571], 
      Hue[0.1, 0.6180904522613054, 0.6663316582914571], 
      Hue[0.1, 0.6231155778894462, 0.6663316582914571], 
      Hue[0.1, 0.6281407035175869, 0.6663316582914571], 
      Hue[0.1, 0.6331658291457275, 0.6663316582914571], 
      Hue[0.1, 0.6381909547738683, 0.6663316582914571], 
      Hue[0.1, 0.6432160804020091, 0.6663316582914571], 
      Hue[0.1, 0.6482412060301498, 0.6663316582914571], 
      Hue[0.1, 0.6532663316582906, 0.6663316582914571], 
      Hue[0.1, 0.6582914572864313, 0.6663316582914571], 
      Hue[0.1, 0.6633165829145721, 0.6663316582914571], 
      Hue[0.1, 0.6683417085427129, 0.6663316582914571], 
      Hue[0.1, 0.6733668341708536, 0.6663316582914571], 
      Hue[0.1, 0.6783919597989944, 0.6663316582914571], 
      Hue[0.1, 0.6834170854271352, 0.6663316582914571], 
      Hue[0.1, 0.6884422110552759, 0.6663316582914571], 
      Hue[0.1, 0.6934673366834166, 0.6663316582914571], 
      Hue[0.1, 0.6984924623115575, 0.6663316582914571], 
      Hue[0.1, 0.7035175879396982, 0.6663316582914571], 
      Hue[0.1, 0.7085427135678389, 0.6663316582914571], 
      Hue[0.1, 0.7135678391959798, 0.6663316582914571], 
      Hue[0.1, 0.7185929648241205, 0.6663316582914571], 
      Hue[0.1, 0.7236180904522612, 0.6663316582914571], 
      Hue[0.1, 0.7286432160804021, 0.6663316582914571], 
      Hue[0.1, 0.7336683417085428, 0.6663316582914571], 
      Hue[0.1, 0.7386934673366835, 0.6663316582914571], 
      Hue[0.1, 0.7437185929648243, 0.6663316582914571], 
      Hue[0.1, 0.7487437185929651, 0.6663316582914571], 
      Hue[0.1, 0.7537688442211058, 0.6663316582914571], 
      Hue[0.1, 0.7587939698492466, 0.6663316582914571], 
      Hue[0.1, 0.7638190954773874, 0.6663316582914571], 
      Hue[0.1, 0.7688442211055281, 0.6663316582914571], 
      Hue[0.1, 0.7738693467336689, 0.6663316582914571], 
      Hue[0.1, 0.7788944723618096, 0.6663316582914571], 
      Hue[0.1, 0.7839195979899504, 0.6663316582914571], 
      Hue[0.1, 0.7889447236180911, 0.6663316582914571], 
      Hue[0.1, 0.7939698492462319, 0.6663316582914571], 
      Hue[0.1, 0.7989949748743727, 0.6663316582914571], 
      Hue[0.1, 0.8040201005025134, 0.6663316582914571], 
      Hue[0.1, 0.8090452261306542, 0.6663316582914571], 
      Hue[0.1, 0.8140703517587949, 0.6663316582914571], 
      Hue[0.1, 0.8190954773869357, 0.6663316582914571], 
      Hue[0.1, 0.8241206030150765, 0.6663316582914571], 
      Hue[0.1, 0.8291457286432172, 0.6663316582914571], 
      Hue[0.1, 0.834170854271358, 0.6663316582914571], 
      Hue[0.1, 0.8391959798994988, 0.6663316582914571], 
      Hue[0.1, 0.8442211055276395, 0.6663316582914571], 
      Hue[0.1, 0.8492462311557802, 0.6663316582914571], 
      Hue[0.1, 0.8542713567839211, 0.6663316582914571], 
      Hue[0.1, 0.8592964824120618, 0.6663316582914571], 
      Hue[0.1, 0.8643216080402025, 0.6663316582914571], 
      Hue[0.1, 0.8693467336683434, 0.6663316582914571], 
      Hue[0.1, 0.8743718592964841, 0.6663316582914571], 
      Hue[0.1, 0.8793969849246248, 0.6663316582914571], 
      Hue[0.1, 0.8844221105527657, 0.6663316582914571], 
      Hue[0.1, 0.8894472361809064, 0.6663316582914571], 
      Hue[0.1, 0.8944723618090471, 0.6663316582914571], 
      Hue[0.1, 0.8994974874371879, 0.6663316582914571], 
      Hue[0.1, 0.9045226130653287, 0.6663316582914571], 
      Hue[0.1, 0.9095477386934694, 0.6663316582914571], 
      Hue[0.1, 0.9145728643216102, 0.6663316582914571], 
      Hue[0.1, 0.919597989949751, 0.6663316582914571], 
      Hue[0.1, 0.9246231155778917, 0.6663316582914571], 
      Hue[0.1, 0.9296482412060324, 0.6663316582914571], 
      Hue[0.1, 0.9346733668341732, 0.6663316582914571], 
      Hue[0.1, 0.939698492462314, 0.6663316582914571], 
      Hue[0.1, 0.9447236180904547, 0.6663316582914571], 
      Hue[0.1, 0.9497487437185955, 0.6663316582914571], 
      Hue[0.1, 0.9547738693467362, 0.6663316582914571], 
      Hue[0.1, 0.959798994974877, 0.6663316582914571], 
      Hue[0.1, 0.9648241206030178, 0.6663316582914571], 
      Hue[0.1, 0.9698492462311585, 0.6663316582914571], 
      Hue[0.1, 0.9748743718592993, 0.6663316582914571], 
      Hue[0.1, 0.9798994974874401, 0.6663316582914571], 
      Hue[0.1, 0.9849246231155808, 0.6663316582914571], 
      Hue[0.1, 0.9899497487437215, 0.6663316582914571], 
      Hue[0.1, 0.9949748743718624, 0.6663316582914571], 
      Hue[0.1, 1., 0.6663316582914571], 
      Hue[0.1, 0., 0.6713567839195979], 
      Hue[0.1, 0.005025125628140704, 0.6713567839195979], 
      Hue[0.1, 0.010050251256281407`, 0.6713567839195979], 
      Hue[0.1, 0.015075376884422112`, 0.6713567839195979], 
      Hue[0.1, 0.020100502512562814`, 0.6713567839195979], 
      Hue[0.1, 0.02512562814070352, 0.6713567839195979], 
      Hue[0.1, 0.030150753768844223`, 0.6713567839195979], 
      Hue[0.1, 0.035175879396984924`, 0.6713567839195979], 
      Hue[0.1, 0.04020100502512563, 0.6713567839195979], 
      Hue[0.1, 0.04522613065326634, 0.6713567839195979], 
      Hue[0.1, 0.050251256281407045`, 0.6713567839195979], 
      Hue[0.1, 0.055276381909547756`, 0.6713567839195979], 
      Hue[0.1, 0.06030150753768846, 0.6713567839195979], 
      Hue[0.1, 0.06532663316582916, 0.6713567839195979], 
      Hue[0.1, 0.07035175879396988, 0.6713567839195979], 
      Hue[0.1, 0.07537688442211059, 0.6713567839195979], 
      Hue[0.1, 0.0804020100502513, 0.6713567839195979], 
      Hue[0.1, 0.085427135678392, 0.6713567839195979], 
      Hue[0.1, 0.09045226130653271, 0.6713567839195979], 
      Hue[0.1, 0.09547738693467342, 0.6713567839195979], 
      Hue[0.1, 0.10050251256281413`, 0.6713567839195979], 
      Hue[0.1, 0.10552763819095483`, 0.6713567839195979], 
      Hue[0.1, 0.11055276381909554`, 0.6713567839195979], 
      Hue[0.1, 0.11557788944723625`, 0.6713567839195979], 
      Hue[0.1, 0.12060301507537696`, 0.6713567839195979], 
      Hue[0.1, 0.12562814070351766`, 0.6713567839195979], 
      Hue[0.1, 0.13065326633165839`, 0.6713567839195979], 
      Hue[0.1, 0.13567839195979908`, 0.6713567839195979], 
      Hue[0.1, 0.14070351758793978`, 0.6713567839195979], 
      Hue[0.1, 0.1457286432160805, 0.6713567839195979], 
      Hue[0.1, 0.1507537688442212, 0.6713567839195979], 
      Hue[0.1, 0.1557788944723619, 0.6713567839195979], 
      Hue[0.1, 0.16080402010050263`, 0.6713567839195979], 
      Hue[0.1, 0.16582914572864332`, 0.6713567839195979], 
      Hue[0.1, 0.170854271356784, 0.6713567839195979], 
      Hue[0.1, 0.1758793969849247, 0.6713567839195979], 
      Hue[0.1, 0.1809045226130654, 0.6713567839195979], 
      Hue[0.1, 0.18592964824120609`, 0.6713567839195979], 
      Hue[0.1, 0.19095477386934676`, 0.6713567839195979], 
      Hue[0.1, 0.19597989949748745`, 0.6713567839195979], 
      Hue[0.1, 0.20100502512562815`, 0.6713567839195979], 
      Hue[0.1, 0.20603015075376885`, 0.6713567839195979], 
      Hue[0.1, 0.21105527638190952`, 0.6713567839195979], 
      Hue[0.1, 0.21608040201005022`, 0.6713567839195979], 
      Hue[0.1, 0.2211055276381909, 0.6713567839195979], 
      Hue[0.1, 0.2261306532663316, 0.6713567839195979], 
      Hue[0.1, 0.23115577889447228`, 0.6713567839195979], 
      Hue[0.1, 0.23618090452261298`, 0.6713567839195979], 
      Hue[0.1, 0.24120603015075368`, 0.6713567839195979], 
      Hue[0.1, 0.24623115577889435`, 0.6713567839195979], 
      Hue[0.1, 0.25125628140703504`, 0.6713567839195979], 
      Hue[0.1, 0.2562814070351757, 0.6713567839195979], 
      Hue[0.1, 0.26130653266331644`, 0.6713567839195979], 
      Hue[0.1, 0.2663316582914571, 0.6713567839195979], 
      Hue[0.1, 0.27135678391959783`, 0.6713567839195979], 
      Hue[0.1, 0.2763819095477385, 0.6713567839195979], 
      Hue[0.1, 0.28140703517587917`, 0.6713567839195979], 
      Hue[0.1, 0.2864321608040199, 0.6713567839195979], 
      Hue[0.1, 0.29145728643216057`, 0.6713567839195979], 
      Hue[0.1, 0.29648241206030124`, 0.6713567839195979], 
      Hue[0.1, 0.30150753768844196`, 0.6713567839195979], 
      Hue[0.1, 0.30653266331658263`, 0.6713567839195979], 
      Hue[0.1, 0.31155778894472336`, 0.6713567839195979], 
      Hue[0.1, 0.316582914572864, 0.6713567839195979], 
      Hue[0.1, 0.32160804020100475`, 0.6713567839195979], 
      Hue[0.1, 0.3266331658291454, 0.6713567839195979], 
      Hue[0.1, 0.33165829145728615`, 0.6713567839195979], 
      Hue[0.1, 0.3366834170854268, 0.6713567839195979], 
      Hue[0.1, 0.3417085427135675, 0.6713567839195979], 
      Hue[0.1, 0.3467336683417082, 0.6713567839195979], 
      Hue[0.1, 0.3517587939698489, 0.6713567839195979], 
      Hue[0.1, 0.3567839195979896, 0.6713567839195979], 
      Hue[0.1, 0.3618090452261303, 0.6713567839195979], 
      Hue[0.1, 0.36683417085427095`, 0.6713567839195979], 
      Hue[0.1, 0.37185929648241167`, 0.6713567839195979], 
      Hue[0.1, 0.37688442211055234`, 0.6713567839195979], 
      Hue[0.1, 0.381909547738693, 0.6713567839195979], 
      Hue[0.1, 0.38693467336683374`, 0.6713567839195979], 
      Hue[0.1, 0.3919597989949744, 0.6713567839195979], 
      Hue[0.1, 0.39698492462311513`, 0.6713567839195979], 
      Hue[0.1, 0.4020100502512558, 0.6713567839195979], 
      Hue[0.1, 0.40703517587939647`, 0.6713567839195979], 
      Hue[0.1, 0.4120603015075372, 0.6713567839195979], 
      Hue[0.1, 0.41708542713567787`, 0.6713567839195979], 
      Hue[0.1, 0.42211055276381854`, 0.6713567839195979], 
      Hue[0.1, 0.42713567839195926`, 0.6713567839195979], 
      Hue[0.1, 0.43216080402009993`, 0.6713567839195979], 
      Hue[0.1, 0.4371859296482406, 0.6713567839195979], 
      Hue[0.1, 0.4422110552763813, 0.6713567839195979], 
      Hue[0.1, 0.447236180904522, 0.6713567839195979], 
      Hue[0.1, 0.4522613065326627, 0.6713567839195979], 
      Hue[0.1, 0.4572864321608034, 0.6713567839195979], 
      Hue[0.1, 0.46231155778894406`, 0.6713567839195979], 
      Hue[0.1, 0.4673366834170848, 0.6713567839195979], 
      Hue[0.1, 0.47236180904522546`, 0.6713567839195979], 
      Hue[0.1, 0.4773869346733661, 0.6713567839195979], 
      Hue[0.1, 0.48241206030150685`, 0.6713567839195979], 
      Hue[0.1, 0.4874371859296475, 0.6713567839195979], 
      Hue[0.1, 0.49246231155778825`, 0.6713567839195979], 
      Hue[0.1, 0.4974874371859289, 0.6713567839195979], 
      Hue[0.1, 0.5025125628140696, 0.6713567839195979], 
      Hue[0.1, 0.5075376884422103, 0.6713567839195979], 
      Hue[0.1, 0.512562814070351, 0.6713567839195979], 
      Hue[0.1, 0.5175879396984917, 0.6713567839195979], 
      Hue[0.1, 0.5226130653266323, 0.6713567839195979], 
      Hue[0.1, 0.527638190954773, 0.6713567839195979], 
      Hue[0.1, 0.5326633165829138, 0.6713567839195979], 
      Hue[0.1, 0.5376884422110544, 0.6713567839195979], 
      Hue[0.1, 0.5427135678391951, 0.6713567839195979], 
      Hue[0.1, 0.5477386934673358, 0.6713567839195979], 
      Hue[0.1, 0.5527638190954766, 0.6713567839195979], 
      Hue[0.1, 0.5577889447236172, 0.6713567839195979], 
      Hue[0.1, 0.5628140703517579, 0.6713567839195979], 
      Hue[0.1, 0.5678391959798986, 0.6713567839195979], 
      Hue[0.1, 0.5728643216080392, 0.6713567839195979], 
      Hue[0.1, 0.57788944723618, 0.6713567839195979], 
      Hue[0.1, 0.5829145728643207, 0.6713567839195979], 
      Hue[0.1, 0.5879396984924613, 0.6713567839195979], 
      Hue[0.1, 0.592964824120602, 0.6713567839195979], 
      Hue[0.1, 0.5979899497487428, 0.6713567839195979], 
      Hue[0.1, 0.6030150753768834, 0.6713567839195979], 
      Hue[0.1, 0.6080402010050241, 0.6713567839195979], 
      Hue[0.1, 0.6130653266331648, 0.6713567839195979], 
      Hue[0.1, 0.6180904522613054, 0.6713567839195979], 
      Hue[0.1, 0.6231155778894462, 0.6713567839195979], 
      Hue[0.1, 0.6281407035175869, 0.6713567839195979], 
      Hue[0.1, 0.6331658291457275, 0.6713567839195979], 
      Hue[0.1, 0.6381909547738683, 0.6713567839195979], 
      Hue[0.1, 0.6432160804020091, 0.6713567839195979], 
      Hue[0.1, 0.6482412060301498, 0.6713567839195979], 
      Hue[0.1, 0.6532663316582906, 0.6713567839195979], 
      Hue[0.1, 0.6582914572864313, 0.6713567839195979], 
      Hue[0.1, 0.6633165829145721, 0.6713567839195979], 
      Hue[0.1, 0.6683417085427129, 0.6713567839195979], 
      Hue[0.1, 0.6733668341708536, 0.6713567839195979], 
      Hue[0.1, 0.6783919597989944, 0.6713567839195979], 
      Hue[0.1, 0.6834170854271352, 0.6713567839195979], 
      Hue[0.1, 0.6884422110552759, 0.6713567839195979], 
      Hue[0.1, 0.6934673366834166, 0.6713567839195979], 
      Hue[0.1, 0.6984924623115575, 0.6713567839195979], 
      Hue[0.1, 0.7035175879396982, 0.6713567839195979], 
      Hue[0.1, 0.7085427135678389, 0.6713567839195979], 
      Hue[0.1, 0.7135678391959798, 0.6713567839195979], 
      Hue[0.1, 0.7185929648241205, 0.6713567839195979], 
      Hue[0.1, 0.7236180904522612, 0.6713567839195979], 
      Hue[0.1, 0.7286432160804021, 0.6713567839195979], 
      Hue[0.1, 0.7336683417085428, 0.6713567839195979], 
      Hue[0.1, 0.7386934673366835, 0.6713567839195979], 
      Hue[0.1, 0.7437185929648243, 0.6713567839195979], 
      Hue[0.1, 0.7487437185929651, 0.6713567839195979], 
      Hue[0.1, 0.7537688442211058, 0.6713567839195979], 
      Hue[0.1, 0.7587939698492466, 0.6713567839195979], 
      Hue[0.1, 0.7638190954773874, 0.6713567839195979], 
      Hue[0.1, 0.7688442211055281, 0.6713567839195979], 
      Hue[0.1, 0.7738693467336689, 0.6713567839195979], 
      Hue[0.1, 0.7788944723618096, 0.6713567839195979], 
      Hue[0.1, 0.7839195979899504, 0.6713567839195979], 
      Hue[0.1, 0.7889447236180911, 0.6713567839195979], 
      Hue[0.1, 0.7939698492462319, 0.6713567839195979], 
      Hue[0.1, 0.7989949748743727, 0.6713567839195979], 
      Hue[0.1, 0.8040201005025134, 0.6713567839195979], 
      Hue[0.1, 0.8090452261306542, 0.6713567839195979], 
      Hue[0.1, 0.8140703517587949, 0.6713567839195979], 
      Hue[0.1, 0.8190954773869357, 0.6713567839195979], 
      Hue[0.1, 0.8241206030150765, 0.6713567839195979], 
      Hue[0.1, 0.8291457286432172, 0.6713567839195979], 
      Hue[0.1, 0.834170854271358, 0.6713567839195979], 
      Hue[0.1, 0.8391959798994988, 0.6713567839195979], 
      Hue[0.1, 0.8442211055276395, 0.6713567839195979], 
      Hue[0.1, 0.8492462311557802, 0.6713567839195979], 
      Hue[0.1, 0.8542713567839211, 0.6713567839195979], 
      Hue[0.1, 0.8592964824120618, 0.6713567839195979], 
      Hue[0.1, 0.8643216080402025, 0.6713567839195979], 
      Hue[0.1, 0.8693467336683434, 0.6713567839195979], 
      Hue[0.1, 0.8743718592964841, 0.6713567839195979], 
      Hue[0.1, 0.8793969849246248, 0.6713567839195979], 
      Hue[0.1, 0.8844221105527657, 0.6713567839195979], 
      Hue[0.1, 0.8894472361809064, 0.6713567839195979], 
      Hue[0.1, 0.8944723618090471, 0.6713567839195979], 
      Hue[0.1, 0.8994974874371879, 0.6713567839195979], 
      Hue[0.1, 0.9045226130653287, 0.6713567839195979], 
      Hue[0.1, 0.9095477386934694, 0.6713567839195979], 
      Hue[0.1, 0.9145728643216102, 0.6713567839195979], 
      Hue[0.1, 0.919597989949751, 0.6713567839195979], 
      Hue[0.1, 0.9246231155778917, 0.6713567839195979], 
      Hue[0.1, 0.9296482412060324, 0.6713567839195979], 
      Hue[0.1, 0.9346733668341732, 0.6713567839195979], 
      Hue[0.1, 0.939698492462314, 0.6713567839195979], 
      Hue[0.1, 0.9447236180904547, 0.6713567839195979], 
      Hue[0.1, 0.9497487437185955, 0.6713567839195979], 
      Hue[0.1, 0.9547738693467362, 0.6713567839195979], 
      Hue[0.1, 0.959798994974877, 0.6713567839195979], 
      Hue[0.1, 0.9648241206030178, 0.6713567839195979], 
      Hue[0.1, 0.9698492462311585, 0.6713567839195979], 
      Hue[0.1, 0.9748743718592993, 0.6713567839195979], 
      Hue[0.1, 0.9798994974874401, 0.6713567839195979], 
      Hue[0.1, 0.9849246231155808, 0.6713567839195979], 
      Hue[0.1, 0.9899497487437215, 0.6713567839195979], 
      Hue[0.1, 0.9949748743718624, 0.6713567839195979], 
      Hue[0.1, 1., 0.6713567839195979], 
      Hue[0.1, 0., 0.6763819095477386], 
      Hue[0.1, 0.005025125628140704, 0.6763819095477386], 
      Hue[0.1, 0.010050251256281407`, 0.6763819095477386], 
      Hue[0.1, 0.015075376884422112`, 0.6763819095477386], 
      Hue[0.1, 0.020100502512562814`, 0.6763819095477386], 
      Hue[0.1, 0.02512562814070352, 0.6763819095477386], 
      Hue[0.1, 0.030150753768844223`, 0.6763819095477386], 
      Hue[0.1, 0.035175879396984924`, 0.6763819095477386], 
      Hue[0.1, 0.04020100502512563, 0.6763819095477386], 
      Hue[0.1, 0.04522613065326634, 0.6763819095477386], 
      Hue[0.1, 0.050251256281407045`, 0.6763819095477386], 
      Hue[0.1, 0.055276381909547756`, 0.6763819095477386], 
      Hue[0.1, 0.06030150753768846, 0.6763819095477386], 
      Hue[0.1, 0.06532663316582916, 0.6763819095477386], 
      Hue[0.1, 0.07035175879396988, 0.6763819095477386], 
      Hue[0.1, 0.07537688442211059, 0.6763819095477386], 
      Hue[0.1, 0.0804020100502513, 0.6763819095477386], 
      Hue[0.1, 0.085427135678392, 0.6763819095477386], 
      Hue[0.1, 0.09045226130653271, 0.6763819095477386], 
      Hue[0.1, 0.09547738693467342, 0.6763819095477386], 
      Hue[0.1, 0.10050251256281413`, 0.6763819095477386], 
      Hue[0.1, 0.10552763819095483`, 0.6763819095477386], 
      Hue[0.1, 0.11055276381909554`, 0.6763819095477386], 
      Hue[0.1, 0.11557788944723625`, 0.6763819095477386], 
      Hue[0.1, 0.12060301507537696`, 0.6763819095477386], 
      Hue[0.1, 0.12562814070351766`, 0.6763819095477386], 
      Hue[0.1, 0.13065326633165839`, 0.6763819095477386], 
      Hue[0.1, 0.13567839195979908`, 0.6763819095477386], 
      Hue[0.1, 0.14070351758793978`, 0.6763819095477386], 
      Hue[0.1, 0.1457286432160805, 0.6763819095477386], 
      Hue[0.1, 0.1507537688442212, 0.6763819095477386], 
      Hue[0.1, 0.1557788944723619, 0.6763819095477386], 
      Hue[0.1, 0.16080402010050263`, 0.6763819095477386], 
      Hue[0.1, 0.16582914572864332`, 0.6763819095477386], 
      Hue[0.1, 0.170854271356784, 0.6763819095477386], 
      Hue[0.1, 0.1758793969849247, 0.6763819095477386], 
      Hue[0.1, 0.1809045226130654, 0.6763819095477386], 
      Hue[0.1, 0.18592964824120609`, 0.6763819095477386], 
      Hue[0.1, 0.19095477386934676`, 0.6763819095477386], 
      Hue[0.1, 0.19597989949748745`, 0.6763819095477386], 
      Hue[0.1, 0.20100502512562815`, 0.6763819095477386], 
      Hue[0.1, 0.20603015075376885`, 0.6763819095477386], 
      Hue[0.1, 0.21105527638190952`, 0.6763819095477386], 
      Hue[0.1, 0.21608040201005022`, 0.6763819095477386], 
      Hue[0.1, 0.2211055276381909, 0.6763819095477386], 
      Hue[0.1, 0.2261306532663316, 0.6763819095477386], 
      Hue[0.1, 0.23115577889447228`, 0.6763819095477386], 
      Hue[0.1, 0.23618090452261298`, 0.6763819095477386], 
      Hue[0.1, 0.24120603015075368`, 0.6763819095477386], 
      Hue[0.1, 0.24623115577889435`, 0.6763819095477386], 
      Hue[0.1, 0.25125628140703504`, 0.6763819095477386], 
      Hue[0.1, 0.2562814070351757, 0.6763819095477386], 
      Hue[0.1, 0.26130653266331644`, 0.6763819095477386], 
      Hue[0.1, 0.2663316582914571, 0.6763819095477386], 
      Hue[0.1, 0.27135678391959783`, 0.6763819095477386], 
      Hue[0.1, 0.2763819095477385, 0.6763819095477386], 
      Hue[0.1, 0.28140703517587917`, 0.6763819095477386], 
      Hue[0.1, 0.2864321608040199, 0.6763819095477386], 
      Hue[0.1, 0.29145728643216057`, 0.6763819095477386], 
      Hue[0.1, 0.29648241206030124`, 0.6763819095477386], 
      Hue[0.1, 0.30150753768844196`, 0.6763819095477386], 
      Hue[0.1, 0.30653266331658263`, 0.6763819095477386], 
      Hue[0.1, 0.31155778894472336`, 0.6763819095477386], 
      Hue[0.1, 0.316582914572864, 0.6763819095477386], 
      Hue[0.1, 0.32160804020100475`, 0.6763819095477386], 
      Hue[0.1, 0.3266331658291454, 0.6763819095477386], 
      Hue[0.1, 0.33165829145728615`, 0.6763819095477386], 
      Hue[0.1, 0.3366834170854268, 0.6763819095477386], 
      Hue[0.1, 0.3417085427135675, 0.6763819095477386], 
      Hue[0.1, 0.3467336683417082, 0.6763819095477386], 
      Hue[0.1, 0.3517587939698489, 0.6763819095477386], 
      Hue[0.1, 0.3567839195979896, 0.6763819095477386], 
      Hue[0.1, 0.3618090452261303, 0.6763819095477386], 
      Hue[0.1, 0.36683417085427095`, 0.6763819095477386], 
      Hue[0.1, 0.37185929648241167`, 0.6763819095477386], 
      Hue[0.1, 0.37688442211055234`, 0.6763819095477386], 
      Hue[0.1, 0.381909547738693, 0.6763819095477386], 
      Hue[0.1, 0.38693467336683374`, 0.6763819095477386], 
      Hue[0.1, 0.3919597989949744, 0.6763819095477386], 
      Hue[0.1, 0.39698492462311513`, 0.6763819095477386], 
      Hue[0.1, 0.4020100502512558, 0.6763819095477386], 
      Hue[0.1, 0.40703517587939647`, 0.6763819095477386], 
      Hue[0.1, 0.4120603015075372, 0.6763819095477386], 
      Hue[0.1, 0.41708542713567787`, 0.6763819095477386], 
      Hue[0.1, 0.42211055276381854`, 0.6763819095477386], 
      Hue[0.1, 0.42713567839195926`, 0.6763819095477386], 
      Hue[0.1, 0.43216080402009993`, 0.6763819095477386], 
      Hue[0.1, 0.4371859296482406, 0.6763819095477386], 
      Hue[0.1, 0.4422110552763813, 0.6763819095477386], 
      Hue[0.1, 0.447236180904522, 0.6763819095477386], 
      Hue[0.1, 0.4522613065326627, 0.6763819095477386], 
      Hue[0.1, 0.4572864321608034, 0.6763819095477386], 
      Hue[0.1, 0.46231155778894406`, 0.6763819095477386], 
      Hue[0.1, 0.4673366834170848, 0.6763819095477386], 
      Hue[0.1, 0.47236180904522546`, 0.6763819095477386], 
      Hue[0.1, 0.4773869346733661, 0.6763819095477386], 
      Hue[0.1, 0.48241206030150685`, 0.6763819095477386], 
      Hue[0.1, 0.4874371859296475, 0.6763819095477386], 
      Hue[0.1, 0.49246231155778825`, 0.6763819095477386], 
      Hue[0.1, 0.4974874371859289, 0.6763819095477386], 
      Hue[0.1, 0.5025125628140696, 0.6763819095477386], 
      Hue[0.1, 0.5075376884422103, 0.6763819095477386], 
      Hue[0.1, 0.512562814070351, 0.6763819095477386], 
      Hue[0.1, 0.5175879396984917, 0.6763819095477386], 
      Hue[0.1, 0.5226130653266323, 0.6763819095477386], 
      Hue[0.1, 0.527638190954773, 0.6763819095477386], 
      Hue[0.1, 0.5326633165829138, 0.6763819095477386], 
      Hue[0.1, 0.5376884422110544, 0.6763819095477386], 
      Hue[0.1, 0.5427135678391951, 0.6763819095477386], 
      Hue[0.1, 0.5477386934673358, 0.6763819095477386], 
      Hue[0.1, 0.5527638190954766, 0.6763819095477386], 
      Hue[0.1, 0.5577889447236172, 0.6763819095477386], 
      Hue[0.1, 0.5628140703517579, 0.6763819095477386], 
      Hue[0.1, 0.5678391959798986, 0.6763819095477386], 
      Hue[0.1, 0.5728643216080392, 0.6763819095477386], 
      Hue[0.1, 0.57788944723618, 0.6763819095477386], 
      Hue[0.1, 0.5829145728643207, 0.6763819095477386], 
      Hue[0.1, 0.5879396984924613, 0.6763819095477386], 
      Hue[0.1, 0.592964824120602, 0.6763819095477386], 
      Hue[0.1, 0.5979899497487428, 0.6763819095477386], 
      Hue[0.1, 0.6030150753768834, 0.6763819095477386], 
      Hue[0.1, 0.6080402010050241, 0.6763819095477386], 
      Hue[0.1, 0.6130653266331648, 0.6763819095477386], 
      Hue[0.1, 0.6180904522613054, 0.6763819095477386], 
      Hue[0.1, 0.6231155778894462, 0.6763819095477386], 
      Hue[0.1, 0.6281407035175869, 0.6763819095477386], 
      Hue[0.1, 0.6331658291457275, 0.6763819095477386], 
      Hue[0.1, 0.6381909547738683, 0.6763819095477386], 
      Hue[0.1, 0.6432160804020091, 0.6763819095477386], 
      Hue[0.1, 0.6482412060301498, 0.6763819095477386], 
      Hue[0.1, 0.6532663316582906, 0.6763819095477386], 
      Hue[0.1, 0.6582914572864313, 0.6763819095477386], 
      Hue[0.1, 0.6633165829145721, 0.6763819095477386], 
      Hue[0.1, 0.6683417085427129, 0.6763819095477386], 
      Hue[0.1, 0.6733668341708536, 0.6763819095477386], 
      Hue[0.1, 0.6783919597989944, 0.6763819095477386], 
      Hue[0.1, 0.6834170854271352, 0.6763819095477386], 
      Hue[0.1, 0.6884422110552759, 0.6763819095477386], 
      Hue[0.1, 0.6934673366834166, 0.6763819095477386], 
      Hue[0.1, 0.6984924623115575, 0.6763819095477386], 
      Hue[0.1, 0.7035175879396982, 0.6763819095477386], 
      Hue[0.1, 0.7085427135678389, 0.6763819095477386], 
      Hue[0.1, 0.7135678391959798, 0.6763819095477386], 
      Hue[0.1, 0.7185929648241205, 0.6763819095477386], 
      Hue[0.1, 0.7236180904522612, 0.6763819095477386], 
      Hue[0.1, 0.7286432160804021, 0.6763819095477386], 
      Hue[0.1, 0.7336683417085428, 0.6763819095477386], 
      Hue[0.1, 0.7386934673366835, 0.6763819095477386], 
      Hue[0.1, 0.7437185929648243, 0.6763819095477386], 
      Hue[0.1, 0.7487437185929651, 0.6763819095477386], 
      Hue[0.1, 0.7537688442211058, 0.6763819095477386], 
      Hue[0.1, 0.7587939698492466, 0.6763819095477386], 
      Hue[0.1, 0.7638190954773874, 0.6763819095477386], 
      Hue[0.1, 0.7688442211055281, 0.6763819095477386], 
      Hue[0.1, 0.7738693467336689, 0.6763819095477386], 
      Hue[0.1, 0.7788944723618096, 0.6763819095477386], 
      Hue[0.1, 0.7839195979899504, 0.6763819095477386], 
      Hue[0.1, 0.7889447236180911, 0.6763819095477386], 
      Hue[0.1, 0.7939698492462319, 0.6763819095477386], 
      Hue[0.1, 0.7989949748743727, 0.6763819095477386], 
      Hue[0.1, 0.8040201005025134, 0.6763819095477386], 
      Hue[0.1, 0.8090452261306542, 0.6763819095477386], 
      Hue[0.1, 0.8140703517587949, 0.6763819095477386], 
      Hue[0.1, 0.8190954773869357, 0.6763819095477386], 
      Hue[0.1, 0.8241206030150765, 0.6763819095477386], 
      Hue[0.1, 0.8291457286432172, 0.6763819095477386], 
      Hue[0.1, 0.834170854271358, 0.6763819095477386], 
      Hue[0.1, 0.8391959798994988, 0.6763819095477386], 
      Hue[0.1, 0.8442211055276395, 0.6763819095477386], 
      Hue[0.1, 0.8492462311557802, 0.6763819095477386], 
      Hue[0.1, 0.8542713567839211, 0.6763819095477386], 
      Hue[0.1, 0.8592964824120618, 0.6763819095477386], 
      Hue[0.1, 0.8643216080402025, 0.6763819095477386], 
      Hue[0.1, 0.8693467336683434, 0.6763819095477386], 
      Hue[0.1, 0.8743718592964841, 0.6763819095477386], 
      Hue[0.1, 0.8793969849246248, 0.6763819095477386], 
      Hue[0.1, 0.8844221105527657, 0.6763819095477386], 
      Hue[0.1, 0.8894472361809064, 0.6763819095477386], 
      Hue[0.1, 0.8944723618090471, 0.6763819095477386], 
      Hue[0.1, 0.8994974874371879, 0.6763819095477386], 
      Hue[0.1, 0.9045226130653287, 0.6763819095477386], 
      Hue[0.1, 0.9095477386934694, 0.6763819095477386], 
      Hue[0.1, 0.9145728643216102, 0.6763819095477386], 
      Hue[0.1, 0.919597989949751, 0.6763819095477386], 
      Hue[0.1, 0.9246231155778917, 0.6763819095477386], 
      Hue[0.1, 0.9296482412060324, 0.6763819095477386], 
      Hue[0.1, 0.9346733668341732, 0.6763819095477386], 
      Hue[0.1, 0.939698492462314, 0.6763819095477386], 
      Hue[0.1, 0.9447236180904547, 0.6763819095477386], 
      Hue[0.1, 0.9497487437185955, 0.6763819095477386], 
      Hue[0.1, 0.9547738693467362, 0.6763819095477386], 
      Hue[0.1, 0.959798994974877, 0.6763819095477386], 
      Hue[0.1, 0.9648241206030178, 0.6763819095477386], 
      Hue[0.1, 0.9698492462311585, 0.6763819095477386], 
      Hue[0.1, 0.9748743718592993, 0.6763819095477386], 
      Hue[0.1, 0.9798994974874401, 0.6763819095477386], 
      Hue[0.1, 0.9849246231155808, 0.6763819095477386], 
      Hue[0.1, 0.9899497487437215, 0.6763819095477386], 
      Hue[0.1, 0.9949748743718624, 0.6763819095477386], 
      Hue[0.1, 1., 0.6763819095477386], 
      Hue[0.1, 0., 0.6814070351758792], 
      Hue[0.1, 0.005025125628140704, 0.6814070351758792], 
      Hue[0.1, 0.010050251256281407`, 0.6814070351758792], 
      Hue[0.1, 0.015075376884422112`, 0.6814070351758792], 
      Hue[0.1, 0.020100502512562814`, 0.6814070351758792], 
      Hue[0.1, 0.02512562814070352, 0.6814070351758792], 
      Hue[0.1, 0.030150753768844223`, 0.6814070351758792], 
      Hue[0.1, 0.035175879396984924`, 0.6814070351758792], 
      Hue[0.1, 0.04020100502512563, 0.6814070351758792], 
      Hue[0.1, 0.04522613065326634, 0.6814070351758792], 
      Hue[0.1, 0.050251256281407045`, 0.6814070351758792], 
      Hue[0.1, 0.055276381909547756`, 0.6814070351758792], 
      Hue[0.1, 0.06030150753768846, 0.6814070351758792], 
      Hue[0.1, 0.06532663316582916, 0.6814070351758792], 
      Hue[0.1, 0.07035175879396988, 0.6814070351758792], 
      Hue[0.1, 0.07537688442211059, 0.6814070351758792], 
      Hue[0.1, 0.0804020100502513, 0.6814070351758792], 
      Hue[0.1, 0.085427135678392, 0.6814070351758792], 
      Hue[0.1, 0.09045226130653271, 0.6814070351758792], 
      Hue[0.1, 0.09547738693467342, 0.6814070351758792], 
      Hue[0.1, 0.10050251256281413`, 0.6814070351758792], 
      Hue[0.1, 0.10552763819095483`, 0.6814070351758792], 
      Hue[0.1, 0.11055276381909554`, 0.6814070351758792], 
      Hue[0.1, 0.11557788944723625`, 0.6814070351758792], 
      Hue[0.1, 0.12060301507537696`, 0.6814070351758792], 
      Hue[0.1, 0.12562814070351766`, 0.6814070351758792], 
      Hue[0.1, 0.13065326633165839`, 0.6814070351758792], 
      Hue[0.1, 0.13567839195979908`, 0.6814070351758792], 
      Hue[0.1, 0.14070351758793978`, 0.6814070351758792], 
      Hue[0.1, 0.1457286432160805, 0.6814070351758792], 
      Hue[0.1, 0.1507537688442212, 0.6814070351758792], 
      Hue[0.1, 0.1557788944723619, 0.6814070351758792], 
      Hue[0.1, 0.16080402010050263`, 0.6814070351758792], 
      Hue[0.1, 0.16582914572864332`, 0.6814070351758792], 
      Hue[0.1, 0.170854271356784, 0.6814070351758792], 
      Hue[0.1, 0.1758793969849247, 0.6814070351758792], 
      Hue[0.1, 0.1809045226130654, 0.6814070351758792], 
      Hue[0.1, 0.18592964824120609`, 0.6814070351758792], 
      Hue[0.1, 0.19095477386934676`, 0.6814070351758792], 
      Hue[0.1, 0.19597989949748745`, 0.6814070351758792], 
      Hue[0.1, 0.20100502512562815`, 0.6814070351758792], 
      Hue[0.1, 0.20603015075376885`, 0.6814070351758792], 
      Hue[0.1, 0.21105527638190952`, 0.6814070351758792], 
      Hue[0.1, 0.21608040201005022`, 0.6814070351758792], 
      Hue[0.1, 0.2211055276381909, 0.6814070351758792], 
      Hue[0.1, 0.2261306532663316, 0.6814070351758792], 
      Hue[0.1, 0.23115577889447228`, 0.6814070351758792], 
      Hue[0.1, 0.23618090452261298`, 0.6814070351758792], 
      Hue[0.1, 0.24120603015075368`, 0.6814070351758792], 
      Hue[0.1, 0.24623115577889435`, 0.6814070351758792], 
      Hue[0.1, 0.25125628140703504`, 0.6814070351758792], 
      Hue[0.1, 0.2562814070351757, 0.6814070351758792], 
      Hue[0.1, 0.26130653266331644`, 0.6814070351758792], 
      Hue[0.1, 0.2663316582914571, 0.6814070351758792], 
      Hue[0.1, 0.27135678391959783`, 0.6814070351758792], 
      Hue[0.1, 0.2763819095477385, 0.6814070351758792], 
      Hue[0.1, 0.28140703517587917`, 0.6814070351758792], 
      Hue[0.1, 0.2864321608040199, 0.6814070351758792], 
      Hue[0.1, 0.29145728643216057`, 0.6814070351758792], 
      Hue[0.1, 0.29648241206030124`, 0.6814070351758792], 
      Hue[0.1, 0.30150753768844196`, 0.6814070351758792], 
      Hue[0.1, 0.30653266331658263`, 0.6814070351758792], 
      Hue[0.1, 0.31155778894472336`, 0.6814070351758792], 
      Hue[0.1, 0.316582914572864, 0.6814070351758792], 
      Hue[0.1, 0.32160804020100475`, 0.6814070351758792], 
      Hue[0.1, 0.3266331658291454, 0.6814070351758792], 
      Hue[0.1, 0.33165829145728615`, 0.6814070351758792], 
      Hue[0.1, 0.3366834170854268, 0.6814070351758792], 
      Hue[0.1, 0.3417085427135675, 0.6814070351758792], 
      Hue[0.1, 0.3467336683417082, 0.6814070351758792], 
      Hue[0.1, 0.3517587939698489, 0.6814070351758792], 
      Hue[0.1, 0.3567839195979896, 0.6814070351758792], 
      Hue[0.1, 0.3618090452261303, 0.6814070351758792], 
      Hue[0.1, 0.36683417085427095`, 0.6814070351758792], 
      Hue[0.1, 0.37185929648241167`, 0.6814070351758792], 
      Hue[0.1, 0.37688442211055234`, 0.6814070351758792], 
      Hue[0.1, 0.381909547738693, 0.6814070351758792], 
      Hue[0.1, 0.38693467336683374`, 0.6814070351758792], 
      Hue[0.1, 0.3919597989949744, 0.6814070351758792], 
      Hue[0.1, 0.39698492462311513`, 0.6814070351758792], 
      Hue[0.1, 0.4020100502512558, 0.6814070351758792], 
      Hue[0.1, 0.40703517587939647`, 0.6814070351758792], 
      Hue[0.1, 0.4120603015075372, 0.6814070351758792], 
      Hue[0.1, 0.41708542713567787`, 0.6814070351758792], 
      Hue[0.1, 0.42211055276381854`, 0.6814070351758792], 
      Hue[0.1, 0.42713567839195926`, 0.6814070351758792], 
      Hue[0.1, 0.43216080402009993`, 0.6814070351758792], 
      Hue[0.1, 0.4371859296482406, 0.6814070351758792], 
      Hue[0.1, 0.4422110552763813, 0.6814070351758792], 
      Hue[0.1, 0.447236180904522, 0.6814070351758792], 
      Hue[0.1, 0.4522613065326627, 0.6814070351758792], 
      Hue[0.1, 0.4572864321608034, 0.6814070351758792], 
      Hue[0.1, 0.46231155778894406`, 0.6814070351758792], 
      Hue[0.1, 0.4673366834170848, 0.6814070351758792], 
      Hue[0.1, 0.47236180904522546`, 0.6814070351758792], 
      Hue[0.1, 0.4773869346733661, 0.6814070351758792], 
      Hue[0.1, 0.48241206030150685`, 0.6814070351758792], 
      Hue[0.1, 0.4874371859296475, 0.6814070351758792], 
      Hue[0.1, 0.49246231155778825`, 0.6814070351758792], 
      Hue[0.1, 0.4974874371859289, 0.6814070351758792], 
      Hue[0.1, 0.5025125628140696, 0.6814070351758792], 
      Hue[0.1, 0.5075376884422103, 0.6814070351758792], 
      Hue[0.1, 0.512562814070351, 0.6814070351758792], 
      Hue[0.1, 0.5175879396984917, 0.6814070351758792], 
      Hue[0.1, 0.5226130653266323, 0.6814070351758792], 
      Hue[0.1, 0.527638190954773, 0.6814070351758792], 
      Hue[0.1, 0.5326633165829138, 0.6814070351758792], 
      Hue[0.1, 0.5376884422110544, 0.6814070351758792], 
      Hue[0.1, 0.5427135678391951, 0.6814070351758792], 
      Hue[0.1, 0.5477386934673358, 0.6814070351758792], 
      Hue[0.1, 0.5527638190954766, 0.6814070351758792], 
      Hue[0.1, 0.5577889447236172, 0.6814070351758792], 
      Hue[0.1, 0.5628140703517579, 0.6814070351758792], 
      Hue[0.1, 0.5678391959798986, 0.6814070351758792], 
      Hue[0.1, 0.5728643216080392, 0.6814070351758792], 
      Hue[0.1, 0.57788944723618, 0.6814070351758792], 
      Hue[0.1, 0.5829145728643207, 0.6814070351758792], 
      Hue[0.1, 0.5879396984924613, 0.6814070351758792], 
      Hue[0.1, 0.592964824120602, 0.6814070351758792], 
      Hue[0.1, 0.5979899497487428, 0.6814070351758792], 
      Hue[0.1, 0.6030150753768834, 0.6814070351758792], 
      Hue[0.1, 0.6080402010050241, 0.6814070351758792], 
      Hue[0.1, 0.6130653266331648, 0.6814070351758792], 
      Hue[0.1, 0.6180904522613054, 0.6814070351758792], 
      Hue[0.1, 0.6231155778894462, 0.6814070351758792], 
      Hue[0.1, 0.6281407035175869, 0.6814070351758792], 
      Hue[0.1, 0.6331658291457275, 0.6814070351758792], 
      Hue[0.1, 0.6381909547738683, 0.6814070351758792], 
      Hue[0.1, 0.6432160804020091, 0.6814070351758792], 
      Hue[0.1, 0.6482412060301498, 0.6814070351758792], 
      Hue[0.1, 0.6532663316582906, 0.6814070351758792], 
      Hue[0.1, 0.6582914572864313, 0.6814070351758792], 
      Hue[0.1, 0.6633165829145721, 0.6814070351758792], 
      Hue[0.1, 0.6683417085427129, 0.6814070351758792], 
      Hue[0.1, 0.6733668341708536, 0.6814070351758792], 
      Hue[0.1, 0.6783919597989944, 0.6814070351758792], 
      Hue[0.1, 0.6834170854271352, 0.6814070351758792], 
      Hue[0.1, 0.6884422110552759, 0.6814070351758792], 
      Hue[0.1, 0.6934673366834166, 0.6814070351758792], 
      Hue[0.1, 0.6984924623115575, 0.6814070351758792], 
      Hue[0.1, 0.7035175879396982, 0.6814070351758792], 
      Hue[0.1, 0.7085427135678389, 0.6814070351758792], 
      Hue[0.1, 0.7135678391959798, 0.6814070351758792], 
      Hue[0.1, 0.7185929648241205, 0.6814070351758792], 
      Hue[0.1, 0.7236180904522612, 0.6814070351758792], 
      Hue[0.1, 0.7286432160804021, 0.6814070351758792], 
      Hue[0.1, 0.7336683417085428, 0.6814070351758792], 
      Hue[0.1, 0.7386934673366835, 0.6814070351758792], 
      Hue[0.1, 0.7437185929648243, 0.6814070351758792], 
      Hue[0.1, 0.7487437185929651, 0.6814070351758792], 
      Hue[0.1, 0.7537688442211058, 0.6814070351758792], 
      Hue[0.1, 0.7587939698492466, 0.6814070351758792], 
      Hue[0.1, 0.7638190954773874, 0.6814070351758792], 
      Hue[0.1, 0.7688442211055281, 0.6814070351758792], 
      Hue[0.1, 0.7738693467336689, 0.6814070351758792], 
      Hue[0.1, 0.7788944723618096, 0.6814070351758792], 
      Hue[0.1, 0.7839195979899504, 0.6814070351758792], 
      Hue[0.1, 0.7889447236180911, 0.6814070351758792], 
      Hue[0.1, 0.7939698492462319, 0.6814070351758792], 
      Hue[0.1, 0.7989949748743727, 0.6814070351758792], 
      Hue[0.1, 0.8040201005025134, 0.6814070351758792], 
      Hue[0.1, 0.8090452261306542, 0.6814070351758792], 
      Hue[0.1, 0.8140703517587949, 0.6814070351758792], 
      Hue[0.1, 0.8190954773869357, 0.6814070351758792], 
      Hue[0.1, 0.8241206030150765, 0.6814070351758792], 
      Hue[0.1, 0.8291457286432172, 0.6814070351758792], 
      Hue[0.1, 0.834170854271358, 0.6814070351758792], 
      Hue[0.1, 0.8391959798994988, 0.6814070351758792], 
      Hue[0.1, 0.8442211055276395, 0.6814070351758792], 
      Hue[0.1, 0.8492462311557802, 0.6814070351758792], 
      Hue[0.1, 0.8542713567839211, 0.6814070351758792], 
      Hue[0.1, 0.8592964824120618, 0.6814070351758792], 
      Hue[0.1, 0.8643216080402025, 0.6814070351758792], 
      Hue[0.1, 0.8693467336683434, 0.6814070351758792], 
      Hue[0.1, 0.8743718592964841, 0.6814070351758792], 
      Hue[0.1, 0.8793969849246248, 0.6814070351758792], 
      Hue[0.1, 0.8844221105527657, 0.6814070351758792], 
      Hue[0.1, 0.8894472361809064, 0.6814070351758792], 
      Hue[0.1, 0.8944723618090471, 0.6814070351758792], 
      Hue[0.1, 0.8994974874371879, 0.6814070351758792], 
      Hue[0.1, 0.9045226130653287, 0.6814070351758792], 
      Hue[0.1, 0.9095477386934694, 0.6814070351758792], 
      Hue[0.1, 0.9145728643216102, 0.6814070351758792], 
      Hue[0.1, 0.919597989949751, 0.6814070351758792], 
      Hue[0.1, 0.9246231155778917, 0.6814070351758792], 
      Hue[0.1, 0.9296482412060324, 0.6814070351758792], 
      Hue[0.1, 0.9346733668341732, 0.6814070351758792], 
      Hue[0.1, 0.939698492462314, 0.6814070351758792], 
      Hue[0.1, 0.9447236180904547, 0.6814070351758792], 
      Hue[0.1, 0.9497487437185955, 0.6814070351758792], 
      Hue[0.1, 0.9547738693467362, 0.6814070351758792], 
      Hue[0.1, 0.959798994974877, 0.6814070351758792], 
      Hue[0.1, 0.9648241206030178, 0.6814070351758792], 
      Hue[0.1, 0.9698492462311585, 0.6814070351758792], 
      Hue[0.1, 0.9748743718592993, 0.6814070351758792], 
      Hue[0.1, 0.9798994974874401, 0.6814070351758792], 
      Hue[0.1, 0.9849246231155808, 0.6814070351758792], 
      Hue[0.1, 0.9899497487437215, 0.6814070351758792], 
      Hue[0.1, 0.9949748743718624, 0.6814070351758792], 
      Hue[0.1, 1., 0.6814070351758792], 
      Hue[0.1, 0., 0.68643216080402], 
      Hue[0.1, 0.005025125628140704, 0.68643216080402], 
      Hue[0.1, 0.010050251256281407`, 0.68643216080402], 
      Hue[0.1, 0.015075376884422112`, 0.68643216080402], 
      Hue[0.1, 0.020100502512562814`, 0.68643216080402], 
      Hue[0.1, 0.02512562814070352, 0.68643216080402], 
      Hue[0.1, 0.030150753768844223`, 0.68643216080402], 
      Hue[0.1, 0.035175879396984924`, 0.68643216080402], 
      Hue[0.1, 0.04020100502512563, 0.68643216080402], 
      Hue[0.1, 0.04522613065326634, 0.68643216080402], 
      Hue[0.1, 0.050251256281407045`, 0.68643216080402], 
      Hue[0.1, 0.055276381909547756`, 0.68643216080402], 
      Hue[0.1, 0.06030150753768846, 0.68643216080402], 
      Hue[0.1, 0.06532663316582916, 0.68643216080402], 
      Hue[0.1, 0.07035175879396988, 0.68643216080402], 
      Hue[0.1, 0.07537688442211059, 0.68643216080402], 
      Hue[0.1, 0.0804020100502513, 0.68643216080402], 
      Hue[0.1, 0.085427135678392, 0.68643216080402], 
      Hue[0.1, 0.09045226130653271, 0.68643216080402], 
      Hue[0.1, 0.09547738693467342, 0.68643216080402], 
      Hue[0.1, 0.10050251256281413`, 0.68643216080402], 
      Hue[0.1, 0.10552763819095483`, 0.68643216080402], 
      Hue[0.1, 0.11055276381909554`, 0.68643216080402], 
      Hue[0.1, 0.11557788944723625`, 0.68643216080402], 
      Hue[0.1, 0.12060301507537696`, 0.68643216080402], 
      Hue[0.1, 0.12562814070351766`, 0.68643216080402], 
      Hue[0.1, 0.13065326633165839`, 0.68643216080402], 
      Hue[0.1, 0.13567839195979908`, 0.68643216080402], 
      Hue[0.1, 0.14070351758793978`, 0.68643216080402], 
      Hue[0.1, 0.1457286432160805, 0.68643216080402], 
      Hue[0.1, 0.1507537688442212, 0.68643216080402], 
      Hue[0.1, 0.1557788944723619, 0.68643216080402], 
      Hue[0.1, 0.16080402010050263`, 0.68643216080402], 
      Hue[0.1, 0.16582914572864332`, 0.68643216080402], 
      Hue[0.1, 0.170854271356784, 0.68643216080402], 
      Hue[0.1, 0.1758793969849247, 0.68643216080402], 
      Hue[0.1, 0.1809045226130654, 0.68643216080402], 
      Hue[0.1, 0.18592964824120609`, 0.68643216080402], 
      Hue[0.1, 0.19095477386934676`, 0.68643216080402], 
      Hue[0.1, 0.19597989949748745`, 0.68643216080402], 
      Hue[0.1, 0.20100502512562815`, 0.68643216080402], 
      Hue[0.1, 0.20603015075376885`, 0.68643216080402], 
      Hue[0.1, 0.21105527638190952`, 0.68643216080402], 
      Hue[0.1, 0.21608040201005022`, 0.68643216080402], 
      Hue[0.1, 0.2211055276381909, 0.68643216080402], 
      Hue[0.1, 0.2261306532663316, 0.68643216080402], 
      Hue[0.1, 0.23115577889447228`, 0.68643216080402], 
      Hue[0.1, 0.23618090452261298`, 0.68643216080402], 
      Hue[0.1, 0.24120603015075368`, 0.68643216080402], 
      Hue[0.1, 0.24623115577889435`, 0.68643216080402], 
      Hue[0.1, 0.25125628140703504`, 0.68643216080402], 
      Hue[0.1, 0.2562814070351757, 0.68643216080402], 
      Hue[0.1, 0.26130653266331644`, 0.68643216080402], 
      Hue[0.1, 0.2663316582914571, 0.68643216080402], 
      Hue[0.1, 0.27135678391959783`, 0.68643216080402], 
      Hue[0.1, 0.2763819095477385, 0.68643216080402], 
      Hue[0.1, 0.28140703517587917`, 0.68643216080402], 
      Hue[0.1, 0.2864321608040199, 0.68643216080402], 
      Hue[0.1, 0.29145728643216057`, 0.68643216080402], 
      Hue[0.1, 0.29648241206030124`, 0.68643216080402], 
      Hue[0.1, 0.30150753768844196`, 0.68643216080402], 
      Hue[0.1, 0.30653266331658263`, 0.68643216080402], 
      Hue[0.1, 0.31155778894472336`, 0.68643216080402], 
      Hue[0.1, 0.316582914572864, 0.68643216080402], 
      Hue[0.1, 0.32160804020100475`, 0.68643216080402], 
      Hue[0.1, 0.3266331658291454, 0.68643216080402], 
      Hue[0.1, 0.33165829145728615`, 0.68643216080402], 
      Hue[0.1, 0.3366834170854268, 0.68643216080402], 
      Hue[0.1, 0.3417085427135675, 0.68643216080402], 
      Hue[0.1, 0.3467336683417082, 0.68643216080402], 
      Hue[0.1, 0.3517587939698489, 0.68643216080402], 
      Hue[0.1, 0.3567839195979896, 0.68643216080402], 
      Hue[0.1, 0.3618090452261303, 0.68643216080402], 
      Hue[0.1, 0.36683417085427095`, 0.68643216080402], 
      Hue[0.1, 0.37185929648241167`, 0.68643216080402], 
      Hue[0.1, 0.37688442211055234`, 0.68643216080402], 
      Hue[0.1, 0.381909547738693, 0.68643216080402], 
      Hue[0.1, 0.38693467336683374`, 0.68643216080402], 
      Hue[0.1, 0.3919597989949744, 0.68643216080402], 
      Hue[0.1, 0.39698492462311513`, 0.68643216080402], 
      Hue[0.1, 0.4020100502512558, 0.68643216080402], 
      Hue[0.1, 0.40703517587939647`, 0.68643216080402], 
      Hue[0.1, 0.4120603015075372, 0.68643216080402], 
      Hue[0.1, 0.41708542713567787`, 0.68643216080402], 
      Hue[0.1, 0.42211055276381854`, 0.68643216080402], 
      Hue[0.1, 0.42713567839195926`, 0.68643216080402], 
      Hue[0.1, 0.43216080402009993`, 0.68643216080402], 
      Hue[0.1, 0.4371859296482406, 0.68643216080402], 
      Hue[0.1, 0.4422110552763813, 0.68643216080402], 
      Hue[0.1, 0.447236180904522, 0.68643216080402], 
      Hue[0.1, 0.4522613065326627, 0.68643216080402], 
      Hue[0.1, 0.4572864321608034, 0.68643216080402], 
      Hue[0.1, 0.46231155778894406`, 0.68643216080402], 
      Hue[0.1, 0.4673366834170848, 0.68643216080402], 
      Hue[0.1, 0.47236180904522546`, 0.68643216080402], 
      Hue[0.1, 0.4773869346733661, 0.68643216080402], 
      Hue[0.1, 0.48241206030150685`, 0.68643216080402], 
      Hue[0.1, 0.4874371859296475, 0.68643216080402], 
      Hue[0.1, 0.49246231155778825`, 0.68643216080402], 
      Hue[0.1, 0.4974874371859289, 0.68643216080402], 
      Hue[0.1, 0.5025125628140696, 0.68643216080402], 
      Hue[0.1, 0.5075376884422103, 0.68643216080402], 
      Hue[0.1, 0.512562814070351, 0.68643216080402], 
      Hue[0.1, 0.5175879396984917, 0.68643216080402], 
      Hue[0.1, 0.5226130653266323, 0.68643216080402], 
      Hue[0.1, 0.527638190954773, 0.68643216080402], 
      Hue[0.1, 0.5326633165829138, 0.68643216080402], 
      Hue[0.1, 0.5376884422110544, 0.68643216080402], 
      Hue[0.1, 0.5427135678391951, 0.68643216080402], 
      Hue[0.1, 0.5477386934673358, 0.68643216080402], 
      Hue[0.1, 0.5527638190954766, 0.68643216080402], 
      Hue[0.1, 0.5577889447236172, 0.68643216080402], 
      Hue[0.1, 0.5628140703517579, 0.68643216080402], 
      Hue[0.1, 0.5678391959798986, 0.68643216080402], 
      Hue[0.1, 0.5728643216080392, 0.68643216080402], 
      Hue[0.1, 0.57788944723618, 0.68643216080402], 
      Hue[0.1, 0.5829145728643207, 0.68643216080402], 
      Hue[0.1, 0.5879396984924613, 0.68643216080402], 
      Hue[0.1, 0.592964824120602, 0.68643216080402], 
      Hue[0.1, 0.5979899497487428, 0.68643216080402], 
      Hue[0.1, 0.6030150753768834, 0.68643216080402], 
      Hue[0.1, 0.6080402010050241, 0.68643216080402], 
      Hue[0.1, 0.6130653266331648, 0.68643216080402], 
      Hue[0.1, 0.6180904522613054, 0.68643216080402], 
      Hue[0.1, 0.6231155778894462, 0.68643216080402], 
      Hue[0.1, 0.6281407035175869, 0.68643216080402], 
      Hue[0.1, 0.6331658291457275, 0.68643216080402], 
      Hue[0.1, 0.6381909547738683, 0.68643216080402], 
      Hue[0.1, 0.6432160804020091, 0.68643216080402], 
      Hue[0.1, 0.6482412060301498, 0.68643216080402], 
      Hue[0.1, 0.6532663316582906, 0.68643216080402], 
      Hue[0.1, 0.6582914572864313, 0.68643216080402], 
      Hue[0.1, 0.6633165829145721, 0.68643216080402], 
      Hue[0.1, 0.6683417085427129, 0.68643216080402], 
      Hue[0.1, 0.6733668341708536, 0.68643216080402], 
      Hue[0.1, 0.6783919597989944, 0.68643216080402], 
      Hue[0.1, 0.6834170854271352, 0.68643216080402], 
      Hue[0.1, 0.6884422110552759, 0.68643216080402], 
      Hue[0.1, 0.6934673366834166, 0.68643216080402], 
      Hue[0.1, 0.6984924623115575, 0.68643216080402], 
      Hue[0.1, 0.7035175879396982, 0.68643216080402], 
      Hue[0.1, 0.7085427135678389, 0.68643216080402], 
      Hue[0.1, 0.7135678391959798, 0.68643216080402], 
      Hue[0.1, 0.7185929648241205, 0.68643216080402], 
      Hue[0.1, 0.7236180904522612, 0.68643216080402], 
      Hue[0.1, 0.7286432160804021, 0.68643216080402], 
      Hue[0.1, 0.7336683417085428, 0.68643216080402], 
      Hue[0.1, 0.7386934673366835, 0.68643216080402], 
      Hue[0.1, 0.7437185929648243, 0.68643216080402], 
      Hue[0.1, 0.7487437185929651, 0.68643216080402], 
      Hue[0.1, 0.7537688442211058, 0.68643216080402], 
      Hue[0.1, 0.7587939698492466, 0.68643216080402], 
      Hue[0.1, 0.7638190954773874, 0.68643216080402], 
      Hue[0.1, 0.7688442211055281, 0.68643216080402], 
      Hue[0.1, 0.7738693467336689, 0.68643216080402], 
      Hue[0.1, 0.7788944723618096, 0.68643216080402], 
      Hue[0.1, 0.7839195979899504, 0.68643216080402], 
      Hue[0.1, 0.7889447236180911, 0.68643216080402], 
      Hue[0.1, 0.7939698492462319, 0.68643216080402], 
      Hue[0.1, 0.7989949748743727, 0.68643216080402], 
      Hue[0.1, 0.8040201005025134, 0.68643216080402], 
      Hue[0.1, 0.8090452261306542, 0.68643216080402], 
      Hue[0.1, 0.8140703517587949, 0.68643216080402], 
      Hue[0.1, 0.8190954773869357, 0.68643216080402], 
      Hue[0.1, 0.8241206030150765, 0.68643216080402], 
      Hue[0.1, 0.8291457286432172, 0.68643216080402], 
      Hue[0.1, 0.834170854271358, 0.68643216080402], 
      Hue[0.1, 0.8391959798994988, 0.68643216080402], 
      Hue[0.1, 0.8442211055276395, 0.68643216080402], 
      Hue[0.1, 0.8492462311557802, 0.68643216080402], 
      Hue[0.1, 0.8542713567839211, 0.68643216080402], 
      Hue[0.1, 0.8592964824120618, 0.68643216080402], 
      Hue[0.1, 0.8643216080402025, 0.68643216080402], 
      Hue[0.1, 0.8693467336683434, 0.68643216080402], 
      Hue[0.1, 0.8743718592964841, 0.68643216080402], 
      Hue[0.1, 0.8793969849246248, 0.68643216080402], 
      Hue[0.1, 0.8844221105527657, 0.68643216080402], 
      Hue[0.1, 0.8894472361809064, 0.68643216080402], 
      Hue[0.1, 0.8944723618090471, 0.68643216080402], 
      Hue[0.1, 0.8994974874371879, 0.68643216080402], 
      Hue[0.1, 0.9045226130653287, 0.68643216080402], 
      Hue[0.1, 0.9095477386934694, 0.68643216080402], 
      Hue[0.1, 0.9145728643216102, 0.68643216080402], 
      Hue[0.1, 0.919597989949751, 0.68643216080402], 
      Hue[0.1, 0.9246231155778917, 0.68643216080402], 
      Hue[0.1, 0.9296482412060324, 0.68643216080402], 
      Hue[0.1, 0.9346733668341732, 0.68643216080402], 
      Hue[0.1, 0.939698492462314, 0.68643216080402], 
      Hue[0.1, 0.9447236180904547, 0.68643216080402], 
      Hue[0.1, 0.9497487437185955, 0.68643216080402], 
      Hue[0.1, 0.9547738693467362, 0.68643216080402], 
      Hue[0.1, 0.959798994974877, 0.68643216080402], 
      Hue[0.1, 0.9648241206030178, 0.68643216080402], 
      Hue[0.1, 0.9698492462311585, 0.68643216080402], 
      Hue[0.1, 0.9748743718592993, 0.68643216080402], 
      Hue[0.1, 0.9798994974874401, 0.68643216080402], 
      Hue[0.1, 0.9849246231155808, 0.68643216080402], 
      Hue[0.1, 0.9899497487437215, 0.68643216080402], 
      Hue[0.1, 0.9949748743718624, 0.68643216080402], 
      Hue[0.1, 1., 0.68643216080402], 
      Hue[0.1, 0., 0.6914572864321606], 
      Hue[0.1, 0.005025125628140704, 0.6914572864321606], 
      Hue[0.1, 0.010050251256281407`, 0.6914572864321606], 
      Hue[0.1, 0.015075376884422112`, 0.6914572864321606], 
      Hue[0.1, 0.020100502512562814`, 0.6914572864321606], 
      Hue[0.1, 0.02512562814070352, 0.6914572864321606], 
      Hue[0.1, 0.030150753768844223`, 0.6914572864321606], 
      Hue[0.1, 0.035175879396984924`, 0.6914572864321606], 
      Hue[0.1, 0.04020100502512563, 0.6914572864321606], 
      Hue[0.1, 0.04522613065326634, 0.6914572864321606], 
      Hue[0.1, 0.050251256281407045`, 0.6914572864321606], 
      Hue[0.1, 0.055276381909547756`, 0.6914572864321606], 
      Hue[0.1, 0.06030150753768846, 0.6914572864321606], 
      Hue[0.1, 0.06532663316582916, 0.6914572864321606], 
      Hue[0.1, 0.07035175879396988, 0.6914572864321606], 
      Hue[0.1, 0.07537688442211059, 0.6914572864321606], 
      Hue[0.1, 0.0804020100502513, 0.6914572864321606], 
      Hue[0.1, 0.085427135678392, 0.6914572864321606], 
      Hue[0.1, 0.09045226130653271, 0.6914572864321606], 
      Hue[0.1, 0.09547738693467342, 0.6914572864321606], 
      Hue[0.1, 0.10050251256281413`, 0.6914572864321606], 
      Hue[0.1, 0.10552763819095483`, 0.6914572864321606], 
      Hue[0.1, 0.11055276381909554`, 0.6914572864321606], 
      Hue[0.1, 0.11557788944723625`, 0.6914572864321606], 
      Hue[0.1, 0.12060301507537696`, 0.6914572864321606], 
      Hue[0.1, 0.12562814070351766`, 0.6914572864321606], 
      Hue[0.1, 0.13065326633165839`, 0.6914572864321606], 
      Hue[0.1, 0.13567839195979908`, 0.6914572864321606], 
      Hue[0.1, 0.14070351758793978`, 0.6914572864321606], 
      Hue[0.1, 0.1457286432160805, 0.6914572864321606], 
      Hue[0.1, 0.1507537688442212, 0.6914572864321606], 
      Hue[0.1, 0.1557788944723619, 0.6914572864321606], 
      Hue[0.1, 0.16080402010050263`, 0.6914572864321606], 
      Hue[0.1, 0.16582914572864332`, 0.6914572864321606], 
      Hue[0.1, 0.170854271356784, 0.6914572864321606], 
      Hue[0.1, 0.1758793969849247, 0.6914572864321606], 
      Hue[0.1, 0.1809045226130654, 0.6914572864321606], 
      Hue[0.1, 0.18592964824120609`, 0.6914572864321606], 
      Hue[0.1, 0.19095477386934676`, 0.6914572864321606], 
      Hue[0.1, 0.19597989949748745`, 0.6914572864321606], 
      Hue[0.1, 0.20100502512562815`, 0.6914572864321606], 
      Hue[0.1, 0.20603015075376885`, 0.6914572864321606], 
      Hue[0.1, 0.21105527638190952`, 0.6914572864321606], 
      Hue[0.1, 0.21608040201005022`, 0.6914572864321606], 
      Hue[0.1, 0.2211055276381909, 0.6914572864321606], 
      Hue[0.1, 0.2261306532663316, 0.6914572864321606], 
      Hue[0.1, 0.23115577889447228`, 0.6914572864321606], 
      Hue[0.1, 0.23618090452261298`, 0.6914572864321606], 
      Hue[0.1, 0.24120603015075368`, 0.6914572864321606], 
      Hue[0.1, 0.24623115577889435`, 0.6914572864321606], 
      Hue[0.1, 0.25125628140703504`, 0.6914572864321606], 
      Hue[0.1, 0.2562814070351757, 0.6914572864321606], 
      Hue[0.1, 0.26130653266331644`, 0.6914572864321606], 
      Hue[0.1, 0.2663316582914571, 0.6914572864321606], 
      Hue[0.1, 0.27135678391959783`, 0.6914572864321606], 
      Hue[0.1, 0.2763819095477385, 0.6914572864321606], 
      Hue[0.1, 0.28140703517587917`, 0.6914572864321606], 
      Hue[0.1, 0.2864321608040199, 0.6914572864321606], 
      Hue[0.1, 0.29145728643216057`, 0.6914572864321606], 
      Hue[0.1, 0.29648241206030124`, 0.6914572864321606], 
      Hue[0.1, 0.30150753768844196`, 0.6914572864321606], 
      Hue[0.1, 0.30653266331658263`, 0.6914572864321606], 
      Hue[0.1, 0.31155778894472336`, 0.6914572864321606], 
      Hue[0.1, 0.316582914572864, 0.6914572864321606], 
      Hue[0.1, 0.32160804020100475`, 0.6914572864321606], 
      Hue[0.1, 0.3266331658291454, 0.6914572864321606], 
      Hue[0.1, 0.33165829145728615`, 0.6914572864321606], 
      Hue[0.1, 0.3366834170854268, 0.6914572864321606], 
      Hue[0.1, 0.3417085427135675, 0.6914572864321606], 
      Hue[0.1, 0.3467336683417082, 0.6914572864321606], 
      Hue[0.1, 0.3517587939698489, 0.6914572864321606], 
      Hue[0.1, 0.3567839195979896, 0.6914572864321606], 
      Hue[0.1, 0.3618090452261303, 0.6914572864321606], 
      Hue[0.1, 0.36683417085427095`, 0.6914572864321606], 
      Hue[0.1, 0.37185929648241167`, 0.6914572864321606], 
      Hue[0.1, 0.37688442211055234`, 0.6914572864321606], 
      Hue[0.1, 0.381909547738693, 0.6914572864321606], 
      Hue[0.1, 0.38693467336683374`, 0.6914572864321606], 
      Hue[0.1, 0.3919597989949744, 0.6914572864321606], 
      Hue[0.1, 0.39698492462311513`, 0.6914572864321606], 
      Hue[0.1, 0.4020100502512558, 0.6914572864321606], 
      Hue[0.1, 0.40703517587939647`, 0.6914572864321606], 
      Hue[0.1, 0.4120603015075372, 0.6914572864321606], 
      Hue[0.1, 0.41708542713567787`, 0.6914572864321606], 
      Hue[0.1, 0.42211055276381854`, 0.6914572864321606], 
      Hue[0.1, 0.42713567839195926`, 0.6914572864321606], 
      Hue[0.1, 0.43216080402009993`, 0.6914572864321606], 
      Hue[0.1, 0.4371859296482406, 0.6914572864321606], 
      Hue[0.1, 0.4422110552763813, 0.6914572864321606], 
      Hue[0.1, 0.447236180904522, 0.6914572864321606], 
      Hue[0.1, 0.4522613065326627, 0.6914572864321606], 
      Hue[0.1, 0.4572864321608034, 0.6914572864321606], 
      Hue[0.1, 0.46231155778894406`, 0.6914572864321606], 
      Hue[0.1, 0.4673366834170848, 0.6914572864321606], 
      Hue[0.1, 0.47236180904522546`, 0.6914572864321606], 
      Hue[0.1, 0.4773869346733661, 0.6914572864321606], 
      Hue[0.1, 0.48241206030150685`, 0.6914572864321606], 
      Hue[0.1, 0.4874371859296475, 0.6914572864321606], 
      Hue[0.1, 0.49246231155778825`, 0.6914572864321606], 
      Hue[0.1, 0.4974874371859289, 0.6914572864321606], 
      Hue[0.1, 0.5025125628140696, 0.6914572864321606], 
      Hue[0.1, 0.5075376884422103, 0.6914572864321606], 
      Hue[0.1, 0.512562814070351, 0.6914572864321606], 
      Hue[0.1, 0.5175879396984917, 0.6914572864321606], 
      Hue[0.1, 0.5226130653266323, 0.6914572864321606], 
      Hue[0.1, 0.527638190954773, 0.6914572864321606], 
      Hue[0.1, 0.5326633165829138, 0.6914572864321606], 
      Hue[0.1, 0.5376884422110544, 0.6914572864321606], 
      Hue[0.1, 0.5427135678391951, 0.6914572864321606], 
      Hue[0.1, 0.5477386934673358, 0.6914572864321606], 
      Hue[0.1, 0.5527638190954766, 0.6914572864321606], 
      Hue[0.1, 0.5577889447236172, 0.6914572864321606], 
      Hue[0.1, 0.5628140703517579, 0.6914572864321606], 
      Hue[0.1, 0.5678391959798986, 0.6914572864321606], 
      Hue[0.1, 0.5728643216080392, 0.6914572864321606], 
      Hue[0.1, 0.57788944723618, 0.6914572864321606], 
      Hue[0.1, 0.5829145728643207, 0.6914572864321606], 
      Hue[0.1, 0.5879396984924613, 0.6914572864321606], 
      Hue[0.1, 0.592964824120602, 0.6914572864321606], 
      Hue[0.1, 0.5979899497487428, 0.6914572864321606], 
      Hue[0.1, 0.6030150753768834, 0.6914572864321606], 
      Hue[0.1, 0.6080402010050241, 0.6914572864321606], 
      Hue[0.1, 0.6130653266331648, 0.6914572864321606], 
      Hue[0.1, 0.6180904522613054, 0.6914572864321606], 
      Hue[0.1, 0.6231155778894462, 0.6914572864321606], 
      Hue[0.1, 0.6281407035175869, 0.6914572864321606], 
      Hue[0.1, 0.6331658291457275, 0.6914572864321606], 
      Hue[0.1, 0.6381909547738683, 0.6914572864321606], 
      Hue[0.1, 0.6432160804020091, 0.6914572864321606], 
      Hue[0.1, 0.6482412060301498, 0.6914572864321606], 
      Hue[0.1, 0.6532663316582906, 0.6914572864321606], 
      Hue[0.1, 0.6582914572864313, 0.6914572864321606], 
      Hue[0.1, 0.6633165829145721, 0.6914572864321606], 
      Hue[0.1, 0.6683417085427129, 0.6914572864321606], 
      Hue[0.1, 0.6733668341708536, 0.6914572864321606], 
      Hue[0.1, 0.6783919597989944, 0.6914572864321606], 
      Hue[0.1, 0.6834170854271352, 0.6914572864321606], 
      Hue[0.1, 0.6884422110552759, 0.6914572864321606], 
      Hue[0.1, 0.6934673366834166, 0.6914572864321606], 
      Hue[0.1, 0.6984924623115575, 0.6914572864321606], 
      Hue[0.1, 0.7035175879396982, 0.6914572864321606], 
      Hue[0.1, 0.7085427135678389, 0.6914572864321606], 
      Hue[0.1, 0.7135678391959798, 0.6914572864321606], 
      Hue[0.1, 0.7185929648241205, 0.6914572864321606], 
      Hue[0.1, 0.7236180904522612, 0.6914572864321606], 
      Hue[0.1, 0.7286432160804021, 0.6914572864321606], 
      Hue[0.1, 0.7336683417085428, 0.6914572864321606], 
      Hue[0.1, 0.7386934673366835, 0.6914572864321606], 
      Hue[0.1, 0.7437185929648243, 0.6914572864321606], 
      Hue[0.1, 0.7487437185929651, 0.6914572864321606], 
      Hue[0.1, 0.7537688442211058, 0.6914572864321606], 
      Hue[0.1, 0.7587939698492466, 0.6914572864321606], 
      Hue[0.1, 0.7638190954773874, 0.6914572864321606], 
      Hue[0.1, 0.7688442211055281, 0.6914572864321606], 
      Hue[0.1, 0.7738693467336689, 0.6914572864321606], 
      Hue[0.1, 0.7788944723618096, 0.6914572864321606], 
      Hue[0.1, 0.7839195979899504, 0.6914572864321606], 
      Hue[0.1, 0.7889447236180911, 0.6914572864321606], 
      Hue[0.1, 0.7939698492462319, 0.6914572864321606], 
      Hue[0.1, 0.7989949748743727, 0.6914572864321606], 
      Hue[0.1, 0.8040201005025134, 0.6914572864321606], 
      Hue[0.1, 0.8090452261306542, 0.6914572864321606], 
      Hue[0.1, 0.8140703517587949, 0.6914572864321606], 
      Hue[0.1, 0.8190954773869357, 0.6914572864321606], 
      Hue[0.1, 0.8241206030150765, 0.6914572864321606], 
      Hue[0.1, 0.8291457286432172, 0.6914572864321606], 
      Hue[0.1, 0.834170854271358, 0.6914572864321606], 
      Hue[0.1, 0.8391959798994988, 0.6914572864321606], 
      Hue[0.1, 0.8442211055276395, 0.6914572864321606], 
      Hue[0.1, 0.8492462311557802, 0.6914572864321606], 
      Hue[0.1, 0.8542713567839211, 0.6914572864321606], 
      Hue[0.1, 0.8592964824120618, 0.6914572864321606], 
      Hue[0.1, 0.8643216080402025, 0.6914572864321606], 
      Hue[0.1, 0.8693467336683434, 0.6914572864321606], 
      Hue[0.1, 0.8743718592964841, 0.6914572864321606], 
      Hue[0.1, 0.8793969849246248, 0.6914572864321606], 
      Hue[0.1, 0.8844221105527657, 0.6914572864321606], 
      Hue[0.1, 0.8894472361809064, 0.6914572864321606], 
      Hue[0.1, 0.8944723618090471, 0.6914572864321606], 
      Hue[0.1, 0.8994974874371879, 0.6914572864321606], 
      Hue[0.1, 0.9045226130653287, 0.6914572864321606], 
      Hue[0.1, 0.9095477386934694, 0.6914572864321606], 
      Hue[0.1, 0.9145728643216102, 0.6914572864321606], 
      Hue[0.1, 0.919597989949751, 0.6914572864321606], 
      Hue[0.1, 0.9246231155778917, 0.6914572864321606], 
      Hue[0.1, 0.9296482412060324, 0.6914572864321606], 
      Hue[0.1, 0.9346733668341732, 0.6914572864321606], 
      Hue[0.1, 0.939698492462314, 0.6914572864321606], 
      Hue[0.1, 0.9447236180904547, 0.6914572864321606], 
      Hue[0.1, 0.9497487437185955, 0.6914572864321606], 
      Hue[0.1, 0.9547738693467362, 0.6914572864321606], 
      Hue[0.1, 0.959798994974877, 0.6914572864321606], 
      Hue[0.1, 0.9648241206030178, 0.6914572864321606], 
      Hue[0.1, 0.9698492462311585, 0.6914572864321606], 
      Hue[0.1, 0.9748743718592993, 0.6914572864321606], 
      Hue[0.1, 0.9798994974874401, 0.6914572864321606], 
      Hue[0.1, 0.9849246231155808, 0.6914572864321606], 
      Hue[0.1, 0.9899497487437215, 0.6914572864321606], 
      Hue[0.1, 0.9949748743718624, 0.6914572864321606], 
      Hue[0.1, 1., 0.6914572864321606], 
      Hue[0.1, 0., 0.6964824120603014], 
      Hue[0.1, 0.005025125628140704, 0.6964824120603014], 
      Hue[0.1, 0.010050251256281407`, 0.6964824120603014], 
      Hue[0.1, 0.015075376884422112`, 0.6964824120603014], 
      Hue[0.1, 0.020100502512562814`, 0.6964824120603014], 
      Hue[0.1, 0.02512562814070352, 0.6964824120603014], 
      Hue[0.1, 0.030150753768844223`, 0.6964824120603014], 
      Hue[0.1, 0.035175879396984924`, 0.6964824120603014], 
      Hue[0.1, 0.04020100502512563, 0.6964824120603014], 
      Hue[0.1, 0.04522613065326634, 0.6964824120603014], 
      Hue[0.1, 0.050251256281407045`, 0.6964824120603014], 
      Hue[0.1, 0.055276381909547756`, 0.6964824120603014], 
      Hue[0.1, 0.06030150753768846, 0.6964824120603014], 
      Hue[0.1, 0.06532663316582916, 0.6964824120603014], 
      Hue[0.1, 0.07035175879396988, 0.6964824120603014], 
      Hue[0.1, 0.07537688442211059, 0.6964824120603014], 
      Hue[0.1, 0.0804020100502513, 0.6964824120603014], 
      Hue[0.1, 0.085427135678392, 0.6964824120603014], 
      Hue[0.1, 0.09045226130653271, 0.6964824120603014], 
      Hue[0.1, 0.09547738693467342, 0.6964824120603014], 
      Hue[0.1, 0.10050251256281413`, 0.6964824120603014], 
      Hue[0.1, 0.10552763819095483`, 0.6964824120603014], 
      Hue[0.1, 0.11055276381909554`, 0.6964824120603014], 
      Hue[0.1, 0.11557788944723625`, 0.6964824120603014], 
      Hue[0.1, 0.12060301507537696`, 0.6964824120603014], 
      Hue[0.1, 0.12562814070351766`, 0.6964824120603014], 
      Hue[0.1, 0.13065326633165839`, 0.6964824120603014], 
      Hue[0.1, 0.13567839195979908`, 0.6964824120603014], 
      Hue[0.1, 0.14070351758793978`, 0.6964824120603014], 
      Hue[0.1, 0.1457286432160805, 0.6964824120603014], 
      Hue[0.1, 0.1507537688442212, 0.6964824120603014], 
      Hue[0.1, 0.1557788944723619, 0.6964824120603014], 
      Hue[0.1, 0.16080402010050263`, 0.6964824120603014], 
      Hue[0.1, 0.16582914572864332`, 0.6964824120603014], 
      Hue[0.1, 0.170854271356784, 0.6964824120603014], 
      Hue[0.1, 0.1758793969849247, 0.6964824120603014], 
      Hue[0.1, 0.1809045226130654, 0.6964824120603014], 
      Hue[0.1, 0.18592964824120609`, 0.6964824120603014], 
      Hue[0.1, 0.19095477386934676`, 0.6964824120603014], 
      Hue[0.1, 0.19597989949748745`, 0.6964824120603014], 
      Hue[0.1, 0.20100502512562815`, 0.6964824120603014], 
      Hue[0.1, 0.20603015075376885`, 0.6964824120603014], 
      Hue[0.1, 0.21105527638190952`, 0.6964824120603014], 
      Hue[0.1, 0.21608040201005022`, 0.6964824120603014], 
      Hue[0.1, 0.2211055276381909, 0.6964824120603014], 
      Hue[0.1, 0.2261306532663316, 0.6964824120603014], 
      Hue[0.1, 0.23115577889447228`, 0.6964824120603014], 
      Hue[0.1, 0.23618090452261298`, 0.6964824120603014], 
      Hue[0.1, 0.24120603015075368`, 0.6964824120603014], 
      Hue[0.1, 0.24623115577889435`, 0.6964824120603014], 
      Hue[0.1, 0.25125628140703504`, 0.6964824120603014], 
      Hue[0.1, 0.2562814070351757, 0.6964824120603014], 
      Hue[0.1, 0.26130653266331644`, 0.6964824120603014], 
      Hue[0.1, 0.2663316582914571, 0.6964824120603014], 
      Hue[0.1, 0.27135678391959783`, 0.6964824120603014], 
      Hue[0.1, 0.2763819095477385, 0.6964824120603014], 
      Hue[0.1, 0.28140703517587917`, 0.6964824120603014], 
      Hue[0.1, 0.2864321608040199, 0.6964824120603014], 
      Hue[0.1, 0.29145728643216057`, 0.6964824120603014], 
      Hue[0.1, 0.29648241206030124`, 0.6964824120603014], 
      Hue[0.1, 0.30150753768844196`, 0.6964824120603014], 
      Hue[0.1, 0.30653266331658263`, 0.6964824120603014], 
      Hue[0.1, 0.31155778894472336`, 0.6964824120603014], 
      Hue[0.1, 0.316582914572864, 0.6964824120603014], 
      Hue[0.1, 0.32160804020100475`, 0.6964824120603014], 
      Hue[0.1, 0.3266331658291454, 0.6964824120603014], 
      Hue[0.1, 0.33165829145728615`, 0.6964824120603014], 
      Hue[0.1, 0.3366834170854268, 0.6964824120603014], 
      Hue[0.1, 0.3417085427135675, 0.6964824120603014], 
      Hue[0.1, 0.3467336683417082, 0.6964824120603014], 
      Hue[0.1, 0.3517587939698489, 0.6964824120603014], 
      Hue[0.1, 0.3567839195979896, 0.6964824120603014], 
      Hue[0.1, 0.3618090452261303, 0.6964824120603014], 
      Hue[0.1, 0.36683417085427095`, 0.6964824120603014], 
      Hue[0.1, 0.37185929648241167`, 0.6964824120603014], 
      Hue[0.1, 0.37688442211055234`, 0.6964824120603014], 
      Hue[0.1, 0.381909547738693, 0.6964824120603014], 
      Hue[0.1, 0.38693467336683374`, 0.6964824120603014], 
      Hue[0.1, 0.3919597989949744, 0.6964824120603014], 
      Hue[0.1, 0.39698492462311513`, 0.6964824120603014], 
      Hue[0.1, 0.4020100502512558, 0.6964824120603014], 
      Hue[0.1, 0.40703517587939647`, 0.6964824120603014], 
      Hue[0.1, 0.4120603015075372, 0.6964824120603014], 
      Hue[0.1, 0.41708542713567787`, 0.6964824120603014], 
      Hue[0.1, 0.42211055276381854`, 0.6964824120603014], 
      Hue[0.1, 0.42713567839195926`, 0.6964824120603014], 
      Hue[0.1, 0.43216080402009993`, 0.6964824120603014], 
      Hue[0.1, 0.4371859296482406, 0.6964824120603014], 
      Hue[0.1, 0.4422110552763813, 0.6964824120603014], 
      Hue[0.1, 0.447236180904522, 0.6964824120603014], 
      Hue[0.1, 0.4522613065326627, 0.6964824120603014], 
      Hue[0.1, 0.4572864321608034, 0.6964824120603014], 
      Hue[0.1, 0.46231155778894406`, 0.6964824120603014], 
      Hue[0.1, 0.4673366834170848, 0.6964824120603014], 
      Hue[0.1, 0.47236180904522546`, 0.6964824120603014], 
      Hue[0.1, 0.4773869346733661, 0.6964824120603014], 
      Hue[0.1, 0.48241206030150685`, 0.6964824120603014], 
      Hue[0.1, 0.4874371859296475, 0.6964824120603014], 
      Hue[0.1, 0.49246231155778825`, 0.6964824120603014], 
      Hue[0.1, 0.4974874371859289, 0.6964824120603014], 
      Hue[0.1, 0.5025125628140696, 0.6964824120603014], 
      Hue[0.1, 0.5075376884422103, 0.6964824120603014], 
      Hue[0.1, 0.512562814070351, 0.6964824120603014], 
      Hue[0.1, 0.5175879396984917, 0.6964824120603014], 
      Hue[0.1, 0.5226130653266323, 0.6964824120603014], 
      Hue[0.1, 0.527638190954773, 0.6964824120603014], 
      Hue[0.1, 0.5326633165829138, 0.6964824120603014], 
      Hue[0.1, 0.5376884422110544, 0.6964824120603014], 
      Hue[0.1, 0.5427135678391951, 0.6964824120603014], 
      Hue[0.1, 0.5477386934673358, 0.6964824120603014], 
      Hue[0.1, 0.5527638190954766, 0.6964824120603014], 
      Hue[0.1, 0.5577889447236172, 0.6964824120603014], 
      Hue[0.1, 0.5628140703517579, 0.6964824120603014], 
      Hue[0.1, 0.5678391959798986, 0.6964824120603014], 
      Hue[0.1, 0.5728643216080392, 0.6964824120603014], 
      Hue[0.1, 0.57788944723618, 0.6964824120603014], 
      Hue[0.1, 0.5829145728643207, 0.6964824120603014], 
      Hue[0.1, 0.5879396984924613, 0.6964824120603014], 
      Hue[0.1, 0.592964824120602, 0.6964824120603014], 
      Hue[0.1, 0.5979899497487428, 0.6964824120603014], 
      Hue[0.1, 0.6030150753768834, 0.6964824120603014], 
      Hue[0.1, 0.6080402010050241, 0.6964824120603014], 
      Hue[0.1, 0.6130653266331648, 0.6964824120603014], 
      Hue[0.1, 0.6180904522613054, 0.6964824120603014], 
      Hue[0.1, 0.6231155778894462, 0.6964824120603014], 
      Hue[0.1, 0.6281407035175869, 0.6964824120603014], 
      Hue[0.1, 0.6331658291457275, 0.6964824120603014], 
      Hue[0.1, 0.6381909547738683, 0.6964824120603014], 
      Hue[0.1, 0.6432160804020091, 0.6964824120603014], 
      Hue[0.1, 0.6482412060301498, 0.6964824120603014], 
      Hue[0.1, 0.6532663316582906, 0.6964824120603014], 
      Hue[0.1, 0.6582914572864313, 0.6964824120603014], 
      Hue[0.1, 0.6633165829145721, 0.6964824120603014], 
      Hue[0.1, 0.6683417085427129, 0.6964824120603014], 
      Hue[0.1, 0.6733668341708536, 0.6964824120603014], 
      Hue[0.1, 0.6783919597989944, 0.6964824120603014], 
      Hue[0.1, 0.6834170854271352, 0.6964824120603014], 
      Hue[0.1, 0.6884422110552759, 0.6964824120603014], 
      Hue[0.1, 0.6934673366834166, 0.6964824120603014], 
      Hue[0.1, 0.6984924623115575, 0.6964824120603014], 
      Hue[0.1, 0.7035175879396982, 0.6964824120603014], 
      Hue[0.1, 0.7085427135678389, 0.6964824120603014], 
      Hue[0.1, 0.7135678391959798, 0.6964824120603014], 
      Hue[0.1, 0.7185929648241205, 0.6964824120603014], 
      Hue[0.1, 0.7236180904522612, 0.6964824120603014], 
      Hue[0.1, 0.7286432160804021, 0.6964824120603014], 
      Hue[0.1, 0.7336683417085428, 0.6964824120603014], 
      Hue[0.1, 0.7386934673366835, 0.6964824120603014], 
      Hue[0.1, 0.7437185929648243, 0.6964824120603014], 
      Hue[0.1, 0.7487437185929651, 0.6964824120603014], 
      Hue[0.1, 0.7537688442211058, 0.6964824120603014], 
      Hue[0.1, 0.7587939698492466, 0.6964824120603014], 
      Hue[0.1, 0.7638190954773874, 0.6964824120603014], 
      Hue[0.1, 0.7688442211055281, 0.6964824120603014], 
      Hue[0.1, 0.7738693467336689, 0.6964824120603014], 
      Hue[0.1, 0.7788944723618096, 0.6964824120603014], 
      Hue[0.1, 0.7839195979899504, 0.6964824120603014], 
      Hue[0.1, 0.7889447236180911, 0.6964824120603014], 
      Hue[0.1, 0.7939698492462319, 0.6964824120603014], 
      Hue[0.1, 0.7989949748743727, 0.6964824120603014], 
      Hue[0.1, 0.8040201005025134, 0.6964824120603014], 
      Hue[0.1, 0.8090452261306542, 0.6964824120603014], 
      Hue[0.1, 0.8140703517587949, 0.6964824120603014], 
      Hue[0.1, 0.8190954773869357, 0.6964824120603014], 
      Hue[0.1, 0.8241206030150765, 0.6964824120603014], 
      Hue[0.1, 0.8291457286432172, 0.6964824120603014], 
      Hue[0.1, 0.834170854271358, 0.6964824120603014], 
      Hue[0.1, 0.8391959798994988, 0.6964824120603014], 
      Hue[0.1, 0.8442211055276395, 0.6964824120603014], 
      Hue[0.1, 0.8492462311557802, 0.6964824120603014], 
      Hue[0.1, 0.8542713567839211, 0.6964824120603014], 
      Hue[0.1, 0.8592964824120618, 0.6964824120603014], 
      Hue[0.1, 0.8643216080402025, 0.6964824120603014], 
      Hue[0.1, 0.8693467336683434, 0.6964824120603014], 
      Hue[0.1, 0.8743718592964841, 0.6964824120603014], 
      Hue[0.1, 0.8793969849246248, 0.6964824120603014], 
      Hue[0.1, 0.8844221105527657, 0.6964824120603014], 
      Hue[0.1, 0.8894472361809064, 0.6964824120603014], 
      Hue[0.1, 0.8944723618090471, 0.6964824120603014], 
      Hue[0.1, 0.8994974874371879, 0.6964824120603014], 
      Hue[0.1, 0.9045226130653287, 0.6964824120603014], 
      Hue[0.1, 0.9095477386934694, 0.6964824120603014], 
      Hue[0.1, 0.9145728643216102, 0.6964824120603014], 
      Hue[0.1, 0.919597989949751, 0.6964824120603014], 
      Hue[0.1, 0.9246231155778917, 0.6964824120603014], 
      Hue[0.1, 0.9296482412060324, 0.6964824120603014], 
      Hue[0.1, 0.9346733668341732, 0.6964824120603014], 
      Hue[0.1, 0.939698492462314, 0.6964824120603014], 
      Hue[0.1, 0.9447236180904547, 0.6964824120603014], 
      Hue[0.1, 0.9497487437185955, 0.6964824120603014], 
      Hue[0.1, 0.9547738693467362, 0.6964824120603014], 
      Hue[0.1, 0.959798994974877, 0.6964824120603014], 
      Hue[0.1, 0.9648241206030178, 0.6964824120603014], 
      Hue[0.1, 0.9698492462311585, 0.6964824120603014], 
      Hue[0.1, 0.9748743718592993, 0.6964824120603014], 
      Hue[0.1, 0.9798994974874401, 0.6964824120603014], 
      Hue[0.1, 0.9849246231155808, 0.6964824120603014], 
      Hue[0.1, 0.9899497487437215, 0.6964824120603014], 
      Hue[0.1, 0.9949748743718624, 0.6964824120603014], 
      Hue[0.1, 1., 0.6964824120603014], 
      Hue[0.1, 0., 0.7015075376884421], 
      Hue[0.1, 0.005025125628140704, 0.7015075376884421], 
      Hue[0.1, 0.010050251256281407`, 0.7015075376884421], 
      Hue[0.1, 0.015075376884422112`, 0.7015075376884421], 
      Hue[0.1, 0.020100502512562814`, 0.7015075376884421], 
      Hue[0.1, 0.02512562814070352, 0.7015075376884421], 
      Hue[0.1, 0.030150753768844223`, 0.7015075376884421], 
      Hue[0.1, 0.035175879396984924`, 0.7015075376884421], 
      Hue[0.1, 0.04020100502512563, 0.7015075376884421], 
      Hue[0.1, 0.04522613065326634, 0.7015075376884421], 
      Hue[0.1, 0.050251256281407045`, 0.7015075376884421], 
      Hue[0.1, 0.055276381909547756`, 0.7015075376884421], 
      Hue[0.1, 0.06030150753768846, 0.7015075376884421], 
      Hue[0.1, 0.06532663316582916, 0.7015075376884421], 
      Hue[0.1, 0.07035175879396988, 0.7015075376884421], 
      Hue[0.1, 0.07537688442211059, 0.7015075376884421], 
      Hue[0.1, 0.0804020100502513, 0.7015075376884421], 
      Hue[0.1, 0.085427135678392, 0.7015075376884421], 
      Hue[0.1, 0.09045226130653271, 0.7015075376884421], 
      Hue[0.1, 0.09547738693467342, 0.7015075376884421], 
      Hue[0.1, 0.10050251256281413`, 0.7015075376884421], 
      Hue[0.1, 0.10552763819095483`, 0.7015075376884421], 
      Hue[0.1, 0.11055276381909554`, 0.7015075376884421], 
      Hue[0.1, 0.11557788944723625`, 0.7015075376884421], 
      Hue[0.1, 0.12060301507537696`, 0.7015075376884421], 
      Hue[0.1, 0.12562814070351766`, 0.7015075376884421], 
      Hue[0.1, 0.13065326633165839`, 0.7015075376884421], 
      Hue[0.1, 0.13567839195979908`, 0.7015075376884421], 
      Hue[0.1, 0.14070351758793978`, 0.7015075376884421], 
      Hue[0.1, 0.1457286432160805, 0.7015075376884421], 
      Hue[0.1, 0.1507537688442212, 0.7015075376884421], 
      Hue[0.1, 0.1557788944723619, 0.7015075376884421], 
      Hue[0.1, 0.16080402010050263`, 0.7015075376884421], 
      Hue[0.1, 0.16582914572864332`, 0.7015075376884421], 
      Hue[0.1, 0.170854271356784, 0.7015075376884421], 
      Hue[0.1, 0.1758793969849247, 0.7015075376884421], 
      Hue[0.1, 0.1809045226130654, 0.7015075376884421], 
      Hue[0.1, 0.18592964824120609`, 0.7015075376884421], 
      Hue[0.1, 0.19095477386934676`, 0.7015075376884421], 
      Hue[0.1, 0.19597989949748745`, 0.7015075376884421], 
      Hue[0.1, 0.20100502512562815`, 0.7015075376884421], 
      Hue[0.1, 0.20603015075376885`, 0.7015075376884421], 
      Hue[0.1, 0.21105527638190952`, 0.7015075376884421], 
      Hue[0.1, 0.21608040201005022`, 0.7015075376884421], 
      Hue[0.1, 0.2211055276381909, 0.7015075376884421], 
      Hue[0.1, 0.2261306532663316, 0.7015075376884421], 
      Hue[0.1, 0.23115577889447228`, 0.7015075376884421], 
      Hue[0.1, 0.23618090452261298`, 0.7015075376884421], 
      Hue[0.1, 0.24120603015075368`, 0.7015075376884421], 
      Hue[0.1, 0.24623115577889435`, 0.7015075376884421], 
      Hue[0.1, 0.25125628140703504`, 0.7015075376884421], 
      Hue[0.1, 0.2562814070351757, 0.7015075376884421], 
      Hue[0.1, 0.26130653266331644`, 0.7015075376884421], 
      Hue[0.1, 0.2663316582914571, 0.7015075376884421], 
      Hue[0.1, 0.27135678391959783`, 0.7015075376884421], 
      Hue[0.1, 0.2763819095477385, 0.7015075376884421], 
      Hue[0.1, 0.28140703517587917`, 0.7015075376884421], 
      Hue[0.1, 0.2864321608040199, 0.7015075376884421], 
      Hue[0.1, 0.29145728643216057`, 0.7015075376884421], 
      Hue[0.1, 0.29648241206030124`, 0.7015075376884421], 
      Hue[0.1, 0.30150753768844196`, 0.7015075376884421], 
      Hue[0.1, 0.30653266331658263`, 0.7015075376884421], 
      Hue[0.1, 0.31155778894472336`, 0.7015075376884421], 
      Hue[0.1, 0.316582914572864, 0.7015075376884421], 
      Hue[0.1, 0.32160804020100475`, 0.7015075376884421], 
      Hue[0.1, 0.3266331658291454, 0.7015075376884421], 
      Hue[0.1, 0.33165829145728615`, 0.7015075376884421], 
      Hue[0.1, 0.3366834170854268, 0.7015075376884421], 
      Hue[0.1, 0.3417085427135675, 0.7015075376884421], 
      Hue[0.1, 0.3467336683417082, 0.7015075376884421], 
      Hue[0.1, 0.3517587939698489, 0.7015075376884421], 
      Hue[0.1, 0.3567839195979896, 0.7015075376884421], 
      Hue[0.1, 0.3618090452261303, 0.7015075376884421], 
      Hue[0.1, 0.36683417085427095`, 0.7015075376884421], 
      Hue[0.1, 0.37185929648241167`, 0.7015075376884421], 
      Hue[0.1, 0.37688442211055234`, 0.7015075376884421], 
      Hue[0.1, 0.381909547738693, 0.7015075376884421], 
      Hue[0.1, 0.38693467336683374`, 0.7015075376884421], 
      Hue[0.1, 0.3919597989949744, 0.7015075376884421], 
      Hue[0.1, 0.39698492462311513`, 0.7015075376884421], 
      Hue[0.1, 0.4020100502512558, 0.7015075376884421], 
      Hue[0.1, 0.40703517587939647`, 0.7015075376884421], 
      Hue[0.1, 0.4120603015075372, 0.7015075376884421], 
      Hue[0.1, 0.41708542713567787`, 0.7015075376884421], 
      Hue[0.1, 0.42211055276381854`, 0.7015075376884421], 
      Hue[0.1, 0.42713567839195926`, 0.7015075376884421], 
      Hue[0.1, 0.43216080402009993`, 0.7015075376884421], 
      Hue[0.1, 0.4371859296482406, 0.7015075376884421], 
      Hue[0.1, 0.4422110552763813, 0.7015075376884421], 
      Hue[0.1, 0.447236180904522, 0.7015075376884421], 
      Hue[0.1, 0.4522613065326627, 0.7015075376884421], 
      Hue[0.1, 0.4572864321608034, 0.7015075376884421], 
      Hue[0.1, 0.46231155778894406`, 0.7015075376884421], 
      Hue[0.1, 0.4673366834170848, 0.7015075376884421], 
      Hue[0.1, 0.47236180904522546`, 0.7015075376884421], 
      Hue[0.1, 0.4773869346733661, 0.7015075376884421], 
      Hue[0.1, 0.48241206030150685`, 0.7015075376884421], 
      Hue[0.1, 0.4874371859296475, 0.7015075376884421], 
      Hue[0.1, 0.49246231155778825`, 0.7015075376884421], 
      Hue[0.1, 0.4974874371859289, 0.7015075376884421], 
      Hue[0.1, 0.5025125628140696, 0.7015075376884421], 
      Hue[0.1, 0.5075376884422103, 0.7015075376884421], 
      Hue[0.1, 0.512562814070351, 0.7015075376884421], 
      Hue[0.1, 0.5175879396984917, 0.7015075376884421], 
      Hue[0.1, 0.5226130653266323, 0.7015075376884421], 
      Hue[0.1, 0.527638190954773, 0.7015075376884421], 
      Hue[0.1, 0.5326633165829138, 0.7015075376884421], 
      Hue[0.1, 0.5376884422110544, 0.7015075376884421], 
      Hue[0.1, 0.5427135678391951, 0.7015075376884421], 
      Hue[0.1, 0.5477386934673358, 0.7015075376884421], 
      Hue[0.1, 0.5527638190954766, 0.7015075376884421], 
      Hue[0.1, 0.5577889447236172, 0.7015075376884421], 
      Hue[0.1, 0.5628140703517579, 0.7015075376884421], 
      Hue[0.1, 0.5678391959798986, 0.7015075376884421], 
      Hue[0.1, 0.5728643216080392, 0.7015075376884421], 
      Hue[0.1, 0.57788944723618, 0.7015075376884421], 
      Hue[0.1, 0.5829145728643207, 0.7015075376884421], 
      Hue[0.1, 0.5879396984924613, 0.7015075376884421], 
      Hue[0.1, 0.592964824120602, 0.7015075376884421], 
      Hue[0.1, 0.5979899497487428, 0.7015075376884421], 
      Hue[0.1, 0.6030150753768834, 0.7015075376884421], 
      Hue[0.1, 0.6080402010050241, 0.7015075376884421], 
      Hue[0.1, 0.6130653266331648, 0.7015075376884421], 
      Hue[0.1, 0.6180904522613054, 0.7015075376884421], 
      Hue[0.1, 0.6231155778894462, 0.7015075376884421], 
      Hue[0.1, 0.6281407035175869, 0.7015075376884421], 
      Hue[0.1, 0.6331658291457275, 0.7015075376884421], 
      Hue[0.1, 0.6381909547738683, 0.7015075376884421], 
      Hue[0.1, 0.6432160804020091, 0.7015075376884421], 
      Hue[0.1, 0.6482412060301498, 0.7015075376884421], 
      Hue[0.1, 0.6532663316582906, 0.7015075376884421], 
      Hue[0.1, 0.6582914572864313, 0.7015075376884421], 
      Hue[0.1, 0.6633165829145721, 0.7015075376884421], 
      Hue[0.1, 0.6683417085427129, 0.7015075376884421], 
      Hue[0.1, 0.6733668341708536, 0.7015075376884421], 
      Hue[0.1, 0.6783919597989944, 0.7015075376884421], 
      Hue[0.1, 0.6834170854271352, 0.7015075376884421], 
      Hue[0.1, 0.6884422110552759, 0.7015075376884421], 
      Hue[0.1, 0.6934673366834166, 0.7015075376884421], 
      Hue[0.1, 0.6984924623115575, 0.7015075376884421], 
      Hue[0.1, 0.7035175879396982, 0.7015075376884421], 
      Hue[0.1, 0.7085427135678389, 0.7015075376884421], 
      Hue[0.1, 0.7135678391959798, 0.7015075376884421], 
      Hue[0.1, 0.7185929648241205, 0.7015075376884421], 
      Hue[0.1, 0.7236180904522612, 0.7015075376884421], 
      Hue[0.1, 0.7286432160804021, 0.7015075376884421], 
      Hue[0.1, 0.7336683417085428, 0.7015075376884421], 
      Hue[0.1, 0.7386934673366835, 0.7015075376884421], 
      Hue[0.1, 0.7437185929648243, 0.7015075376884421], 
      Hue[0.1, 0.7487437185929651, 0.7015075376884421], 
      Hue[0.1, 0.7537688442211058, 0.7015075376884421], 
      Hue[0.1, 0.7587939698492466, 0.7015075376884421], 
      Hue[0.1, 0.7638190954773874, 0.7015075376884421], 
      Hue[0.1, 0.7688442211055281, 0.7015075376884421], 
      Hue[0.1, 0.7738693467336689, 0.7015075376884421], 
      Hue[0.1, 0.7788944723618096, 0.7015075376884421], 
      Hue[0.1, 0.7839195979899504, 0.7015075376884421], 
      Hue[0.1, 0.7889447236180911, 0.7015075376884421], 
      Hue[0.1, 0.7939698492462319, 0.7015075376884421], 
      Hue[0.1, 0.7989949748743727, 0.7015075376884421], 
      Hue[0.1, 0.8040201005025134, 0.7015075376884421], 
      Hue[0.1, 0.8090452261306542, 0.7015075376884421], 
      Hue[0.1, 0.8140703517587949, 0.7015075376884421], 
      Hue[0.1, 0.8190954773869357, 0.7015075376884421], 
      Hue[0.1, 0.8241206030150765, 0.7015075376884421], 
      Hue[0.1, 0.8291457286432172, 0.7015075376884421], 
      Hue[0.1, 0.834170854271358, 0.7015075376884421], 
      Hue[0.1, 0.8391959798994988, 0.7015075376884421], 
      Hue[0.1, 0.8442211055276395, 0.7015075376884421], 
      Hue[0.1, 0.8492462311557802, 0.7015075376884421], 
      Hue[0.1, 0.8542713567839211, 0.7015075376884421], 
      Hue[0.1, 0.8592964824120618, 0.7015075376884421], 
      Hue[0.1, 0.8643216080402025, 0.7015075376884421], 
      Hue[0.1, 0.8693467336683434, 0.7015075376884421], 
      Hue[0.1, 0.8743718592964841, 0.7015075376884421], 
      Hue[0.1, 0.8793969849246248, 0.7015075376884421], 
      Hue[0.1, 0.8844221105527657, 0.7015075376884421], 
      Hue[0.1, 0.8894472361809064, 0.7015075376884421], 
      Hue[0.1, 0.8944723618090471, 0.7015075376884421], 
      Hue[0.1, 0.8994974874371879, 0.7015075376884421], 
      Hue[0.1, 0.9045226130653287, 0.7015075376884421], 
      Hue[0.1, 0.9095477386934694, 0.7015075376884421], 
      Hue[0.1, 0.9145728643216102, 0.7015075376884421], 
      Hue[0.1, 0.919597989949751, 0.7015075376884421], 
      Hue[0.1, 0.9246231155778917, 0.7015075376884421], 
      Hue[0.1, 0.9296482412060324, 0.7015075376884421], 
      Hue[0.1, 0.9346733668341732, 0.7015075376884421], 
      Hue[0.1, 0.939698492462314, 0.7015075376884421], 
      Hue[0.1, 0.9447236180904547, 0.7015075376884421], 
      Hue[0.1, 0.9497487437185955, 0.7015075376884421], 
      Hue[0.1, 0.9547738693467362, 0.7015075376884421], 
      Hue[0.1, 0.959798994974877, 0.7015075376884421], 
      Hue[0.1, 0.9648241206030178, 0.7015075376884421], 
      Hue[0.1, 0.9698492462311585, 0.7015075376884421], 
      Hue[0.1, 0.9748743718592993, 0.7015075376884421], 
      Hue[0.1, 0.9798994974874401, 0.7015075376884421], 
      Hue[0.1, 0.9849246231155808, 0.7015075376884421], 
      Hue[0.1, 0.9899497487437215, 0.7015075376884421], 
      Hue[0.1, 0.9949748743718624, 0.7015075376884421], 
      Hue[0.1, 1., 0.7015075376884421], 
      Hue[0.1, 0., 0.7065326633165827], 
      Hue[0.1, 0.005025125628140704, 0.7065326633165827], 
      Hue[0.1, 0.010050251256281407`, 0.7065326633165827], 
      Hue[0.1, 0.015075376884422112`, 0.7065326633165827], 
      Hue[0.1, 0.020100502512562814`, 0.7065326633165827], 
      Hue[0.1, 0.02512562814070352, 0.7065326633165827], 
      Hue[0.1, 0.030150753768844223`, 0.7065326633165827], 
      Hue[0.1, 0.035175879396984924`, 0.7065326633165827], 
      Hue[0.1, 0.04020100502512563, 0.7065326633165827], 
      Hue[0.1, 0.04522613065326634, 0.7065326633165827], 
      Hue[0.1, 0.050251256281407045`, 0.7065326633165827], 
      Hue[0.1, 0.055276381909547756`, 0.7065326633165827], 
      Hue[0.1, 0.06030150753768846, 0.7065326633165827], 
      Hue[0.1, 0.06532663316582916, 0.7065326633165827], 
      Hue[0.1, 0.07035175879396988, 0.7065326633165827], 
      Hue[0.1, 0.07537688442211059, 0.7065326633165827], 
      Hue[0.1, 0.0804020100502513, 0.7065326633165827], 
      Hue[0.1, 0.085427135678392, 0.7065326633165827], 
      Hue[0.1, 0.09045226130653271, 0.7065326633165827], 
      Hue[0.1, 0.09547738693467342, 0.7065326633165827], 
      Hue[0.1, 0.10050251256281413`, 0.7065326633165827], 
      Hue[0.1, 0.10552763819095483`, 0.7065326633165827], 
      Hue[0.1, 0.11055276381909554`, 0.7065326633165827], 
      Hue[0.1, 0.11557788944723625`, 0.7065326633165827], 
      Hue[0.1, 0.12060301507537696`, 0.7065326633165827], 
      Hue[0.1, 0.12562814070351766`, 0.7065326633165827], 
      Hue[0.1, 0.13065326633165839`, 0.7065326633165827], 
      Hue[0.1, 0.13567839195979908`, 0.7065326633165827], 
      Hue[0.1, 0.14070351758793978`, 0.7065326633165827], 
      Hue[0.1, 0.1457286432160805, 0.7065326633165827], 
      Hue[0.1, 0.1507537688442212, 0.7065326633165827], 
      Hue[0.1, 0.1557788944723619, 0.7065326633165827], 
      Hue[0.1, 0.16080402010050263`, 0.7065326633165827], 
      Hue[0.1, 0.16582914572864332`, 0.7065326633165827], 
      Hue[0.1, 0.170854271356784, 0.7065326633165827], 
      Hue[0.1, 0.1758793969849247, 0.7065326633165827], 
      Hue[0.1, 0.1809045226130654, 0.7065326633165827], 
      Hue[0.1, 0.18592964824120609`, 0.7065326633165827], 
      Hue[0.1, 0.19095477386934676`, 0.7065326633165827], 
      Hue[0.1, 0.19597989949748745`, 0.7065326633165827], 
      Hue[0.1, 0.20100502512562815`, 0.7065326633165827], 
      Hue[0.1, 0.20603015075376885`, 0.7065326633165827], 
      Hue[0.1, 0.21105527638190952`, 0.7065326633165827], 
      Hue[0.1, 0.21608040201005022`, 0.7065326633165827], 
      Hue[0.1, 0.2211055276381909, 0.7065326633165827], 
      Hue[0.1, 0.2261306532663316, 0.7065326633165827], 
      Hue[0.1, 0.23115577889447228`, 0.7065326633165827], 
      Hue[0.1, 0.23618090452261298`, 0.7065326633165827], 
      Hue[0.1, 0.24120603015075368`, 0.7065326633165827], 
      Hue[0.1, 0.24623115577889435`, 0.7065326633165827], 
      Hue[0.1, 0.25125628140703504`, 0.7065326633165827], 
      Hue[0.1, 0.2562814070351757, 0.7065326633165827], 
      Hue[0.1, 0.26130653266331644`, 0.7065326633165827], 
      Hue[0.1, 0.2663316582914571, 0.7065326633165827], 
      Hue[0.1, 0.27135678391959783`, 0.7065326633165827], 
      Hue[0.1, 0.2763819095477385, 0.7065326633165827], 
      Hue[0.1, 0.28140703517587917`, 0.7065326633165827], 
      Hue[0.1, 0.2864321608040199, 0.7065326633165827], 
      Hue[0.1, 0.29145728643216057`, 0.7065326633165827], 
      Hue[0.1, 0.29648241206030124`, 0.7065326633165827], 
      Hue[0.1, 0.30150753768844196`, 0.7065326633165827], 
      Hue[0.1, 0.30653266331658263`, 0.7065326633165827], 
      Hue[0.1, 0.31155778894472336`, 0.7065326633165827], 
      Hue[0.1, 0.316582914572864, 0.7065326633165827], 
      Hue[0.1, 0.32160804020100475`, 0.7065326633165827], 
      Hue[0.1, 0.3266331658291454, 0.7065326633165827], 
      Hue[0.1, 0.33165829145728615`, 0.7065326633165827], 
      Hue[0.1, 0.3366834170854268, 0.7065326633165827], 
      Hue[0.1, 0.3417085427135675, 0.7065326633165827], 
      Hue[0.1, 0.3467336683417082, 0.7065326633165827], 
      Hue[0.1, 0.3517587939698489, 0.7065326633165827], 
      Hue[0.1, 0.3567839195979896, 0.7065326633165827], 
      Hue[0.1, 0.3618090452261303, 0.7065326633165827], 
      Hue[0.1, 0.36683417085427095`, 0.7065326633165827], 
      Hue[0.1, 0.37185929648241167`, 0.7065326633165827], 
      Hue[0.1, 0.37688442211055234`, 0.7065326633165827], 
      Hue[0.1, 0.381909547738693, 0.7065326633165827], 
      Hue[0.1, 0.38693467336683374`, 0.7065326633165827], 
      Hue[0.1, 0.3919597989949744, 0.7065326633165827], 
      Hue[0.1, 0.39698492462311513`, 0.7065326633165827], 
      Hue[0.1, 0.4020100502512558, 0.7065326633165827], 
      Hue[0.1, 0.40703517587939647`, 0.7065326633165827], 
      Hue[0.1, 0.4120603015075372, 0.7065326633165827], 
      Hue[0.1, 0.41708542713567787`, 0.7065326633165827], 
      Hue[0.1, 0.42211055276381854`, 0.7065326633165827], 
      Hue[0.1, 0.42713567839195926`, 0.7065326633165827], 
      Hue[0.1, 0.43216080402009993`, 0.7065326633165827], 
      Hue[0.1, 0.4371859296482406, 0.7065326633165827], 
      Hue[0.1, 0.4422110552763813, 0.7065326633165827], 
      Hue[0.1, 0.447236180904522, 0.7065326633165827], 
      Hue[0.1, 0.4522613065326627, 0.7065326633165827], 
      Hue[0.1, 0.4572864321608034, 0.7065326633165827], 
      Hue[0.1, 0.46231155778894406`, 0.7065326633165827], 
      Hue[0.1, 0.4673366834170848, 0.7065326633165827], 
      Hue[0.1, 0.47236180904522546`, 0.7065326633165827], 
      Hue[0.1, 0.4773869346733661, 0.7065326633165827], 
      Hue[0.1, 0.48241206030150685`, 0.7065326633165827], 
      Hue[0.1, 0.4874371859296475, 0.7065326633165827], 
      Hue[0.1, 0.49246231155778825`, 0.7065326633165827], 
      Hue[0.1, 0.4974874371859289, 0.7065326633165827], 
      Hue[0.1, 0.5025125628140696, 0.7065326633165827], 
      Hue[0.1, 0.5075376884422103, 0.7065326633165827], 
      Hue[0.1, 0.512562814070351, 0.7065326633165827], 
      Hue[0.1, 0.5175879396984917, 0.7065326633165827], 
      Hue[0.1, 0.5226130653266323, 0.7065326633165827], 
      Hue[0.1, 0.527638190954773, 0.7065326633165827], 
      Hue[0.1, 0.5326633165829138, 0.7065326633165827], 
      Hue[0.1, 0.5376884422110544, 0.7065326633165827], 
      Hue[0.1, 0.5427135678391951, 0.7065326633165827], 
      Hue[0.1, 0.5477386934673358, 0.7065326633165827], 
      Hue[0.1, 0.5527638190954766, 0.7065326633165827], 
      Hue[0.1, 0.5577889447236172, 0.7065326633165827], 
      Hue[0.1, 0.5628140703517579, 0.7065326633165827], 
      Hue[0.1, 0.5678391959798986, 0.7065326633165827], 
      Hue[0.1, 0.5728643216080392, 0.7065326633165827], 
      Hue[0.1, 0.57788944723618, 0.7065326633165827], 
      Hue[0.1, 0.5829145728643207, 0.7065326633165827], 
      Hue[0.1, 0.5879396984924613, 0.7065326633165827], 
      Hue[0.1, 0.592964824120602, 0.7065326633165827], 
      Hue[0.1, 0.5979899497487428, 0.7065326633165827], 
      Hue[0.1, 0.6030150753768834, 0.7065326633165827], 
      Hue[0.1, 0.6080402010050241, 0.7065326633165827], 
      Hue[0.1, 0.6130653266331648, 0.7065326633165827], 
      Hue[0.1, 0.6180904522613054, 0.7065326633165827], 
      Hue[0.1, 0.6231155778894462, 0.7065326633165827], 
      Hue[0.1, 0.6281407035175869, 0.7065326633165827], 
      Hue[0.1, 0.6331658291457275, 0.7065326633165827], 
      Hue[0.1, 0.6381909547738683, 0.7065326633165827], 
      Hue[0.1, 0.6432160804020091, 0.7065326633165827], 
      Hue[0.1, 0.6482412060301498, 0.7065326633165827], 
      Hue[0.1, 0.6532663316582906, 0.7065326633165827], 
      Hue[0.1, 0.6582914572864313, 0.7065326633165827], 
      Hue[0.1, 0.6633165829145721, 0.7065326633165827], 
      Hue[0.1, 0.6683417085427129, 0.7065326633165827], 
      Hue[0.1, 0.6733668341708536, 0.7065326633165827], 
      Hue[0.1, 0.6783919597989944, 0.7065326633165827], 
      Hue[0.1, 0.6834170854271352, 0.7065326633165827], 
      Hue[0.1, 0.6884422110552759, 0.7065326633165827], 
      Hue[0.1, 0.6934673366834166, 0.7065326633165827], 
      Hue[0.1, 0.6984924623115575, 0.7065326633165827], 
      Hue[0.1, 0.7035175879396982, 0.7065326633165827], 
      Hue[0.1, 0.7085427135678389, 0.7065326633165827], 
      Hue[0.1, 0.7135678391959798, 0.7065326633165827], 
      Hue[0.1, 0.7185929648241205, 0.7065326633165827], 
      Hue[0.1, 0.7236180904522612, 0.7065326633165827], 
      Hue[0.1, 0.7286432160804021, 0.7065326633165827], 
      Hue[0.1, 0.7336683417085428, 0.7065326633165827], 
      Hue[0.1, 0.7386934673366835, 0.7065326633165827], 
      Hue[0.1, 0.7437185929648243, 0.7065326633165827], 
      Hue[0.1, 0.7487437185929651, 0.7065326633165827], 
      Hue[0.1, 0.7537688442211058, 0.7065326633165827], 
      Hue[0.1, 0.7587939698492466, 0.7065326633165827], 
      Hue[0.1, 0.7638190954773874, 0.7065326633165827], 
      Hue[0.1, 0.7688442211055281, 0.7065326633165827], 
      Hue[0.1, 0.7738693467336689, 0.7065326633165827], 
      Hue[0.1, 0.7788944723618096, 0.7065326633165827], 
      Hue[0.1, 0.7839195979899504, 0.7065326633165827], 
      Hue[0.1, 0.7889447236180911, 0.7065326633165827], 
      Hue[0.1, 0.7939698492462319, 0.7065326633165827], 
      Hue[0.1, 0.7989949748743727, 0.7065326633165827], 
      Hue[0.1, 0.8040201005025134, 0.7065326633165827], 
      Hue[0.1, 0.8090452261306542, 0.7065326633165827], 
      Hue[0.1, 0.8140703517587949, 0.7065326633165827], 
      Hue[0.1, 0.8190954773869357, 0.7065326633165827], 
      Hue[0.1, 0.8241206030150765, 0.7065326633165827], 
      Hue[0.1, 0.8291457286432172, 0.7065326633165827], 
      Hue[0.1, 0.834170854271358, 0.7065326633165827], 
      Hue[0.1, 0.8391959798994988, 0.7065326633165827], 
      Hue[0.1, 0.8442211055276395, 0.7065326633165827], 
      Hue[0.1, 0.8492462311557802, 0.7065326633165827], 
      Hue[0.1, 0.8542713567839211, 0.7065326633165827], 
      Hue[0.1, 0.8592964824120618, 0.7065326633165827], 
      Hue[0.1, 0.8643216080402025, 0.7065326633165827], 
      Hue[0.1, 0.8693467336683434, 0.7065326633165827], 
      Hue[0.1, 0.8743718592964841, 0.7065326633165827], 
      Hue[0.1, 0.8793969849246248, 0.7065326633165827], 
      Hue[0.1, 0.8844221105527657, 0.7065326633165827], 
      Hue[0.1, 0.8894472361809064, 0.7065326633165827], 
      Hue[0.1, 0.8944723618090471, 0.7065326633165827], 
      Hue[0.1, 0.8994974874371879, 0.7065326633165827], 
      Hue[0.1, 0.9045226130653287, 0.7065326633165827], 
      Hue[0.1, 0.9095477386934694, 0.7065326633165827], 
      Hue[0.1, 0.9145728643216102, 0.7065326633165827], 
      Hue[0.1, 0.919597989949751, 0.7065326633165827], 
      Hue[0.1, 0.9246231155778917, 0.7065326633165827], 
      Hue[0.1, 0.9296482412060324, 0.7065326633165827], 
      Hue[0.1, 0.9346733668341732, 0.7065326633165827], 
      Hue[0.1, 0.939698492462314, 0.7065326633165827], 
      Hue[0.1, 0.9447236180904547, 0.7065326633165827], 
      Hue[0.1, 0.9497487437185955, 0.7065326633165827], 
      Hue[0.1, 0.9547738693467362, 0.7065326633165827], 
      Hue[0.1, 0.959798994974877, 0.7065326633165827], 
      Hue[0.1, 0.9648241206030178, 0.7065326633165827], 
      Hue[0.1, 0.9698492462311585, 0.7065326633165827], 
      Hue[0.1, 0.9748743718592993, 0.7065326633165827], 
      Hue[0.1, 0.9798994974874401, 0.7065326633165827], 
      Hue[0.1, 0.9849246231155808, 0.7065326633165827], 
      Hue[0.1, 0.9899497487437215, 0.7065326633165827], 
      Hue[0.1, 0.9949748743718624, 0.7065326633165827], 
      Hue[0.1, 1., 0.7065326633165827], 
      Hue[0.1, 0., 0.7115577889447234], 
      Hue[0.1, 0.005025125628140704, 0.7115577889447234], 
      Hue[0.1, 0.010050251256281407`, 0.7115577889447234], 
      Hue[0.1, 0.015075376884422112`, 0.7115577889447234], 
      Hue[0.1, 0.020100502512562814`, 0.7115577889447234], 
      Hue[0.1, 0.02512562814070352, 0.7115577889447234], 
      Hue[0.1, 0.030150753768844223`, 0.7115577889447234], 
      Hue[0.1, 0.035175879396984924`, 0.7115577889447234], 
      Hue[0.1, 0.04020100502512563, 0.7115577889447234], 
      Hue[0.1, 0.04522613065326634, 0.7115577889447234], 
      Hue[0.1, 0.050251256281407045`, 0.7115577889447234], 
      Hue[0.1, 0.055276381909547756`, 0.7115577889447234], 
      Hue[0.1, 0.06030150753768846, 0.7115577889447234], 
      Hue[0.1, 0.06532663316582916, 0.7115577889447234], 
      Hue[0.1, 0.07035175879396988, 0.7115577889447234], 
      Hue[0.1, 0.07537688442211059, 0.7115577889447234], 
      Hue[0.1, 0.0804020100502513, 0.7115577889447234], 
      Hue[0.1, 0.085427135678392, 0.7115577889447234], 
      Hue[0.1, 0.09045226130653271, 0.7115577889447234], 
      Hue[0.1, 0.09547738693467342, 0.7115577889447234], 
      Hue[0.1, 0.10050251256281413`, 0.7115577889447234], 
      Hue[0.1, 0.10552763819095483`, 0.7115577889447234], 
      Hue[0.1, 0.11055276381909554`, 0.7115577889447234], 
      Hue[0.1, 0.11557788944723625`, 0.7115577889447234], 
      Hue[0.1, 0.12060301507537696`, 0.7115577889447234], 
      Hue[0.1, 0.12562814070351766`, 0.7115577889447234], 
      Hue[0.1, 0.13065326633165839`, 0.7115577889447234], 
      Hue[0.1, 0.13567839195979908`, 0.7115577889447234], 
      Hue[0.1, 0.14070351758793978`, 0.7115577889447234], 
      Hue[0.1, 0.1457286432160805, 0.7115577889447234], 
      Hue[0.1, 0.1507537688442212, 0.7115577889447234], 
      Hue[0.1, 0.1557788944723619, 0.7115577889447234], 
      Hue[0.1, 0.16080402010050263`, 0.7115577889447234], 
      Hue[0.1, 0.16582914572864332`, 0.7115577889447234], 
      Hue[0.1, 0.170854271356784, 0.7115577889447234], 
      Hue[0.1, 0.1758793969849247, 0.7115577889447234], 
      Hue[0.1, 0.1809045226130654, 0.7115577889447234], 
      Hue[0.1, 0.18592964824120609`, 0.7115577889447234], 
      Hue[0.1, 0.19095477386934676`, 0.7115577889447234], 
      Hue[0.1, 0.19597989949748745`, 0.7115577889447234], 
      Hue[0.1, 0.20100502512562815`, 0.7115577889447234], 
      Hue[0.1, 0.20603015075376885`, 0.7115577889447234], 
      Hue[0.1, 0.21105527638190952`, 0.7115577889447234], 
      Hue[0.1, 0.21608040201005022`, 0.7115577889447234], 
      Hue[0.1, 0.2211055276381909, 0.7115577889447234], 
      Hue[0.1, 0.2261306532663316, 0.7115577889447234], 
      Hue[0.1, 0.23115577889447228`, 0.7115577889447234], 
      Hue[0.1, 0.23618090452261298`, 0.7115577889447234], 
      Hue[0.1, 0.24120603015075368`, 0.7115577889447234], 
      Hue[0.1, 0.24623115577889435`, 0.7115577889447234], 
      Hue[0.1, 0.25125628140703504`, 0.7115577889447234], 
      Hue[0.1, 0.2562814070351757, 0.7115577889447234], 
      Hue[0.1, 0.26130653266331644`, 0.7115577889447234], 
      Hue[0.1, 0.2663316582914571, 0.7115577889447234], 
      Hue[0.1, 0.27135678391959783`, 0.7115577889447234], 
      Hue[0.1, 0.2763819095477385, 0.7115577889447234], 
      Hue[0.1, 0.28140703517587917`, 0.7115577889447234], 
      Hue[0.1, 0.2864321608040199, 0.7115577889447234], 
      Hue[0.1, 0.29145728643216057`, 0.7115577889447234], 
      Hue[0.1, 0.29648241206030124`, 0.7115577889447234], 
      Hue[0.1, 0.30150753768844196`, 0.7115577889447234], 
      Hue[0.1, 0.30653266331658263`, 0.7115577889447234], 
      Hue[0.1, 0.31155778894472336`, 0.7115577889447234], 
      Hue[0.1, 0.316582914572864, 0.7115577889447234], 
      Hue[0.1, 0.32160804020100475`, 0.7115577889447234], 
      Hue[0.1, 0.3266331658291454, 0.7115577889447234], 
      Hue[0.1, 0.33165829145728615`, 0.7115577889447234], 
      Hue[0.1, 0.3366834170854268, 0.7115577889447234], 
      Hue[0.1, 0.3417085427135675, 0.7115577889447234], 
      Hue[0.1, 0.3467336683417082, 0.7115577889447234], 
      Hue[0.1, 0.3517587939698489, 0.7115577889447234], 
      Hue[0.1, 0.3567839195979896, 0.7115577889447234], 
      Hue[0.1, 0.3618090452261303, 0.7115577889447234], 
      Hue[0.1, 0.36683417085427095`, 0.7115577889447234], 
      Hue[0.1, 0.37185929648241167`, 0.7115577889447234], 
      Hue[0.1, 0.37688442211055234`, 0.7115577889447234], 
      Hue[0.1, 0.381909547738693, 0.7115577889447234], 
      Hue[0.1, 0.38693467336683374`, 0.7115577889447234], 
      Hue[0.1, 0.3919597989949744, 0.7115577889447234], 
      Hue[0.1, 0.39698492462311513`, 0.7115577889447234], 
      Hue[0.1, 0.4020100502512558, 0.7115577889447234], 
      Hue[0.1, 0.40703517587939647`, 0.7115577889447234], 
      Hue[0.1, 0.4120603015075372, 0.7115577889447234], 
      Hue[0.1, 0.41708542713567787`, 0.7115577889447234], 
      Hue[0.1, 0.42211055276381854`, 0.7115577889447234], 
      Hue[0.1, 0.42713567839195926`, 0.7115577889447234], 
      Hue[0.1, 0.43216080402009993`, 0.7115577889447234], 
      Hue[0.1, 0.4371859296482406, 0.7115577889447234], 
      Hue[0.1, 0.4422110552763813, 0.7115577889447234], 
      Hue[0.1, 0.447236180904522, 0.7115577889447234], 
      Hue[0.1, 0.4522613065326627, 0.7115577889447234], 
      Hue[0.1, 0.4572864321608034, 0.7115577889447234], 
      Hue[0.1, 0.46231155778894406`, 0.7115577889447234], 
      Hue[0.1, 0.4673366834170848, 0.7115577889447234], 
      Hue[0.1, 0.47236180904522546`, 0.7115577889447234], 
      Hue[0.1, 0.4773869346733661, 0.7115577889447234], 
      Hue[0.1, 0.48241206030150685`, 0.7115577889447234], 
      Hue[0.1, 0.4874371859296475, 0.7115577889447234], 
      Hue[0.1, 0.49246231155778825`, 0.7115577889447234], 
      Hue[0.1, 0.4974874371859289, 0.7115577889447234], 
      Hue[0.1, 0.5025125628140696, 0.7115577889447234], 
      Hue[0.1, 0.5075376884422103, 0.7115577889447234], 
      Hue[0.1, 0.512562814070351, 0.7115577889447234], 
      Hue[0.1, 0.5175879396984917, 0.7115577889447234], 
      Hue[0.1, 0.5226130653266323, 0.7115577889447234], 
      Hue[0.1, 0.527638190954773, 0.7115577889447234], 
      Hue[0.1, 0.5326633165829138, 0.7115577889447234], 
      Hue[0.1, 0.5376884422110544, 0.7115577889447234], 
      Hue[0.1, 0.5427135678391951, 0.7115577889447234], 
      Hue[0.1, 0.5477386934673358, 0.7115577889447234], 
      Hue[0.1, 0.5527638190954766, 0.7115577889447234], 
      Hue[0.1, 0.5577889447236172, 0.7115577889447234], 
      Hue[0.1, 0.5628140703517579, 0.7115577889447234], 
      Hue[0.1, 0.5678391959798986, 0.7115577889447234], 
      Hue[0.1, 0.5728643216080392, 0.7115577889447234], 
      Hue[0.1, 0.57788944723618, 0.7115577889447234], 
      Hue[0.1, 0.5829145728643207, 0.7115577889447234], 
      Hue[0.1, 0.5879396984924613, 0.7115577889447234], 
      Hue[0.1, 0.592964824120602, 0.7115577889447234], 
      Hue[0.1, 0.5979899497487428, 0.7115577889447234], 
      Hue[0.1, 0.6030150753768834, 0.7115577889447234], 
      Hue[0.1, 0.6080402010050241, 0.7115577889447234], 
      Hue[0.1, 0.6130653266331648, 0.7115577889447234], 
      Hue[0.1, 0.6180904522613054, 0.7115577889447234], 
      Hue[0.1, 0.6231155778894462, 0.7115577889447234], 
      Hue[0.1, 0.6281407035175869, 0.7115577889447234], 
      Hue[0.1, 0.6331658291457275, 0.7115577889447234], 
      Hue[0.1, 0.6381909547738683, 0.7115577889447234], 
      Hue[0.1, 0.6432160804020091, 0.7115577889447234], 
      Hue[0.1, 0.6482412060301498, 0.7115577889447234], 
      Hue[0.1, 0.6532663316582906, 0.7115577889447234], 
      Hue[0.1, 0.6582914572864313, 0.7115577889447234], 
      Hue[0.1, 0.6633165829145721, 0.7115577889447234], 
      Hue[0.1, 0.6683417085427129, 0.7115577889447234], 
      Hue[0.1, 0.6733668341708536, 0.7115577889447234], 
      Hue[0.1, 0.6783919597989944, 0.7115577889447234], 
      Hue[0.1, 0.6834170854271352, 0.7115577889447234], 
      Hue[0.1, 0.6884422110552759, 0.7115577889447234], 
      Hue[0.1, 0.6934673366834166, 0.7115577889447234], 
      Hue[0.1, 0.6984924623115575, 0.7115577889447234], 
      Hue[0.1, 0.7035175879396982, 0.7115577889447234], 
      Hue[0.1, 0.7085427135678389, 0.7115577889447234], 
      Hue[0.1, 0.7135678391959798, 0.7115577889447234], 
      Hue[0.1, 0.7185929648241205, 0.7115577889447234], 
      Hue[0.1, 0.7236180904522612, 0.7115577889447234], 
      Hue[0.1, 0.7286432160804021, 0.7115577889447234], 
      Hue[0.1, 0.7336683417085428, 0.7115577889447234], 
      Hue[0.1, 0.7386934673366835, 0.7115577889447234], 
      Hue[0.1, 0.7437185929648243, 0.7115577889447234], 
      Hue[0.1, 0.7487437185929651, 0.7115577889447234], 
      Hue[0.1, 0.7537688442211058, 0.7115577889447234], 
      Hue[0.1, 0.7587939698492466, 0.7115577889447234], 
      Hue[0.1, 0.7638190954773874, 0.7115577889447234], 
      Hue[0.1, 0.7688442211055281, 0.7115577889447234], 
      Hue[0.1, 0.7738693467336689, 0.7115577889447234], 
      Hue[0.1, 0.7788944723618096, 0.7115577889447234], 
      Hue[0.1, 0.7839195979899504, 0.7115577889447234], 
      Hue[0.1, 0.7889447236180911, 0.7115577889447234], 
      Hue[0.1, 0.7939698492462319, 0.7115577889447234], 
      Hue[0.1, 0.7989949748743727, 0.7115577889447234], 
      Hue[0.1, 0.8040201005025134, 0.7115577889447234], 
      Hue[0.1, 0.8090452261306542, 0.7115577889447234], 
      Hue[0.1, 0.8140703517587949, 0.7115577889447234], 
      Hue[0.1, 0.8190954773869357, 0.7115577889447234], 
      Hue[0.1, 0.8241206030150765, 0.7115577889447234], 
      Hue[0.1, 0.8291457286432172, 0.7115577889447234], 
      Hue[0.1, 0.834170854271358, 0.7115577889447234], 
      Hue[0.1, 0.8391959798994988, 0.7115577889447234], 
      Hue[0.1, 0.8442211055276395, 0.7115577889447234], 
      Hue[0.1, 0.8492462311557802, 0.7115577889447234], 
      Hue[0.1, 0.8542713567839211, 0.7115577889447234], 
      Hue[0.1, 0.8592964824120618, 0.7115577889447234], 
      Hue[0.1, 0.8643216080402025, 0.7115577889447234], 
      Hue[0.1, 0.8693467336683434, 0.7115577889447234], 
      Hue[0.1, 0.8743718592964841, 0.7115577889447234], 
      Hue[0.1, 0.8793969849246248, 0.7115577889447234], 
      Hue[0.1, 0.8844221105527657, 0.7115577889447234], 
      Hue[0.1, 0.8894472361809064, 0.7115577889447234], 
      Hue[0.1, 0.8944723618090471, 0.7115577889447234], 
      Hue[0.1, 0.8994974874371879, 0.7115577889447234], 
      Hue[0.1, 0.9045226130653287, 0.7115577889447234], 
      Hue[0.1, 0.9095477386934694, 0.7115577889447234], 
      Hue[0.1, 0.9145728643216102, 0.7115577889447234], 
      Hue[0.1, 0.919597989949751, 0.7115577889447234], 
      Hue[0.1, 0.9246231155778917, 0.7115577889447234], 
      Hue[0.1, 0.9296482412060324, 0.7115577889447234], 
      Hue[0.1, 0.9346733668341732, 0.7115577889447234], 
      Hue[0.1, 0.939698492462314, 0.7115577889447234], 
      Hue[0.1, 0.9447236180904547, 0.7115577889447234], 
      Hue[0.1, 0.9497487437185955, 0.7115577889447234], 
      Hue[0.1, 0.9547738693467362, 0.7115577889447234], 
      Hue[0.1, 0.959798994974877, 0.7115577889447234], 
      Hue[0.1, 0.9648241206030178, 0.7115577889447234], 
      Hue[0.1, 0.9698492462311585, 0.7115577889447234], 
      Hue[0.1, 0.9748743718592993, 0.7115577889447234], 
      Hue[0.1, 0.9798994974874401, 0.7115577889447234], 
      Hue[0.1, 0.9849246231155808, 0.7115577889447234], 
      Hue[0.1, 0.9899497487437215, 0.7115577889447234], 
      Hue[0.1, 0.9949748743718624, 0.7115577889447234], 
      Hue[0.1, 1., 0.7115577889447234], 
      Hue[0.1, 0., 0.7165829145728642], 
      Hue[0.1, 0.005025125628140704, 0.7165829145728642], 
      Hue[0.1, 0.010050251256281407`, 0.7165829145728642], 
      Hue[0.1, 0.015075376884422112`, 0.7165829145728642], 
      Hue[0.1, 0.020100502512562814`, 0.7165829145728642], 
      Hue[0.1, 0.02512562814070352, 0.7165829145728642], 
      Hue[0.1, 0.030150753768844223`, 0.7165829145728642], 
      Hue[0.1, 0.035175879396984924`, 0.7165829145728642], 
      Hue[0.1, 0.04020100502512563, 0.7165829145728642], 
      Hue[0.1, 0.04522613065326634, 0.7165829145728642], 
      Hue[0.1, 0.050251256281407045`, 0.7165829145728642], 
      Hue[0.1, 0.055276381909547756`, 0.7165829145728642], 
      Hue[0.1, 0.06030150753768846, 0.7165829145728642], 
      Hue[0.1, 0.06532663316582916, 0.7165829145728642], 
      Hue[0.1, 0.07035175879396988, 0.7165829145728642], 
      Hue[0.1, 0.07537688442211059, 0.7165829145728642], 
      Hue[0.1, 0.0804020100502513, 0.7165829145728642], 
      Hue[0.1, 0.085427135678392, 0.7165829145728642], 
      Hue[0.1, 0.09045226130653271, 0.7165829145728642], 
      Hue[0.1, 0.09547738693467342, 0.7165829145728642], 
      Hue[0.1, 0.10050251256281413`, 0.7165829145728642], 
      Hue[0.1, 0.10552763819095483`, 0.7165829145728642], 
      Hue[0.1, 0.11055276381909554`, 0.7165829145728642], 
      Hue[0.1, 0.11557788944723625`, 0.7165829145728642], 
      Hue[0.1, 0.12060301507537696`, 0.7165829145728642], 
      Hue[0.1, 0.12562814070351766`, 0.7165829145728642], 
      Hue[0.1, 0.13065326633165839`, 0.7165829145728642], 
      Hue[0.1, 0.13567839195979908`, 0.7165829145728642], 
      Hue[0.1, 0.14070351758793978`, 0.7165829145728642], 
      Hue[0.1, 0.1457286432160805, 0.7165829145728642], 
      Hue[0.1, 0.1507537688442212, 0.7165829145728642], 
      Hue[0.1, 0.1557788944723619, 0.7165829145728642], 
      Hue[0.1, 0.16080402010050263`, 0.7165829145728642], 
      Hue[0.1, 0.16582914572864332`, 0.7165829145728642], 
      Hue[0.1, 0.170854271356784, 0.7165829145728642], 
      Hue[0.1, 0.1758793969849247, 0.7165829145728642], 
      Hue[0.1, 0.1809045226130654, 0.7165829145728642], 
      Hue[0.1, 0.18592964824120609`, 0.7165829145728642], 
      Hue[0.1, 0.19095477386934676`, 0.7165829145728642], 
      Hue[0.1, 0.19597989949748745`, 0.7165829145728642], 
      Hue[0.1, 0.20100502512562815`, 0.7165829145728642], 
      Hue[0.1, 0.20603015075376885`, 0.7165829145728642], 
      Hue[0.1, 0.21105527638190952`, 0.7165829145728642], 
      Hue[0.1, 0.21608040201005022`, 0.7165829145728642], 
      Hue[0.1, 0.2211055276381909, 0.7165829145728642], 
      Hue[0.1, 0.2261306532663316, 0.7165829145728642], 
      Hue[0.1, 0.23115577889447228`, 0.7165829145728642], 
      Hue[0.1, 0.23618090452261298`, 0.7165829145728642], 
      Hue[0.1, 0.24120603015075368`, 0.7165829145728642], 
      Hue[0.1, 0.24623115577889435`, 0.7165829145728642], 
      Hue[0.1, 0.25125628140703504`, 0.7165829145728642], 
      Hue[0.1, 0.2562814070351757, 0.7165829145728642], 
      Hue[0.1, 0.26130653266331644`, 0.7165829145728642], 
      Hue[0.1, 0.2663316582914571, 0.7165829145728642], 
      Hue[0.1, 0.27135678391959783`, 0.7165829145728642], 
      Hue[0.1, 0.2763819095477385, 0.7165829145728642], 
      Hue[0.1, 0.28140703517587917`, 0.7165829145728642], 
      Hue[0.1, 0.2864321608040199, 0.7165829145728642], 
      Hue[0.1, 0.29145728643216057`, 0.7165829145728642], 
      Hue[0.1, 0.29648241206030124`, 0.7165829145728642], 
      Hue[0.1, 0.30150753768844196`, 0.7165829145728642], 
      Hue[0.1, 0.30653266331658263`, 0.7165829145728642], 
      Hue[0.1, 0.31155778894472336`, 0.7165829145728642], 
      Hue[0.1, 0.316582914572864, 0.7165829145728642], 
      Hue[0.1, 0.32160804020100475`, 0.7165829145728642], 
      Hue[0.1, 0.3266331658291454, 0.7165829145728642], 
      Hue[0.1, 0.33165829145728615`, 0.7165829145728642], 
      Hue[0.1, 0.3366834170854268, 0.7165829145728642], 
      Hue[0.1, 0.3417085427135675, 0.7165829145728642], 
      Hue[0.1, 0.3467336683417082, 0.7165829145728642], 
      Hue[0.1, 0.3517587939698489, 0.7165829145728642], 
      Hue[0.1, 0.3567839195979896, 0.7165829145728642], 
      Hue[0.1, 0.3618090452261303, 0.7165829145728642], 
      Hue[0.1, 0.36683417085427095`, 0.7165829145728642], 
      Hue[0.1, 0.37185929648241167`, 0.7165829145728642], 
      Hue[0.1, 0.37688442211055234`, 0.7165829145728642], 
      Hue[0.1, 0.381909547738693, 0.7165829145728642], 
      Hue[0.1, 0.38693467336683374`, 0.7165829145728642], 
      Hue[0.1, 0.3919597989949744, 0.7165829145728642], 
      Hue[0.1, 0.39698492462311513`, 0.7165829145728642], 
      Hue[0.1, 0.4020100502512558, 0.7165829145728642], 
      Hue[0.1, 0.40703517587939647`, 0.7165829145728642], 
      Hue[0.1, 0.4120603015075372, 0.7165829145728642], 
      Hue[0.1, 0.41708542713567787`, 0.7165829145728642], 
      Hue[0.1, 0.42211055276381854`, 0.7165829145728642], 
      Hue[0.1, 0.42713567839195926`, 0.7165829145728642], 
      Hue[0.1, 0.43216080402009993`, 0.7165829145728642], 
      Hue[0.1, 0.4371859296482406, 0.7165829145728642], 
      Hue[0.1, 0.4422110552763813, 0.7165829145728642], 
      Hue[0.1, 0.447236180904522, 0.7165829145728642], 
      Hue[0.1, 0.4522613065326627, 0.7165829145728642], 
      Hue[0.1, 0.4572864321608034, 0.7165829145728642], 
      Hue[0.1, 0.46231155778894406`, 0.7165829145728642], 
      Hue[0.1, 0.4673366834170848, 0.7165829145728642], 
      Hue[0.1, 0.47236180904522546`, 0.7165829145728642], 
      Hue[0.1, 0.4773869346733661, 0.7165829145728642], 
      Hue[0.1, 0.48241206030150685`, 0.7165829145728642], 
      Hue[0.1, 0.4874371859296475, 0.7165829145728642], 
      Hue[0.1, 0.49246231155778825`, 0.7165829145728642], 
      Hue[0.1, 0.4974874371859289, 0.7165829145728642], 
      Hue[0.1, 0.5025125628140696, 0.7165829145728642], 
      Hue[0.1, 0.5075376884422103, 0.7165829145728642], 
      Hue[0.1, 0.512562814070351, 0.7165829145728642], 
      Hue[0.1, 0.5175879396984917, 0.7165829145728642], 
      Hue[0.1, 0.5226130653266323, 0.7165829145728642], 
      Hue[0.1, 0.527638190954773, 0.7165829145728642], 
      Hue[0.1, 0.5326633165829138, 0.7165829145728642], 
      Hue[0.1, 0.5376884422110544, 0.7165829145728642], 
      Hue[0.1, 0.5427135678391951, 0.7165829145728642], 
      Hue[0.1, 0.5477386934673358, 0.7165829145728642], 
      Hue[0.1, 0.5527638190954766, 0.7165829145728642], 
      Hue[0.1, 0.5577889447236172, 0.7165829145728642], 
      Hue[0.1, 0.5628140703517579, 0.7165829145728642], 
      Hue[0.1, 0.5678391959798986, 0.7165829145728642], 
      Hue[0.1, 0.5728643216080392, 0.7165829145728642], 
      Hue[0.1, 0.57788944723618, 0.7165829145728642], 
      Hue[0.1, 0.5829145728643207, 0.7165829145728642], 
      Hue[0.1, 0.5879396984924613, 0.7165829145728642], 
      Hue[0.1, 0.592964824120602, 0.7165829145728642], 
      Hue[0.1, 0.5979899497487428, 0.7165829145728642], 
      Hue[0.1, 0.6030150753768834, 0.7165829145728642], 
      Hue[0.1, 0.6080402010050241, 0.7165829145728642], 
      Hue[0.1, 0.6130653266331648, 0.7165829145728642], 
      Hue[0.1, 0.6180904522613054, 0.7165829145728642], 
      Hue[0.1, 0.6231155778894462, 0.7165829145728642], 
      Hue[0.1, 0.6281407035175869, 0.7165829145728642], 
      Hue[0.1, 0.6331658291457275, 0.7165829145728642], 
      Hue[0.1, 0.6381909547738683, 0.7165829145728642], 
      Hue[0.1, 0.6432160804020091, 0.7165829145728642], 
      Hue[0.1, 0.6482412060301498, 0.7165829145728642], 
      Hue[0.1, 0.6532663316582906, 0.7165829145728642], 
      Hue[0.1, 0.6582914572864313, 0.7165829145728642], 
      Hue[0.1, 0.6633165829145721, 0.7165829145728642], 
      Hue[0.1, 0.6683417085427129, 0.7165829145728642], 
      Hue[0.1, 0.6733668341708536, 0.7165829145728642], 
      Hue[0.1, 0.6783919597989944, 0.7165829145728642], 
      Hue[0.1, 0.6834170854271352, 0.7165829145728642], 
      Hue[0.1, 0.6884422110552759, 0.7165829145728642], 
      Hue[0.1, 0.6934673366834166, 0.7165829145728642], 
      Hue[0.1, 0.6984924623115575, 0.7165829145728642], 
      Hue[0.1, 0.7035175879396982, 0.7165829145728642], 
      Hue[0.1, 0.7085427135678389, 0.7165829145728642], 
      Hue[0.1, 0.7135678391959798, 0.7165829145728642], 
      Hue[0.1, 0.7185929648241205, 0.7165829145728642], 
      Hue[0.1, 0.7236180904522612, 0.7165829145728642], 
      Hue[0.1, 0.7286432160804021, 0.7165829145728642], 
      Hue[0.1, 0.7336683417085428, 0.7165829145728642], 
      Hue[0.1, 0.7386934673366835, 0.7165829145728642], 
      Hue[0.1, 0.7437185929648243, 0.7165829145728642], 
      Hue[0.1, 0.7487437185929651, 0.7165829145728642], 
      Hue[0.1, 0.7537688442211058, 0.7165829145728642], 
      Hue[0.1, 0.7587939698492466, 0.7165829145728642], 
      Hue[0.1, 0.7638190954773874, 0.7165829145728642], 
      Hue[0.1, 0.7688442211055281, 0.7165829145728642], 
      Hue[0.1, 0.7738693467336689, 0.7165829145728642], 
      Hue[0.1, 0.7788944723618096, 0.7165829145728642], 
      Hue[0.1, 0.7839195979899504, 0.7165829145728642], 
      Hue[0.1, 0.7889447236180911, 0.7165829145728642], 
      Hue[0.1, 0.7939698492462319, 0.7165829145728642], 
      Hue[0.1, 0.7989949748743727, 0.7165829145728642], 
      Hue[0.1, 0.8040201005025134, 0.7165829145728642], 
      Hue[0.1, 0.8090452261306542, 0.7165829145728642], 
      Hue[0.1, 0.8140703517587949, 0.7165829145728642], 
      Hue[0.1, 0.8190954773869357, 0.7165829145728642], 
      Hue[0.1, 0.8241206030150765, 0.7165829145728642], 
      Hue[0.1, 0.8291457286432172, 0.7165829145728642], 
      Hue[0.1, 0.834170854271358, 0.7165829145728642], 
      Hue[0.1, 0.8391959798994988, 0.7165829145728642], 
      Hue[0.1, 0.8442211055276395, 0.7165829145728642], 
      Hue[0.1, 0.8492462311557802, 0.7165829145728642], 
      Hue[0.1, 0.8542713567839211, 0.7165829145728642], 
      Hue[0.1, 0.8592964824120618, 0.7165829145728642], 
      Hue[0.1, 0.8643216080402025, 0.7165829145728642], 
      Hue[0.1, 0.8693467336683434, 0.7165829145728642], 
      Hue[0.1, 0.8743718592964841, 0.7165829145728642], 
      Hue[0.1, 0.8793969849246248, 0.7165829145728642], 
      Hue[0.1, 0.8844221105527657, 0.7165829145728642], 
      Hue[0.1, 0.8894472361809064, 0.7165829145728642], 
      Hue[0.1, 0.8944723618090471, 0.7165829145728642], 
      Hue[0.1, 0.8994974874371879, 0.7165829145728642], 
      Hue[0.1, 0.9045226130653287, 0.7165829145728642], 
      Hue[0.1, 0.9095477386934694, 0.7165829145728642], 
      Hue[0.1, 0.9145728643216102, 0.7165829145728642], 
      Hue[0.1, 0.919597989949751, 0.7165829145728642], 
      Hue[0.1, 0.9246231155778917, 0.7165829145728642], 
      Hue[0.1, 0.9296482412060324, 0.7165829145728642], 
      Hue[0.1, 0.9346733668341732, 0.7165829145728642], 
      Hue[0.1, 0.939698492462314, 0.7165829145728642], 
      Hue[0.1, 0.9447236180904547, 0.7165829145728642], 
      Hue[0.1, 0.9497487437185955, 0.7165829145728642], 
      Hue[0.1, 0.9547738693467362, 0.7165829145728642], 
      Hue[0.1, 0.959798994974877, 0.7165829145728642], 
      Hue[0.1, 0.9648241206030178, 0.7165829145728642], 
      Hue[0.1, 0.9698492462311585, 0.7165829145728642], 
      Hue[0.1, 0.9748743718592993, 0.7165829145728642], 
      Hue[0.1, 0.9798994974874401, 0.7165829145728642], 
      Hue[0.1, 0.9849246231155808, 0.7165829145728642], 
      Hue[0.1, 0.9899497487437215, 0.7165829145728642], 
      Hue[0.1, 0.9949748743718624, 0.7165829145728642], 
      Hue[0.1, 1., 0.7165829145728642], 
      Hue[0.1, 0., 0.7216080402010048], 
      Hue[0.1, 0.005025125628140704, 0.7216080402010048], 
      Hue[0.1, 0.010050251256281407`, 0.7216080402010048], 
      Hue[0.1, 0.015075376884422112`, 0.7216080402010048], 
      Hue[0.1, 0.020100502512562814`, 0.7216080402010048], 
      Hue[0.1, 0.02512562814070352, 0.7216080402010048], 
      Hue[0.1, 0.030150753768844223`, 0.7216080402010048], 
      Hue[0.1, 0.035175879396984924`, 0.7216080402010048], 
      Hue[0.1, 0.04020100502512563, 0.7216080402010048], 
      Hue[0.1, 0.04522613065326634, 0.7216080402010048], 
      Hue[0.1, 0.050251256281407045`, 0.7216080402010048], 
      Hue[0.1, 0.055276381909547756`, 0.7216080402010048], 
      Hue[0.1, 0.06030150753768846, 0.7216080402010048], 
      Hue[0.1, 0.06532663316582916, 0.7216080402010048], 
      Hue[0.1, 0.07035175879396988, 0.7216080402010048], 
      Hue[0.1, 0.07537688442211059, 0.7216080402010048], 
      Hue[0.1, 0.0804020100502513, 0.7216080402010048], 
      Hue[0.1, 0.085427135678392, 0.7216080402010048], 
      Hue[0.1, 0.09045226130653271, 0.7216080402010048], 
      Hue[0.1, 0.09547738693467342, 0.7216080402010048], 
      Hue[0.1, 0.10050251256281413`, 0.7216080402010048], 
      Hue[0.1, 0.10552763819095483`, 0.7216080402010048], 
      Hue[0.1, 0.11055276381909554`, 0.7216080402010048], 
      Hue[0.1, 0.11557788944723625`, 0.7216080402010048], 
      Hue[0.1, 0.12060301507537696`, 0.7216080402010048], 
      Hue[0.1, 0.12562814070351766`, 0.7216080402010048], 
      Hue[0.1, 0.13065326633165839`, 0.7216080402010048], 
      Hue[0.1, 0.13567839195979908`, 0.7216080402010048], 
      Hue[0.1, 0.14070351758793978`, 0.7216080402010048], 
      Hue[0.1, 0.1457286432160805, 0.7216080402010048], 
      Hue[0.1, 0.1507537688442212, 0.7216080402010048], 
      Hue[0.1, 0.1557788944723619, 0.7216080402010048], 
      Hue[0.1, 0.16080402010050263`, 0.7216080402010048], 
      Hue[0.1, 0.16582914572864332`, 0.7216080402010048], 
      Hue[0.1, 0.170854271356784, 0.7216080402010048], 
      Hue[0.1, 0.1758793969849247, 0.7216080402010048], 
      Hue[0.1, 0.1809045226130654, 0.7216080402010048], 
      Hue[0.1, 0.18592964824120609`, 0.7216080402010048], 
      Hue[0.1, 0.19095477386934676`, 0.7216080402010048], 
      Hue[0.1, 0.19597989949748745`, 0.7216080402010048], 
      Hue[0.1, 0.20100502512562815`, 0.7216080402010048], 
      Hue[0.1, 0.20603015075376885`, 0.7216080402010048], 
      Hue[0.1, 0.21105527638190952`, 0.7216080402010048], 
      Hue[0.1, 0.21608040201005022`, 0.7216080402010048], 
      Hue[0.1, 0.2211055276381909, 0.7216080402010048], 
      Hue[0.1, 0.2261306532663316, 0.7216080402010048], 
      Hue[0.1, 0.23115577889447228`, 0.7216080402010048], 
      Hue[0.1, 0.23618090452261298`, 0.7216080402010048], 
      Hue[0.1, 0.24120603015075368`, 0.7216080402010048], 
      Hue[0.1, 0.24623115577889435`, 0.7216080402010048], 
      Hue[0.1, 0.25125628140703504`, 0.7216080402010048], 
      Hue[0.1, 0.2562814070351757, 0.7216080402010048], 
      Hue[0.1, 0.26130653266331644`, 0.7216080402010048], 
      Hue[0.1, 0.2663316582914571, 0.7216080402010048], 
      Hue[0.1, 0.27135678391959783`, 0.7216080402010048], 
      Hue[0.1, 0.2763819095477385, 0.7216080402010048], 
      Hue[0.1, 0.28140703517587917`, 0.7216080402010048], 
      Hue[0.1, 0.2864321608040199, 0.7216080402010048], 
      Hue[0.1, 0.29145728643216057`, 0.7216080402010048], 
      Hue[0.1, 0.29648241206030124`, 0.7216080402010048], 
      Hue[0.1, 0.30150753768844196`, 0.7216080402010048], 
      Hue[0.1, 0.30653266331658263`, 0.7216080402010048], 
      Hue[0.1, 0.31155778894472336`, 0.7216080402010048], 
      Hue[0.1, 0.316582914572864, 0.7216080402010048], 
      Hue[0.1, 0.32160804020100475`, 0.7216080402010048], 
      Hue[0.1, 0.3266331658291454, 0.7216080402010048], 
      Hue[0.1, 0.33165829145728615`, 0.7216080402010048], 
      Hue[0.1, 0.3366834170854268, 0.7216080402010048], 
      Hue[0.1, 0.3417085427135675, 0.7216080402010048], 
      Hue[0.1, 0.3467336683417082, 0.7216080402010048], 
      Hue[0.1, 0.3517587939698489, 0.7216080402010048], 
      Hue[0.1, 0.3567839195979896, 0.7216080402010048], 
      Hue[0.1, 0.3618090452261303, 0.7216080402010048], 
      Hue[0.1, 0.36683417085427095`, 0.7216080402010048], 
      Hue[0.1, 0.37185929648241167`, 0.7216080402010048], 
      Hue[0.1, 0.37688442211055234`, 0.7216080402010048], 
      Hue[0.1, 0.381909547738693, 0.7216080402010048], 
      Hue[0.1, 0.38693467336683374`, 0.7216080402010048], 
      Hue[0.1, 0.3919597989949744, 0.7216080402010048], 
      Hue[0.1, 0.39698492462311513`, 0.7216080402010048], 
      Hue[0.1, 0.4020100502512558, 0.7216080402010048], 
      Hue[0.1, 0.40703517587939647`, 0.7216080402010048], 
      Hue[0.1, 0.4120603015075372, 0.7216080402010048], 
      Hue[0.1, 0.41708542713567787`, 0.7216080402010048], 
      Hue[0.1, 0.42211055276381854`, 0.7216080402010048], 
      Hue[0.1, 0.42713567839195926`, 0.7216080402010048], 
      Hue[0.1, 0.43216080402009993`, 0.7216080402010048], 
      Hue[0.1, 0.4371859296482406, 0.7216080402010048], 
      Hue[0.1, 0.4422110552763813, 0.7216080402010048], 
      Hue[0.1, 0.447236180904522, 0.7216080402010048], 
      Hue[0.1, 0.4522613065326627, 0.7216080402010048], 
      Hue[0.1, 0.4572864321608034, 0.7216080402010048], 
      Hue[0.1, 0.46231155778894406`, 0.7216080402010048], 
      Hue[0.1, 0.4673366834170848, 0.7216080402010048], 
      Hue[0.1, 0.47236180904522546`, 0.7216080402010048], 
      Hue[0.1, 0.4773869346733661, 0.7216080402010048], 
      Hue[0.1, 0.48241206030150685`, 0.7216080402010048], 
      Hue[0.1, 0.4874371859296475, 0.7216080402010048], 
      Hue[0.1, 0.49246231155778825`, 0.7216080402010048], 
      Hue[0.1, 0.4974874371859289, 0.7216080402010048], 
      Hue[0.1, 0.5025125628140696, 0.7216080402010048], 
      Hue[0.1, 0.5075376884422103, 0.7216080402010048], 
      Hue[0.1, 0.512562814070351, 0.7216080402010048], 
      Hue[0.1, 0.5175879396984917, 0.7216080402010048], 
      Hue[0.1, 0.5226130653266323, 0.7216080402010048], 
      Hue[0.1, 0.527638190954773, 0.7216080402010048], 
      Hue[0.1, 0.5326633165829138, 0.7216080402010048], 
      Hue[0.1, 0.5376884422110544, 0.7216080402010048], 
      Hue[0.1, 0.5427135678391951, 0.7216080402010048], 
      Hue[0.1, 0.5477386934673358, 0.7216080402010048], 
      Hue[0.1, 0.5527638190954766, 0.7216080402010048], 
      Hue[0.1, 0.5577889447236172, 0.7216080402010048], 
      Hue[0.1, 0.5628140703517579, 0.7216080402010048], 
      Hue[0.1, 0.5678391959798986, 0.7216080402010048], 
      Hue[0.1, 0.5728643216080392, 0.7216080402010048], 
      Hue[0.1, 0.57788944723618, 0.7216080402010048], 
      Hue[0.1, 0.5829145728643207, 0.7216080402010048], 
      Hue[0.1, 0.5879396984924613, 0.7216080402010048], 
      Hue[0.1, 0.592964824120602, 0.7216080402010048], 
      Hue[0.1, 0.5979899497487428, 0.7216080402010048], 
      Hue[0.1, 0.6030150753768834, 0.7216080402010048], 
      Hue[0.1, 0.6080402010050241, 0.7216080402010048], 
      Hue[0.1, 0.6130653266331648, 0.7216080402010048], 
      Hue[0.1, 0.6180904522613054, 0.7216080402010048], 
      Hue[0.1, 0.6231155778894462, 0.7216080402010048], 
      Hue[0.1, 0.6281407035175869, 0.7216080402010048], 
      Hue[0.1, 0.6331658291457275, 0.7216080402010048], 
      Hue[0.1, 0.6381909547738683, 0.7216080402010048], 
      Hue[0.1, 0.6432160804020091, 0.7216080402010048], 
      Hue[0.1, 0.6482412060301498, 0.7216080402010048], 
      Hue[0.1, 0.6532663316582906, 0.7216080402010048], 
      Hue[0.1, 0.6582914572864313, 0.7216080402010048], 
      Hue[0.1, 0.6633165829145721, 0.7216080402010048], 
      Hue[0.1, 0.6683417085427129, 0.7216080402010048], 
      Hue[0.1, 0.6733668341708536, 0.7216080402010048], 
      Hue[0.1, 0.6783919597989944, 0.7216080402010048], 
      Hue[0.1, 0.6834170854271352, 0.7216080402010048], 
      Hue[0.1, 0.6884422110552759, 0.7216080402010048], 
      Hue[0.1, 0.6934673366834166, 0.7216080402010048], 
      Hue[0.1, 0.6984924623115575, 0.7216080402010048], 
      Hue[0.1, 0.7035175879396982, 0.7216080402010048], 
      Hue[0.1, 0.7085427135678389, 0.7216080402010048], 
      Hue[0.1, 0.7135678391959798, 0.7216080402010048], 
      Hue[0.1, 0.7185929648241205, 0.7216080402010048], 
      Hue[0.1, 0.7236180904522612, 0.7216080402010048], 
      Hue[0.1, 0.7286432160804021, 0.7216080402010048], 
      Hue[0.1, 0.7336683417085428, 0.7216080402010048], 
      Hue[0.1, 0.7386934673366835, 0.7216080402010048], 
      Hue[0.1, 0.7437185929648243, 0.7216080402010048], 
      Hue[0.1, 0.7487437185929651, 0.7216080402010048], 
      Hue[0.1, 0.7537688442211058, 0.7216080402010048], 
      Hue[0.1, 0.7587939698492466, 0.7216080402010048], 
      Hue[0.1, 0.7638190954773874, 0.7216080402010048], 
      Hue[0.1, 0.7688442211055281, 0.7216080402010048], 
      Hue[0.1, 0.7738693467336689, 0.7216080402010048], 
      Hue[0.1, 0.7788944723618096, 0.7216080402010048], 
      Hue[0.1, 0.7839195979899504, 0.7216080402010048], 
      Hue[0.1, 0.7889447236180911, 0.7216080402010048], 
      Hue[0.1, 0.7939698492462319, 0.7216080402010048], 
      Hue[0.1, 0.7989949748743727, 0.7216080402010048], 
      Hue[0.1, 0.8040201005025134, 0.7216080402010048], 
      Hue[0.1, 0.8090452261306542, 0.7216080402010048], 
      Hue[0.1, 0.8140703517587949, 0.7216080402010048], 
      Hue[0.1, 0.8190954773869357, 0.7216080402010048], 
      Hue[0.1, 0.8241206030150765, 0.7216080402010048], 
      Hue[0.1, 0.8291457286432172, 0.7216080402010048], 
      Hue[0.1, 0.834170854271358, 0.7216080402010048], 
      Hue[0.1, 0.8391959798994988, 0.7216080402010048], 
      Hue[0.1, 0.8442211055276395, 0.7216080402010048], 
      Hue[0.1, 0.8492462311557802, 0.7216080402010048], 
      Hue[0.1, 0.8542713567839211, 0.7216080402010048], 
      Hue[0.1, 0.8592964824120618, 0.7216080402010048], 
      Hue[0.1, 0.8643216080402025, 0.7216080402010048], 
      Hue[0.1, 0.8693467336683434, 0.7216080402010048], 
      Hue[0.1, 0.8743718592964841, 0.7216080402010048], 
      Hue[0.1, 0.8793969849246248, 0.7216080402010048], 
      Hue[0.1, 0.8844221105527657, 0.7216080402010048], 
      Hue[0.1, 0.8894472361809064, 0.7216080402010048], 
      Hue[0.1, 0.8944723618090471, 0.7216080402010048], 
      Hue[0.1, 0.8994974874371879, 0.7216080402010048], 
      Hue[0.1, 0.9045226130653287, 0.7216080402010048], 
      Hue[0.1, 0.9095477386934694, 0.7216080402010048], 
      Hue[0.1, 0.9145728643216102, 0.7216080402010048], 
      Hue[0.1, 0.919597989949751, 0.7216080402010048], 
      Hue[0.1, 0.9246231155778917, 0.7216080402010048], 
      Hue[0.1, 0.9296482412060324, 0.7216080402010048], 
      Hue[0.1, 0.9346733668341732, 0.7216080402010048], 
      Hue[0.1, 0.939698492462314, 0.7216080402010048], 
      Hue[0.1, 0.9447236180904547, 0.7216080402010048], 
      Hue[0.1, 0.9497487437185955, 0.7216080402010048], 
      Hue[0.1, 0.9547738693467362, 0.7216080402010048], 
      Hue[0.1, 0.959798994974877, 0.7216080402010048], 
      Hue[0.1, 0.9648241206030178, 0.7216080402010048], 
      Hue[0.1, 0.9698492462311585, 0.7216080402010048], 
      Hue[0.1, 0.9748743718592993, 0.7216080402010048], 
      Hue[0.1, 0.9798994974874401, 0.7216080402010048], 
      Hue[0.1, 0.9849246231155808, 0.7216080402010048], 
      Hue[0.1, 0.9899497487437215, 0.7216080402010048], 
      Hue[0.1, 0.9949748743718624, 0.7216080402010048], 
      Hue[0.1, 1., 0.7216080402010048], 
      Hue[0.1, 0., 0.7266331658291456], 
      Hue[0.1, 0.005025125628140704, 0.7266331658291456], 
      Hue[0.1, 0.010050251256281407`, 0.7266331658291456], 
      Hue[0.1, 0.015075376884422112`, 0.7266331658291456], 
      Hue[0.1, 0.020100502512562814`, 0.7266331658291456], 
      Hue[0.1, 0.02512562814070352, 0.7266331658291456], 
      Hue[0.1, 0.030150753768844223`, 0.7266331658291456], 
      Hue[0.1, 0.035175879396984924`, 0.7266331658291456], 
      Hue[0.1, 0.04020100502512563, 0.7266331658291456], 
      Hue[0.1, 0.04522613065326634, 0.7266331658291456], 
      Hue[0.1, 0.050251256281407045`, 0.7266331658291456], 
      Hue[0.1, 0.055276381909547756`, 0.7266331658291456], 
      Hue[0.1, 0.06030150753768846, 0.7266331658291456], 
      Hue[0.1, 0.06532663316582916, 0.7266331658291456], 
      Hue[0.1, 0.07035175879396988, 0.7266331658291456], 
      Hue[0.1, 0.07537688442211059, 0.7266331658291456], 
      Hue[0.1, 0.0804020100502513, 0.7266331658291456], 
      Hue[0.1, 0.085427135678392, 0.7266331658291456], 
      Hue[0.1, 0.09045226130653271, 0.7266331658291456], 
      Hue[0.1, 0.09547738693467342, 0.7266331658291456], 
      Hue[0.1, 0.10050251256281413`, 0.7266331658291456], 
      Hue[0.1, 0.10552763819095483`, 0.7266331658291456], 
      Hue[0.1, 0.11055276381909554`, 0.7266331658291456], 
      Hue[0.1, 0.11557788944723625`, 0.7266331658291456], 
      Hue[0.1, 0.12060301507537696`, 0.7266331658291456], 
      Hue[0.1, 0.12562814070351766`, 0.7266331658291456], 
      Hue[0.1, 0.13065326633165839`, 0.7266331658291456], 
      Hue[0.1, 0.13567839195979908`, 0.7266331658291456], 
      Hue[0.1, 0.14070351758793978`, 0.7266331658291456], 
      Hue[0.1, 0.1457286432160805, 0.7266331658291456], 
      Hue[0.1, 0.1507537688442212, 0.7266331658291456], 
      Hue[0.1, 0.1557788944723619, 0.7266331658291456], 
      Hue[0.1, 0.16080402010050263`, 0.7266331658291456], 
      Hue[0.1, 0.16582914572864332`, 0.7266331658291456], 
      Hue[0.1, 0.170854271356784, 0.7266331658291456], 
      Hue[0.1, 0.1758793969849247, 0.7266331658291456], 
      Hue[0.1, 0.1809045226130654, 0.7266331658291456], 
      Hue[0.1, 0.18592964824120609`, 0.7266331658291456], 
      Hue[0.1, 0.19095477386934676`, 0.7266331658291456], 
      Hue[0.1, 0.19597989949748745`, 0.7266331658291456], 
      Hue[0.1, 0.20100502512562815`, 0.7266331658291456], 
      Hue[0.1, 0.20603015075376885`, 0.7266331658291456], 
      Hue[0.1, 0.21105527638190952`, 0.7266331658291456], 
      Hue[0.1, 0.21608040201005022`, 0.7266331658291456], 
      Hue[0.1, 0.2211055276381909, 0.7266331658291456], 
      Hue[0.1, 0.2261306532663316, 0.7266331658291456], 
      Hue[0.1, 0.23115577889447228`, 0.7266331658291456], 
      Hue[0.1, 0.23618090452261298`, 0.7266331658291456], 
      Hue[0.1, 0.24120603015075368`, 0.7266331658291456], 
      Hue[0.1, 0.24623115577889435`, 0.7266331658291456], 
      Hue[0.1, 0.25125628140703504`, 0.7266331658291456], 
      Hue[0.1, 0.2562814070351757, 0.7266331658291456], 
      Hue[0.1, 0.26130653266331644`, 0.7266331658291456], 
      Hue[0.1, 0.2663316582914571, 0.7266331658291456], 
      Hue[0.1, 0.27135678391959783`, 0.7266331658291456], 
      Hue[0.1, 0.2763819095477385, 0.7266331658291456], 
      Hue[0.1, 0.28140703517587917`, 0.7266331658291456], 
      Hue[0.1, 0.2864321608040199, 0.7266331658291456], 
      Hue[0.1, 0.29145728643216057`, 0.7266331658291456], 
      Hue[0.1, 0.29648241206030124`, 0.7266331658291456], 
      Hue[0.1, 0.30150753768844196`, 0.7266331658291456], 
      Hue[0.1, 0.30653266331658263`, 0.7266331658291456], 
      Hue[0.1, 0.31155778894472336`, 0.7266331658291456], 
      Hue[0.1, 0.316582914572864, 0.7266331658291456], 
      Hue[0.1, 0.32160804020100475`, 0.7266331658291456], 
      Hue[0.1, 0.3266331658291454, 0.7266331658291456], 
      Hue[0.1, 0.33165829145728615`, 0.7266331658291456], 
      Hue[0.1, 0.3366834170854268, 0.7266331658291456], 
      Hue[0.1, 0.3417085427135675, 0.7266331658291456], 
      Hue[0.1, 0.3467336683417082, 0.7266331658291456], 
      Hue[0.1, 0.3517587939698489, 0.7266331658291456], 
      Hue[0.1, 0.3567839195979896, 0.7266331658291456], 
      Hue[0.1, 0.3618090452261303, 0.7266331658291456], 
      Hue[0.1, 0.36683417085427095`, 0.7266331658291456], 
      Hue[0.1, 0.37185929648241167`, 0.7266331658291456], 
      Hue[0.1, 0.37688442211055234`, 0.7266331658291456], 
      Hue[0.1, 0.381909547738693, 0.7266331658291456], 
      Hue[0.1, 0.38693467336683374`, 0.7266331658291456], 
      Hue[0.1, 0.3919597989949744, 0.7266331658291456], 
      Hue[0.1, 0.39698492462311513`, 0.7266331658291456], 
      Hue[0.1, 0.4020100502512558, 0.7266331658291456], 
      Hue[0.1, 0.40703517587939647`, 0.7266331658291456], 
      Hue[0.1, 0.4120603015075372, 0.7266331658291456], 
      Hue[0.1, 0.41708542713567787`, 0.7266331658291456], 
      Hue[0.1, 0.42211055276381854`, 0.7266331658291456], 
      Hue[0.1, 0.42713567839195926`, 0.7266331658291456], 
      Hue[0.1, 0.43216080402009993`, 0.7266331658291456], 
      Hue[0.1, 0.4371859296482406, 0.7266331658291456], 
      Hue[0.1, 0.4422110552763813, 0.7266331658291456], 
      Hue[0.1, 0.447236180904522, 0.7266331658291456], 
      Hue[0.1, 0.4522613065326627, 0.7266331658291456], 
      Hue[0.1, 0.4572864321608034, 0.7266331658291456], 
      Hue[0.1, 0.46231155778894406`, 0.7266331658291456], 
      Hue[0.1, 0.4673366834170848, 0.7266331658291456], 
      Hue[0.1, 0.47236180904522546`, 0.7266331658291456], 
      Hue[0.1, 0.4773869346733661, 0.7266331658291456], 
      Hue[0.1, 0.48241206030150685`, 0.7266331658291456], 
      Hue[0.1, 0.4874371859296475, 0.7266331658291456], 
      Hue[0.1, 0.49246231155778825`, 0.7266331658291456], 
      Hue[0.1, 0.4974874371859289, 0.7266331658291456], 
      Hue[0.1, 0.5025125628140696, 0.7266331658291456], 
      Hue[0.1, 0.5075376884422103, 0.7266331658291456], 
      Hue[0.1, 0.512562814070351, 0.7266331658291456], 
      Hue[0.1, 0.5175879396984917, 0.7266331658291456], 
      Hue[0.1, 0.5226130653266323, 0.7266331658291456], 
      Hue[0.1, 0.527638190954773, 0.7266331658291456], 
      Hue[0.1, 0.5326633165829138, 0.7266331658291456], 
      Hue[0.1, 0.5376884422110544, 0.7266331658291456], 
      Hue[0.1, 0.5427135678391951, 0.7266331658291456], 
      Hue[0.1, 0.5477386934673358, 0.7266331658291456], 
      Hue[0.1, 0.5527638190954766, 0.7266331658291456], 
      Hue[0.1, 0.5577889447236172, 0.7266331658291456], 
      Hue[0.1, 0.5628140703517579, 0.7266331658291456], 
      Hue[0.1, 0.5678391959798986, 0.7266331658291456], 
      Hue[0.1, 0.5728643216080392, 0.7266331658291456], 
      Hue[0.1, 0.57788944723618, 0.7266331658291456], 
      Hue[0.1, 0.5829145728643207, 0.7266331658291456], 
      Hue[0.1, 0.5879396984924613, 0.7266331658291456], 
      Hue[0.1, 0.592964824120602, 0.7266331658291456], 
      Hue[0.1, 0.5979899497487428, 0.7266331658291456], 
      Hue[0.1, 0.6030150753768834, 0.7266331658291456], 
      Hue[0.1, 0.6080402010050241, 0.7266331658291456], 
      Hue[0.1, 0.6130653266331648, 0.7266331658291456], 
      Hue[0.1, 0.6180904522613054, 0.7266331658291456], 
      Hue[0.1, 0.6231155778894462, 0.7266331658291456], 
      Hue[0.1, 0.6281407035175869, 0.7266331658291456], 
      Hue[0.1, 0.6331658291457275, 0.7266331658291456], 
      Hue[0.1, 0.6381909547738683, 0.7266331658291456], 
      Hue[0.1, 0.6432160804020091, 0.7266331658291456], 
      Hue[0.1, 0.6482412060301498, 0.7266331658291456], 
      Hue[0.1, 0.6532663316582906, 0.7266331658291456], 
      Hue[0.1, 0.6582914572864313, 0.7266331658291456], 
      Hue[0.1, 0.6633165829145721, 0.7266331658291456], 
      Hue[0.1, 0.6683417085427129, 0.7266331658291456], 
      Hue[0.1, 0.6733668341708536, 0.7266331658291456], 
      Hue[0.1, 0.6783919597989944, 0.7266331658291456], 
      Hue[0.1, 0.6834170854271352, 0.7266331658291456], 
      Hue[0.1, 0.6884422110552759, 0.7266331658291456], 
      Hue[0.1, 0.6934673366834166, 0.7266331658291456], 
      Hue[0.1, 0.6984924623115575, 0.7266331658291456], 
      Hue[0.1, 0.7035175879396982, 0.7266331658291456], 
      Hue[0.1, 0.7085427135678389, 0.7266331658291456], 
      Hue[0.1, 0.7135678391959798, 0.7266331658291456], 
      Hue[0.1, 0.7185929648241205, 0.7266331658291456], 
      Hue[0.1, 0.7236180904522612, 0.7266331658291456], 
      Hue[0.1, 0.7286432160804021, 0.7266331658291456], 
      Hue[0.1, 0.7336683417085428, 0.7266331658291456], 
      Hue[0.1, 0.7386934673366835, 0.7266331658291456], 
      Hue[0.1, 0.7437185929648243, 0.7266331658291456], 
      Hue[0.1, 0.7487437185929651, 0.7266331658291456], 
      Hue[0.1, 0.7537688442211058, 0.7266331658291456], 
      Hue[0.1, 0.7587939698492466, 0.7266331658291456], 
      Hue[0.1, 0.7638190954773874, 0.7266331658291456], 
      Hue[0.1, 0.7688442211055281, 0.7266331658291456], 
      Hue[0.1, 0.7738693467336689, 0.7266331658291456], 
      Hue[0.1, 0.7788944723618096, 0.7266331658291456], 
      Hue[0.1, 0.7839195979899504, 0.7266331658291456], 
      Hue[0.1, 0.7889447236180911, 0.7266331658291456], 
      Hue[0.1, 0.7939698492462319, 0.7266331658291456], 
      Hue[0.1, 0.7989949748743727, 0.7266331658291456], 
      Hue[0.1, 0.8040201005025134, 0.7266331658291456], 
      Hue[0.1, 0.8090452261306542, 0.7266331658291456], 
      Hue[0.1, 0.8140703517587949, 0.7266331658291456], 
      Hue[0.1, 0.8190954773869357, 0.7266331658291456], 
      Hue[0.1, 0.8241206030150765, 0.7266331658291456], 
      Hue[0.1, 0.8291457286432172, 0.7266331658291456], 
      Hue[0.1, 0.834170854271358, 0.7266331658291456], 
      Hue[0.1, 0.8391959798994988, 0.7266331658291456], 
      Hue[0.1, 0.8442211055276395, 0.7266331658291456], 
      Hue[0.1, 0.8492462311557802, 0.7266331658291456], 
      Hue[0.1, 0.8542713567839211, 0.7266331658291456], 
      Hue[0.1, 0.8592964824120618, 0.7266331658291456], 
      Hue[0.1, 0.8643216080402025, 0.7266331658291456], 
      Hue[0.1, 0.8693467336683434, 0.7266331658291456], 
      Hue[0.1, 0.8743718592964841, 0.7266331658291456], 
      Hue[0.1, 0.8793969849246248, 0.7266331658291456], 
      Hue[0.1, 0.8844221105527657, 0.7266331658291456], 
      Hue[0.1, 0.8894472361809064, 0.7266331658291456], 
      Hue[0.1, 0.8944723618090471, 0.7266331658291456], 
      Hue[0.1, 0.8994974874371879, 0.7266331658291456], 
      Hue[0.1, 0.9045226130653287, 0.7266331658291456], 
      Hue[0.1, 0.9095477386934694, 0.7266331658291456], 
      Hue[0.1, 0.9145728643216102, 0.7266331658291456], 
      Hue[0.1, 0.919597989949751, 0.7266331658291456], 
      Hue[0.1, 0.9246231155778917, 0.7266331658291456], 
      Hue[0.1, 0.9296482412060324, 0.7266331658291456], 
      Hue[0.1, 0.9346733668341732, 0.7266331658291456], 
      Hue[0.1, 0.939698492462314, 0.7266331658291456], 
      Hue[0.1, 0.9447236180904547, 0.7266331658291456], 
      Hue[0.1, 0.9497487437185955, 0.7266331658291456], 
      Hue[0.1, 0.9547738693467362, 0.7266331658291456], 
      Hue[0.1, 0.959798994974877, 0.7266331658291456], 
      Hue[0.1, 0.9648241206030178, 0.7266331658291456], 
      Hue[0.1, 0.9698492462311585, 0.7266331658291456], 
      Hue[0.1, 0.9748743718592993, 0.7266331658291456], 
      Hue[0.1, 0.9798994974874401, 0.7266331658291456], 
      Hue[0.1, 0.9849246231155808, 0.7266331658291456], 
      Hue[0.1, 0.9899497487437215, 0.7266331658291456], 
      Hue[0.1, 0.9949748743718624, 0.7266331658291456], 
      Hue[0.1, 1., 0.7266331658291456], 
      Hue[0.1, 0., 0.7316582914572862], 
      Hue[0.1, 0.005025125628140704, 0.7316582914572862], 
      Hue[0.1, 0.010050251256281407`, 0.7316582914572862], 
      Hue[0.1, 0.015075376884422112`, 0.7316582914572862], 
      Hue[0.1, 0.020100502512562814`, 0.7316582914572862], 
      Hue[0.1, 0.02512562814070352, 0.7316582914572862], 
      Hue[0.1, 0.030150753768844223`, 0.7316582914572862], 
      Hue[0.1, 0.035175879396984924`, 0.7316582914572862], 
      Hue[0.1, 0.04020100502512563, 0.7316582914572862], 
      Hue[0.1, 0.04522613065326634, 0.7316582914572862], 
      Hue[0.1, 0.050251256281407045`, 0.7316582914572862], 
      Hue[0.1, 0.055276381909547756`, 0.7316582914572862], 
      Hue[0.1, 0.06030150753768846, 0.7316582914572862], 
      Hue[0.1, 0.06532663316582916, 0.7316582914572862], 
      Hue[0.1, 0.07035175879396988, 0.7316582914572862], 
      Hue[0.1, 0.07537688442211059, 0.7316582914572862], 
      Hue[0.1, 0.0804020100502513, 0.7316582914572862], 
      Hue[0.1, 0.085427135678392, 0.7316582914572862], 
      Hue[0.1, 0.09045226130653271, 0.7316582914572862], 
      Hue[0.1, 0.09547738693467342, 0.7316582914572862], 
      Hue[0.1, 0.10050251256281413`, 0.7316582914572862], 
      Hue[0.1, 0.10552763819095483`, 0.7316582914572862], 
      Hue[0.1, 0.11055276381909554`, 0.7316582914572862], 
      Hue[0.1, 0.11557788944723625`, 0.7316582914572862], 
      Hue[0.1, 0.12060301507537696`, 0.7316582914572862], 
      Hue[0.1, 0.12562814070351766`, 0.7316582914572862], 
      Hue[0.1, 0.13065326633165839`, 0.7316582914572862], 
      Hue[0.1, 0.13567839195979908`, 0.7316582914572862], 
      Hue[0.1, 0.14070351758793978`, 0.7316582914572862], 
      Hue[0.1, 0.1457286432160805, 0.7316582914572862], 
      Hue[0.1, 0.1507537688442212, 0.7316582914572862], 
      Hue[0.1, 0.1557788944723619, 0.7316582914572862], 
      Hue[0.1, 0.16080402010050263`, 0.7316582914572862], 
      Hue[0.1, 0.16582914572864332`, 0.7316582914572862], 
      Hue[0.1, 0.170854271356784, 0.7316582914572862], 
      Hue[0.1, 0.1758793969849247, 0.7316582914572862], 
      Hue[0.1, 0.1809045226130654, 0.7316582914572862], 
      Hue[0.1, 0.18592964824120609`, 0.7316582914572862], 
      Hue[0.1, 0.19095477386934676`, 0.7316582914572862], 
      Hue[0.1, 0.19597989949748745`, 0.7316582914572862], 
      Hue[0.1, 0.20100502512562815`, 0.7316582914572862], 
      Hue[0.1, 0.20603015075376885`, 0.7316582914572862], 
      Hue[0.1, 0.21105527638190952`, 0.7316582914572862], 
      Hue[0.1, 0.21608040201005022`, 0.7316582914572862], 
      Hue[0.1, 0.2211055276381909, 0.7316582914572862], 
      Hue[0.1, 0.2261306532663316, 0.7316582914572862], 
      Hue[0.1, 0.23115577889447228`, 0.7316582914572862], 
      Hue[0.1, 0.23618090452261298`, 0.7316582914572862], 
      Hue[0.1, 0.24120603015075368`, 0.7316582914572862], 
      Hue[0.1, 0.24623115577889435`, 0.7316582914572862], 
      Hue[0.1, 0.25125628140703504`, 0.7316582914572862], 
      Hue[0.1, 0.2562814070351757, 0.7316582914572862], 
      Hue[0.1, 0.26130653266331644`, 0.7316582914572862], 
      Hue[0.1, 0.2663316582914571, 0.7316582914572862], 
      Hue[0.1, 0.27135678391959783`, 0.7316582914572862], 
      Hue[0.1, 0.2763819095477385, 0.7316582914572862], 
      Hue[0.1, 0.28140703517587917`, 0.7316582914572862], 
      Hue[0.1, 0.2864321608040199, 0.7316582914572862], 
      Hue[0.1, 0.29145728643216057`, 0.7316582914572862], 
      Hue[0.1, 0.29648241206030124`, 0.7316582914572862], 
      Hue[0.1, 0.30150753768844196`, 0.7316582914572862], 
      Hue[0.1, 0.30653266331658263`, 0.7316582914572862], 
      Hue[0.1, 0.31155778894472336`, 0.7316582914572862], 
      Hue[0.1, 0.316582914572864, 0.7316582914572862], 
      Hue[0.1, 0.32160804020100475`, 0.7316582914572862], 
      Hue[0.1, 0.3266331658291454, 0.7316582914572862], 
      Hue[0.1, 0.33165829145728615`, 0.7316582914572862], 
      Hue[0.1, 0.3366834170854268, 0.7316582914572862], 
      Hue[0.1, 0.3417085427135675, 0.7316582914572862], 
      Hue[0.1, 0.3467336683417082, 0.7316582914572862], 
      Hue[0.1, 0.3517587939698489, 0.7316582914572862], 
      Hue[0.1, 0.3567839195979896, 0.7316582914572862], 
      Hue[0.1, 0.3618090452261303, 0.7316582914572862], 
      Hue[0.1, 0.36683417085427095`, 0.7316582914572862], 
      Hue[0.1, 0.37185929648241167`, 0.7316582914572862], 
      Hue[0.1, 0.37688442211055234`, 0.7316582914572862], 
      Hue[0.1, 0.381909547738693, 0.7316582914572862], 
      Hue[0.1, 0.38693467336683374`, 0.7316582914572862], 
      Hue[0.1, 0.3919597989949744, 0.7316582914572862], 
      Hue[0.1, 0.39698492462311513`, 0.7316582914572862], 
      Hue[0.1, 0.4020100502512558, 0.7316582914572862], 
      Hue[0.1, 0.40703517587939647`, 0.7316582914572862], 
      Hue[0.1, 0.4120603015075372, 0.7316582914572862], 
      Hue[0.1, 0.41708542713567787`, 0.7316582914572862], 
      Hue[0.1, 0.42211055276381854`, 0.7316582914572862], 
      Hue[0.1, 0.42713567839195926`, 0.7316582914572862], 
      Hue[0.1, 0.43216080402009993`, 0.7316582914572862], 
      Hue[0.1, 0.4371859296482406, 0.7316582914572862], 
      Hue[0.1, 0.4422110552763813, 0.7316582914572862], 
      Hue[0.1, 0.447236180904522, 0.7316582914572862], 
      Hue[0.1, 0.4522613065326627, 0.7316582914572862], 
      Hue[0.1, 0.4572864321608034, 0.7316582914572862], 
      Hue[0.1, 0.46231155778894406`, 0.7316582914572862], 
      Hue[0.1, 0.4673366834170848, 0.7316582914572862], 
      Hue[0.1, 0.47236180904522546`, 0.7316582914572862], 
      Hue[0.1, 0.4773869346733661, 0.7316582914572862], 
      Hue[0.1, 0.48241206030150685`, 0.7316582914572862], 
      Hue[0.1, 0.4874371859296475, 0.7316582914572862], 
      Hue[0.1, 0.49246231155778825`, 0.7316582914572862], 
      Hue[0.1, 0.4974874371859289, 0.7316582914572862], 
      Hue[0.1, 0.5025125628140696, 0.7316582914572862], 
      Hue[0.1, 0.5075376884422103, 0.7316582914572862], 
      Hue[0.1, 0.512562814070351, 0.7316582914572862], 
      Hue[0.1, 0.5175879396984917, 0.7316582914572862], 
      Hue[0.1, 0.5226130653266323, 0.7316582914572862], 
      Hue[0.1, 0.527638190954773, 0.7316582914572862], 
      Hue[0.1, 0.5326633165829138, 0.7316582914572862], 
      Hue[0.1, 0.5376884422110544, 0.7316582914572862], 
      Hue[0.1, 0.5427135678391951, 0.7316582914572862], 
      Hue[0.1, 0.5477386934673358, 0.7316582914572862], 
      Hue[0.1, 0.5527638190954766, 0.7316582914572862], 
      Hue[0.1, 0.5577889447236172, 0.7316582914572862], 
      Hue[0.1, 0.5628140703517579, 0.7316582914572862], 
      Hue[0.1, 0.5678391959798986, 0.7316582914572862], 
      Hue[0.1, 0.5728643216080392, 0.7316582914572862], 
      Hue[0.1, 0.57788944723618, 0.7316582914572862], 
      Hue[0.1, 0.5829145728643207, 0.7316582914572862], 
      Hue[0.1, 0.5879396984924613, 0.7316582914572862], 
      Hue[0.1, 0.592964824120602, 0.7316582914572862], 
      Hue[0.1, 0.5979899497487428, 0.7316582914572862], 
      Hue[0.1, 0.6030150753768834, 0.7316582914572862], 
      Hue[0.1, 0.6080402010050241, 0.7316582914572862], 
      Hue[0.1, 0.6130653266331648, 0.7316582914572862], 
      Hue[0.1, 0.6180904522613054, 0.7316582914572862], 
      Hue[0.1, 0.6231155778894462, 0.7316582914572862], 
      Hue[0.1, 0.6281407035175869, 0.7316582914572862], 
      Hue[0.1, 0.6331658291457275, 0.7316582914572862], 
      Hue[0.1, 0.6381909547738683, 0.7316582914572862], 
      Hue[0.1, 0.6432160804020091, 0.7316582914572862], 
      Hue[0.1, 0.6482412060301498, 0.7316582914572862], 
      Hue[0.1, 0.6532663316582906, 0.7316582914572862], 
      Hue[0.1, 0.6582914572864313, 0.7316582914572862], 
      Hue[0.1, 0.6633165829145721, 0.7316582914572862], 
      Hue[0.1, 0.6683417085427129, 0.7316582914572862], 
      Hue[0.1, 0.6733668341708536, 0.7316582914572862], 
      Hue[0.1, 0.6783919597989944, 0.7316582914572862], 
      Hue[0.1, 0.6834170854271352, 0.7316582914572862], 
      Hue[0.1, 0.6884422110552759, 0.7316582914572862], 
      Hue[0.1, 0.6934673366834166, 0.7316582914572862], 
      Hue[0.1, 0.6984924623115575, 0.7316582914572862], 
      Hue[0.1, 0.7035175879396982, 0.7316582914572862], 
      Hue[0.1, 0.7085427135678389, 0.7316582914572862], 
      Hue[0.1, 0.7135678391959798, 0.7316582914572862], 
      Hue[0.1, 0.7185929648241205, 0.7316582914572862], 
      Hue[0.1, 0.7236180904522612, 0.7316582914572862], 
      Hue[0.1, 0.7286432160804021, 0.7316582914572862], 
      Hue[0.1, 0.7336683417085428, 0.7316582914572862], 
      Hue[0.1, 0.7386934673366835, 0.7316582914572862], 
      Hue[0.1, 0.7437185929648243, 0.7316582914572862], 
      Hue[0.1, 0.7487437185929651, 0.7316582914572862], 
      Hue[0.1, 0.7537688442211058, 0.7316582914572862], 
      Hue[0.1, 0.7587939698492466, 0.7316582914572862], 
      Hue[0.1, 0.7638190954773874, 0.7316582914572862], 
      Hue[0.1, 0.7688442211055281, 0.7316582914572862], 
      Hue[0.1, 0.7738693467336689, 0.7316582914572862], 
      Hue[0.1, 0.7788944723618096, 0.7316582914572862], 
      Hue[0.1, 0.7839195979899504, 0.7316582914572862], 
      Hue[0.1, 0.7889447236180911, 0.7316582914572862], 
      Hue[0.1, 0.7939698492462319, 0.7316582914572862], 
      Hue[0.1, 0.7989949748743727, 0.7316582914572862], 
      Hue[0.1, 0.8040201005025134, 0.7316582914572862], 
      Hue[0.1, 0.8090452261306542, 0.7316582914572862], 
      Hue[0.1, 0.8140703517587949, 0.7316582914572862], 
      Hue[0.1, 0.8190954773869357, 0.7316582914572862], 
      Hue[0.1, 0.8241206030150765, 0.7316582914572862], 
      Hue[0.1, 0.8291457286432172, 0.7316582914572862], 
      Hue[0.1, 0.834170854271358, 0.7316582914572862], 
      Hue[0.1, 0.8391959798994988, 0.7316582914572862], 
      Hue[0.1, 0.8442211055276395, 0.7316582914572862], 
      Hue[0.1, 0.8492462311557802, 0.7316582914572862], 
      Hue[0.1, 0.8542713567839211, 0.7316582914572862], 
      Hue[0.1, 0.8592964824120618, 0.7316582914572862], 
      Hue[0.1, 0.8643216080402025, 0.7316582914572862], 
      Hue[0.1, 0.8693467336683434, 0.7316582914572862], 
      Hue[0.1, 0.8743718592964841, 0.7316582914572862], 
      Hue[0.1, 0.8793969849246248, 0.7316582914572862], 
      Hue[0.1, 0.8844221105527657, 0.7316582914572862], 
      Hue[0.1, 0.8894472361809064, 0.7316582914572862], 
      Hue[0.1, 0.8944723618090471, 0.7316582914572862], 
      Hue[0.1, 0.8994974874371879, 0.7316582914572862], 
      Hue[0.1, 0.9045226130653287, 0.7316582914572862], 
      Hue[0.1, 0.9095477386934694, 0.7316582914572862], 
      Hue[0.1, 0.9145728643216102, 0.7316582914572862], 
      Hue[0.1, 0.919597989949751, 0.7316582914572862], 
      Hue[0.1, 0.9246231155778917, 0.7316582914572862], 
      Hue[0.1, 0.9296482412060324, 0.7316582914572862], 
      Hue[0.1, 0.9346733668341732, 0.7316582914572862], 
      Hue[0.1, 0.939698492462314, 0.7316582914572862], 
      Hue[0.1, 0.9447236180904547, 0.7316582914572862], 
      Hue[0.1, 0.9497487437185955, 0.7316582914572862], 
      Hue[0.1, 0.9547738693467362, 0.7316582914572862], 
      Hue[0.1, 0.959798994974877, 0.7316582914572862], 
      Hue[0.1, 0.9648241206030178, 0.7316582914572862], 
      Hue[0.1, 0.9698492462311585, 0.7316582914572862], 
      Hue[0.1, 0.9748743718592993, 0.7316582914572862], 
      Hue[0.1, 0.9798994974874401, 0.7316582914572862], 
      Hue[0.1, 0.9849246231155808, 0.7316582914572862], 
      Hue[0.1, 0.9899497487437215, 0.7316582914572862], 
      Hue[0.1, 0.9949748743718624, 0.7316582914572862], 
      Hue[0.1, 1., 0.7316582914572862], 
      Hue[0.1, 0., 0.7366834170854268], 
      Hue[0.1, 0.005025125628140704, 0.7366834170854268], 
      Hue[0.1, 0.010050251256281407`, 0.7366834170854268], 
      Hue[0.1, 0.015075376884422112`, 0.7366834170854268], 
      Hue[0.1, 0.020100502512562814`, 0.7366834170854268], 
      Hue[0.1, 0.02512562814070352, 0.7366834170854268], 
      Hue[0.1, 0.030150753768844223`, 0.7366834170854268], 
      Hue[0.1, 0.035175879396984924`, 0.7366834170854268], 
      Hue[0.1, 0.04020100502512563, 0.7366834170854268], 
      Hue[0.1, 0.04522613065326634, 0.7366834170854268], 
      Hue[0.1, 0.050251256281407045`, 0.7366834170854268], 
      Hue[0.1, 0.055276381909547756`, 0.7366834170854268], 
      Hue[0.1, 0.06030150753768846, 0.7366834170854268], 
      Hue[0.1, 0.06532663316582916, 0.7366834170854268], 
      Hue[0.1, 0.07035175879396988, 0.7366834170854268], 
      Hue[0.1, 0.07537688442211059, 0.7366834170854268], 
      Hue[0.1, 0.0804020100502513, 0.7366834170854268], 
      Hue[0.1, 0.085427135678392, 0.7366834170854268], 
      Hue[0.1, 0.09045226130653271, 0.7366834170854268], 
      Hue[0.1, 0.09547738693467342, 0.7366834170854268], 
      Hue[0.1, 0.10050251256281413`, 0.7366834170854268], 
      Hue[0.1, 0.10552763819095483`, 0.7366834170854268], 
      Hue[0.1, 0.11055276381909554`, 0.7366834170854268], 
      Hue[0.1, 0.11557788944723625`, 0.7366834170854268], 
      Hue[0.1, 0.12060301507537696`, 0.7366834170854268], 
      Hue[0.1, 0.12562814070351766`, 0.7366834170854268], 
      Hue[0.1, 0.13065326633165839`, 0.7366834170854268], 
      Hue[0.1, 0.13567839195979908`, 0.7366834170854268], 
      Hue[0.1, 0.14070351758793978`, 0.7366834170854268], 
      Hue[0.1, 0.1457286432160805, 0.7366834170854268], 
      Hue[0.1, 0.1507537688442212, 0.7366834170854268], 
      Hue[0.1, 0.1557788944723619, 0.7366834170854268], 
      Hue[0.1, 0.16080402010050263`, 0.7366834170854268], 
      Hue[0.1, 0.16582914572864332`, 0.7366834170854268], 
      Hue[0.1, 0.170854271356784, 0.7366834170854268], 
      Hue[0.1, 0.1758793969849247, 0.7366834170854268], 
      Hue[0.1, 0.1809045226130654, 0.7366834170854268], 
      Hue[0.1, 0.18592964824120609`, 0.7366834170854268], 
      Hue[0.1, 0.19095477386934676`, 0.7366834170854268], 
      Hue[0.1, 0.19597989949748745`, 0.7366834170854268], 
      Hue[0.1, 0.20100502512562815`, 0.7366834170854268], 
      Hue[0.1, 0.20603015075376885`, 0.7366834170854268], 
      Hue[0.1, 0.21105527638190952`, 0.7366834170854268], 
      Hue[0.1, 0.21608040201005022`, 0.7366834170854268], 
      Hue[0.1, 0.2211055276381909, 0.7366834170854268], 
      Hue[0.1, 0.2261306532663316, 0.7366834170854268], 
      Hue[0.1, 0.23115577889447228`, 0.7366834170854268], 
      Hue[0.1, 0.23618090452261298`, 0.7366834170854268], 
      Hue[0.1, 0.24120603015075368`, 0.7366834170854268], 
      Hue[0.1, 0.24623115577889435`, 0.7366834170854268], 
      Hue[0.1, 0.25125628140703504`, 0.7366834170854268], 
      Hue[0.1, 0.2562814070351757, 0.7366834170854268], 
      Hue[0.1, 0.26130653266331644`, 0.7366834170854268], 
      Hue[0.1, 0.2663316582914571, 0.7366834170854268], 
      Hue[0.1, 0.27135678391959783`, 0.7366834170854268], 
      Hue[0.1, 0.2763819095477385, 0.7366834170854268], 
      Hue[0.1, 0.28140703517587917`, 0.7366834170854268], 
      Hue[0.1, 0.2864321608040199, 0.7366834170854268], 
      Hue[0.1, 0.29145728643216057`, 0.7366834170854268], 
      Hue[0.1, 0.29648241206030124`, 0.7366834170854268], 
      Hue[0.1, 0.30150753768844196`, 0.7366834170854268], 
      Hue[0.1, 0.30653266331658263`, 0.7366834170854268], 
      Hue[0.1, 0.31155778894472336`, 0.7366834170854268], 
      Hue[0.1, 0.316582914572864, 0.7366834170854268], 
      Hue[0.1, 0.32160804020100475`, 0.7366834170854268], 
      Hue[0.1, 0.3266331658291454, 0.7366834170854268], 
      Hue[0.1, 0.33165829145728615`, 0.7366834170854268], 
      Hue[0.1, 0.3366834170854268, 0.7366834170854268], 
      Hue[0.1, 0.3417085427135675, 0.7366834170854268], 
      Hue[0.1, 0.3467336683417082, 0.7366834170854268], 
      Hue[0.1, 0.3517587939698489, 0.7366834170854268], 
      Hue[0.1, 0.3567839195979896, 0.7366834170854268], 
      Hue[0.1, 0.3618090452261303, 0.7366834170854268], 
      Hue[0.1, 0.36683417085427095`, 0.7366834170854268], 
      Hue[0.1, 0.37185929648241167`, 0.7366834170854268], 
      Hue[0.1, 0.37688442211055234`, 0.7366834170854268], 
      Hue[0.1, 0.381909547738693, 0.7366834170854268], 
      Hue[0.1, 0.38693467336683374`, 0.7366834170854268], 
      Hue[0.1, 0.3919597989949744, 0.7366834170854268], 
      Hue[0.1, 0.39698492462311513`, 0.7366834170854268], 
      Hue[0.1, 0.4020100502512558, 0.7366834170854268], 
      Hue[0.1, 0.40703517587939647`, 0.7366834170854268], 
      Hue[0.1, 0.4120603015075372, 0.7366834170854268], 
      Hue[0.1, 0.41708542713567787`, 0.7366834170854268], 
      Hue[0.1, 0.42211055276381854`, 0.7366834170854268], 
      Hue[0.1, 0.42713567839195926`, 0.7366834170854268], 
      Hue[0.1, 0.43216080402009993`, 0.7366834170854268], 
      Hue[0.1, 0.4371859296482406, 0.7366834170854268], 
      Hue[0.1, 0.4422110552763813, 0.7366834170854268], 
      Hue[0.1, 0.447236180904522, 0.7366834170854268], 
      Hue[0.1, 0.4522613065326627, 0.7366834170854268], 
      Hue[0.1, 0.4572864321608034, 0.7366834170854268], 
      Hue[0.1, 0.46231155778894406`, 0.7366834170854268], 
      Hue[0.1, 0.4673366834170848, 0.7366834170854268], 
      Hue[0.1, 0.47236180904522546`, 0.7366834170854268], 
      Hue[0.1, 0.4773869346733661, 0.7366834170854268], 
      Hue[0.1, 0.48241206030150685`, 0.7366834170854268], 
      Hue[0.1, 0.4874371859296475, 0.7366834170854268], 
      Hue[0.1, 0.49246231155778825`, 0.7366834170854268], 
      Hue[0.1, 0.4974874371859289, 0.7366834170854268], 
      Hue[0.1, 0.5025125628140696, 0.7366834170854268], 
      Hue[0.1, 0.5075376884422103, 0.7366834170854268], 
      Hue[0.1, 0.512562814070351, 0.7366834170854268], 
      Hue[0.1, 0.5175879396984917, 0.7366834170854268], 
      Hue[0.1, 0.5226130653266323, 0.7366834170854268], 
      Hue[0.1, 0.527638190954773, 0.7366834170854268], 
      Hue[0.1, 0.5326633165829138, 0.7366834170854268], 
      Hue[0.1, 0.5376884422110544, 0.7366834170854268], 
      Hue[0.1, 0.5427135678391951, 0.7366834170854268], 
      Hue[0.1, 0.5477386934673358, 0.7366834170854268], 
      Hue[0.1, 0.5527638190954766, 0.7366834170854268], 
      Hue[0.1, 0.5577889447236172, 0.7366834170854268], 
      Hue[0.1, 0.5628140703517579, 0.7366834170854268], 
      Hue[0.1, 0.5678391959798986, 0.7366834170854268], 
      Hue[0.1, 0.5728643216080392, 0.7366834170854268], 
      Hue[0.1, 0.57788944723618, 0.7366834170854268], 
      Hue[0.1, 0.5829145728643207, 0.7366834170854268], 
      Hue[0.1, 0.5879396984924613, 0.7366834170854268], 
      Hue[0.1, 0.592964824120602, 0.7366834170854268], 
      Hue[0.1, 0.5979899497487428, 0.7366834170854268], 
      Hue[0.1, 0.6030150753768834, 0.7366834170854268], 
      Hue[0.1, 0.6080402010050241, 0.7366834170854268], 
      Hue[0.1, 0.6130653266331648, 0.7366834170854268], 
      Hue[0.1, 0.6180904522613054, 0.7366834170854268], 
      Hue[0.1, 0.6231155778894462, 0.7366834170854268], 
      Hue[0.1, 0.6281407035175869, 0.7366834170854268], 
      Hue[0.1, 0.6331658291457275, 0.7366834170854268], 
      Hue[0.1, 0.6381909547738683, 0.7366834170854268], 
      Hue[0.1, 0.6432160804020091, 0.7366834170854268], 
      Hue[0.1, 0.6482412060301498, 0.7366834170854268], 
      Hue[0.1, 0.6532663316582906, 0.7366834170854268], 
      Hue[0.1, 0.6582914572864313, 0.7366834170854268], 
      Hue[0.1, 0.6633165829145721, 0.7366834170854268], 
      Hue[0.1, 0.6683417085427129, 0.7366834170854268], 
      Hue[0.1, 0.6733668341708536, 0.7366834170854268], 
      Hue[0.1, 0.6783919597989944, 0.7366834170854268], 
      Hue[0.1, 0.6834170854271352, 0.7366834170854268], 
      Hue[0.1, 0.6884422110552759, 0.7366834170854268], 
      Hue[0.1, 0.6934673366834166, 0.7366834170854268], 
      Hue[0.1, 0.6984924623115575, 0.7366834170854268], 
      Hue[0.1, 0.7035175879396982, 0.7366834170854268], 
      Hue[0.1, 0.7085427135678389, 0.7366834170854268], 
      Hue[0.1, 0.7135678391959798, 0.7366834170854268], 
      Hue[0.1, 0.7185929648241205, 0.7366834170854268], 
      Hue[0.1, 0.7236180904522612, 0.7366834170854268], 
      Hue[0.1, 0.7286432160804021, 0.7366834170854268], 
      Hue[0.1, 0.7336683417085428, 0.7366834170854268], 
      Hue[0.1, 0.7386934673366835, 0.7366834170854268], 
      Hue[0.1, 0.7437185929648243, 0.7366834170854268], 
      Hue[0.1, 0.7487437185929651, 0.7366834170854268], 
      Hue[0.1, 0.7537688442211058, 0.7366834170854268], 
      Hue[0.1, 0.7587939698492466, 0.7366834170854268], 
      Hue[0.1, 0.7638190954773874, 0.7366834170854268], 
      Hue[0.1, 0.7688442211055281, 0.7366834170854268], 
      Hue[0.1, 0.7738693467336689, 0.7366834170854268], 
      Hue[0.1, 0.7788944723618096, 0.7366834170854268], 
      Hue[0.1, 0.7839195979899504, 0.7366834170854268], 
      Hue[0.1, 0.7889447236180911, 0.7366834170854268], 
      Hue[0.1, 0.7939698492462319, 0.7366834170854268], 
      Hue[0.1, 0.7989949748743727, 0.7366834170854268], 
      Hue[0.1, 0.8040201005025134, 0.7366834170854268], 
      Hue[0.1, 0.8090452261306542, 0.7366834170854268], 
      Hue[0.1, 0.8140703517587949, 0.7366834170854268], 
      Hue[0.1, 0.8190954773869357, 0.7366834170854268], 
      Hue[0.1, 0.8241206030150765, 0.7366834170854268], 
      Hue[0.1, 0.8291457286432172, 0.7366834170854268], 
      Hue[0.1, 0.834170854271358, 0.7366834170854268], 
      Hue[0.1, 0.8391959798994988, 0.7366834170854268], 
      Hue[0.1, 0.8442211055276395, 0.7366834170854268], 
      Hue[0.1, 0.8492462311557802, 0.7366834170854268], 
      Hue[0.1, 0.8542713567839211, 0.7366834170854268], 
      Hue[0.1, 0.8592964824120618, 0.7366834170854268], 
      Hue[0.1, 0.8643216080402025, 0.7366834170854268], 
      Hue[0.1, 0.8693467336683434, 0.7366834170854268], 
      Hue[0.1, 0.8743718592964841, 0.7366834170854268], 
      Hue[0.1, 0.8793969849246248, 0.7366834170854268], 
      Hue[0.1, 0.8844221105527657, 0.7366834170854268], 
      Hue[0.1, 0.8894472361809064, 0.7366834170854268], 
      Hue[0.1, 0.8944723618090471, 0.7366834170854268], 
      Hue[0.1, 0.8994974874371879, 0.7366834170854268], 
      Hue[0.1, 0.9045226130653287, 0.7366834170854268], 
      Hue[0.1, 0.9095477386934694, 0.7366834170854268], 
      Hue[0.1, 0.9145728643216102, 0.7366834170854268], 
      Hue[0.1, 0.919597989949751, 0.7366834170854268], 
      Hue[0.1, 0.9246231155778917, 0.7366834170854268], 
      Hue[0.1, 0.9296482412060324, 0.7366834170854268], 
      Hue[0.1, 0.9346733668341732, 0.7366834170854268], 
      Hue[0.1, 0.939698492462314, 0.7366834170854268], 
      Hue[0.1, 0.9447236180904547, 0.7366834170854268], 
      Hue[0.1, 0.9497487437185955, 0.7366834170854268], 
      Hue[0.1, 0.9547738693467362, 0.7366834170854268], 
      Hue[0.1, 0.959798994974877, 0.7366834170854268], 
      Hue[0.1, 0.9648241206030178, 0.7366834170854268], 
      Hue[0.1, 0.9698492462311585, 0.7366834170854268], 
      Hue[0.1, 0.9748743718592993, 0.7366834170854268], 
      Hue[0.1, 0.9798994974874401, 0.7366834170854268], 
      Hue[0.1, 0.9849246231155808, 0.7366834170854268], 
      Hue[0.1, 0.9899497487437215, 0.7366834170854268], 
      Hue[0.1, 0.9949748743718624, 0.7366834170854268], 
      Hue[0.1, 1., 0.7366834170854268], 
      Hue[0.1, 0., 0.7417085427135677], 
      Hue[0.1, 0.005025125628140704, 0.7417085427135677], 
      Hue[0.1, 0.010050251256281407`, 0.7417085427135677], 
      Hue[0.1, 0.015075376884422112`, 0.7417085427135677], 
      Hue[0.1, 0.020100502512562814`, 0.7417085427135677], 
      Hue[0.1, 0.02512562814070352, 0.7417085427135677], 
      Hue[0.1, 0.030150753768844223`, 0.7417085427135677], 
      Hue[0.1, 0.035175879396984924`, 0.7417085427135677], 
      Hue[0.1, 0.04020100502512563, 0.7417085427135677], 
      Hue[0.1, 0.04522613065326634, 0.7417085427135677], 
      Hue[0.1, 0.050251256281407045`, 0.7417085427135677], 
      Hue[0.1, 0.055276381909547756`, 0.7417085427135677], 
      Hue[0.1, 0.06030150753768846, 0.7417085427135677], 
      Hue[0.1, 0.06532663316582916, 0.7417085427135677], 
      Hue[0.1, 0.07035175879396988, 0.7417085427135677], 
      Hue[0.1, 0.07537688442211059, 0.7417085427135677], 
      Hue[0.1, 0.0804020100502513, 0.7417085427135677], 
      Hue[0.1, 0.085427135678392, 0.7417085427135677], 
      Hue[0.1, 0.09045226130653271, 0.7417085427135677], 
      Hue[0.1, 0.09547738693467342, 0.7417085427135677], 
      Hue[0.1, 0.10050251256281413`, 0.7417085427135677], 
      Hue[0.1, 0.10552763819095483`, 0.7417085427135677], 
      Hue[0.1, 0.11055276381909554`, 0.7417085427135677], 
      Hue[0.1, 0.11557788944723625`, 0.7417085427135677], 
      Hue[0.1, 0.12060301507537696`, 0.7417085427135677], 
      Hue[0.1, 0.12562814070351766`, 0.7417085427135677], 
      Hue[0.1, 0.13065326633165839`, 0.7417085427135677], 
      Hue[0.1, 0.13567839195979908`, 0.7417085427135677], 
      Hue[0.1, 0.14070351758793978`, 0.7417085427135677], 
      Hue[0.1, 0.1457286432160805, 0.7417085427135677], 
      Hue[0.1, 0.1507537688442212, 0.7417085427135677], 
      Hue[0.1, 0.1557788944723619, 0.7417085427135677], 
      Hue[0.1, 0.16080402010050263`, 0.7417085427135677], 
      Hue[0.1, 0.16582914572864332`, 0.7417085427135677], 
      Hue[0.1, 0.170854271356784, 0.7417085427135677], 
      Hue[0.1, 0.1758793969849247, 0.7417085427135677], 
      Hue[0.1, 0.1809045226130654, 0.7417085427135677], 
      Hue[0.1, 0.18592964824120609`, 0.7417085427135677], 
      Hue[0.1, 0.19095477386934676`, 0.7417085427135677], 
      Hue[0.1, 0.19597989949748745`, 0.7417085427135677], 
      Hue[0.1, 0.20100502512562815`, 0.7417085427135677], 
      Hue[0.1, 0.20603015075376885`, 0.7417085427135677], 
      Hue[0.1, 0.21105527638190952`, 0.7417085427135677], 
      Hue[0.1, 0.21608040201005022`, 0.7417085427135677], 
      Hue[0.1, 0.2211055276381909, 0.7417085427135677], 
      Hue[0.1, 0.2261306532663316, 0.7417085427135677], 
      Hue[0.1, 0.23115577889447228`, 0.7417085427135677], 
      Hue[0.1, 0.23618090452261298`, 0.7417085427135677], 
      Hue[0.1, 0.24120603015075368`, 0.7417085427135677], 
      Hue[0.1, 0.24623115577889435`, 0.7417085427135677], 
      Hue[0.1, 0.25125628140703504`, 0.7417085427135677], 
      Hue[0.1, 0.2562814070351757, 0.7417085427135677], 
      Hue[0.1, 0.26130653266331644`, 0.7417085427135677], 
      Hue[0.1, 0.2663316582914571, 0.7417085427135677], 
      Hue[0.1, 0.27135678391959783`, 0.7417085427135677], 
      Hue[0.1, 0.2763819095477385, 0.7417085427135677], 
      Hue[0.1, 0.28140703517587917`, 0.7417085427135677], 
      Hue[0.1, 0.2864321608040199, 0.7417085427135677], 
      Hue[0.1, 0.29145728643216057`, 0.7417085427135677], 
      Hue[0.1, 0.29648241206030124`, 0.7417085427135677], 
      Hue[0.1, 0.30150753768844196`, 0.7417085427135677], 
      Hue[0.1, 0.30653266331658263`, 0.7417085427135677], 
      Hue[0.1, 0.31155778894472336`, 0.7417085427135677], 
      Hue[0.1, 0.316582914572864, 0.7417085427135677], 
      Hue[0.1, 0.32160804020100475`, 0.7417085427135677], 
      Hue[0.1, 0.3266331658291454, 0.7417085427135677], 
      Hue[0.1, 0.33165829145728615`, 0.7417085427135677], 
      Hue[0.1, 0.3366834170854268, 0.7417085427135677], 
      Hue[0.1, 0.3417085427135675, 0.7417085427135677], 
      Hue[0.1, 0.3467336683417082, 0.7417085427135677], 
      Hue[0.1, 0.3517587939698489, 0.7417085427135677], 
      Hue[0.1, 0.3567839195979896, 0.7417085427135677], 
      Hue[0.1, 0.3618090452261303, 0.7417085427135677], 
      Hue[0.1, 0.36683417085427095`, 0.7417085427135677], 
      Hue[0.1, 0.37185929648241167`, 0.7417085427135677], 
      Hue[0.1, 0.37688442211055234`, 0.7417085427135677], 
      Hue[0.1, 0.381909547738693, 0.7417085427135677], 
      Hue[0.1, 0.38693467336683374`, 0.7417085427135677], 
      Hue[0.1, 0.3919597989949744, 0.7417085427135677], 
      Hue[0.1, 0.39698492462311513`, 0.7417085427135677], 
      Hue[0.1, 0.4020100502512558, 0.7417085427135677], 
      Hue[0.1, 0.40703517587939647`, 0.7417085427135677], 
      Hue[0.1, 0.4120603015075372, 0.7417085427135677], 
      Hue[0.1, 0.41708542713567787`, 0.7417085427135677], 
      Hue[0.1, 0.42211055276381854`, 0.7417085427135677], 
      Hue[0.1, 0.42713567839195926`, 0.7417085427135677], 
      Hue[0.1, 0.43216080402009993`, 0.7417085427135677], 
      Hue[0.1, 0.4371859296482406, 0.7417085427135677], 
      Hue[0.1, 0.4422110552763813, 0.7417085427135677], 
      Hue[0.1, 0.447236180904522, 0.7417085427135677], 
      Hue[0.1, 0.4522613065326627, 0.7417085427135677], 
      Hue[0.1, 0.4572864321608034, 0.7417085427135677], 
      Hue[0.1, 0.46231155778894406`, 0.7417085427135677], 
      Hue[0.1, 0.4673366834170848, 0.7417085427135677], 
      Hue[0.1, 0.47236180904522546`, 0.7417085427135677], 
      Hue[0.1, 0.4773869346733661, 0.7417085427135677], 
      Hue[0.1, 0.48241206030150685`, 0.7417085427135677], 
      Hue[0.1, 0.4874371859296475, 0.7417085427135677], 
      Hue[0.1, 0.49246231155778825`, 0.7417085427135677], 
      Hue[0.1, 0.4974874371859289, 0.7417085427135677], 
      Hue[0.1, 0.5025125628140696, 0.7417085427135677], 
      Hue[0.1, 0.5075376884422103, 0.7417085427135677], 
      Hue[0.1, 0.512562814070351, 0.7417085427135677], 
      Hue[0.1, 0.5175879396984917, 0.7417085427135677], 
      Hue[0.1, 0.5226130653266323, 0.7417085427135677], 
      Hue[0.1, 0.527638190954773, 0.7417085427135677], 
      Hue[0.1, 0.5326633165829138, 0.7417085427135677], 
      Hue[0.1, 0.5376884422110544, 0.7417085427135677], 
      Hue[0.1, 0.5427135678391951, 0.7417085427135677], 
      Hue[0.1, 0.5477386934673358, 0.7417085427135677], 
      Hue[0.1, 0.5527638190954766, 0.7417085427135677], 
      Hue[0.1, 0.5577889447236172, 0.7417085427135677], 
      Hue[0.1, 0.5628140703517579, 0.7417085427135677], 
      Hue[0.1, 0.5678391959798986, 0.7417085427135677], 
      Hue[0.1, 0.5728643216080392, 0.7417085427135677], 
      Hue[0.1, 0.57788944723618, 0.7417085427135677], 
      Hue[0.1, 0.5829145728643207, 0.7417085427135677], 
      Hue[0.1, 0.5879396984924613, 0.7417085427135677], 
      Hue[0.1, 0.592964824120602, 0.7417085427135677], 
      Hue[0.1, 0.5979899497487428, 0.7417085427135677], 
      Hue[0.1, 0.6030150753768834, 0.7417085427135677], 
      Hue[0.1, 0.6080402010050241, 0.7417085427135677], 
      Hue[0.1, 0.6130653266331648, 0.7417085427135677], 
      Hue[0.1, 0.6180904522613054, 0.7417085427135677], 
      Hue[0.1, 0.6231155778894462, 0.7417085427135677], 
      Hue[0.1, 0.6281407035175869, 0.7417085427135677], 
      Hue[0.1, 0.6331658291457275, 0.7417085427135677], 
      Hue[0.1, 0.6381909547738683, 0.7417085427135677], 
      Hue[0.1, 0.6432160804020091, 0.7417085427135677], 
      Hue[0.1, 0.6482412060301498, 0.7417085427135677], 
      Hue[0.1, 0.6532663316582906, 0.7417085427135677], 
      Hue[0.1, 0.6582914572864313, 0.7417085427135677], 
      Hue[0.1, 0.6633165829145721, 0.7417085427135677], 
      Hue[0.1, 0.6683417085427129, 0.7417085427135677], 
      Hue[0.1, 0.6733668341708536, 0.7417085427135677], 
      Hue[0.1, 0.6783919597989944, 0.7417085427135677], 
      Hue[0.1, 0.6834170854271352, 0.7417085427135677], 
      Hue[0.1, 0.6884422110552759, 0.7417085427135677], 
      Hue[0.1, 0.6934673366834166, 0.7417085427135677], 
      Hue[0.1, 0.6984924623115575, 0.7417085427135677], 
      Hue[0.1, 0.7035175879396982, 0.7417085427135677], 
      Hue[0.1, 0.7085427135678389, 0.7417085427135677], 
      Hue[0.1, 0.7135678391959798, 0.7417085427135677], 
      Hue[0.1, 0.7185929648241205, 0.7417085427135677], 
      Hue[0.1, 0.7236180904522612, 0.7417085427135677], 
      Hue[0.1, 0.7286432160804021, 0.7417085427135677], 
      Hue[0.1, 0.7336683417085428, 0.7417085427135677], 
      Hue[0.1, 0.7386934673366835, 0.7417085427135677], 
      Hue[0.1, 0.7437185929648243, 0.7417085427135677], 
      Hue[0.1, 0.7487437185929651, 0.7417085427135677], 
      Hue[0.1, 0.7537688442211058, 0.7417085427135677], 
      Hue[0.1, 0.7587939698492466, 0.7417085427135677], 
      Hue[0.1, 0.7638190954773874, 0.7417085427135677], 
      Hue[0.1, 0.7688442211055281, 0.7417085427135677], 
      Hue[0.1, 0.7738693467336689, 0.7417085427135677], 
      Hue[0.1, 0.7788944723618096, 0.7417085427135677], 
      Hue[0.1, 0.7839195979899504, 0.7417085427135677], 
      Hue[0.1, 0.7889447236180911, 0.7417085427135677], 
      Hue[0.1, 0.7939698492462319, 0.7417085427135677], 
      Hue[0.1, 0.7989949748743727, 0.7417085427135677], 
      Hue[0.1, 0.8040201005025134, 0.7417085427135677], 
      Hue[0.1, 0.8090452261306542, 0.7417085427135677], 
      Hue[0.1, 0.8140703517587949, 0.7417085427135677], 
      Hue[0.1, 0.8190954773869357, 0.7417085427135677], 
      Hue[0.1, 0.8241206030150765, 0.7417085427135677], 
      Hue[0.1, 0.8291457286432172, 0.7417085427135677], 
      Hue[0.1, 0.834170854271358, 0.7417085427135677], 
      Hue[0.1, 0.8391959798994988, 0.7417085427135677], 
      Hue[0.1, 0.8442211055276395, 0.7417085427135677], 
      Hue[0.1, 0.8492462311557802, 0.7417085427135677], 
      Hue[0.1, 0.8542713567839211, 0.7417085427135677], 
      Hue[0.1, 0.8592964824120618, 0.7417085427135677], 
      Hue[0.1, 0.8643216080402025, 0.7417085427135677], 
      Hue[0.1, 0.8693467336683434, 0.7417085427135677], 
      Hue[0.1, 0.8743718592964841, 0.7417085427135677], 
      Hue[0.1, 0.8793969849246248, 0.7417085427135677], 
      Hue[0.1, 0.8844221105527657, 0.7417085427135677], 
      Hue[0.1, 0.8894472361809064, 0.7417085427135677], 
      Hue[0.1, 0.8944723618090471, 0.7417085427135677], 
      Hue[0.1, 0.8994974874371879, 0.7417085427135677], 
      Hue[0.1, 0.9045226130653287, 0.7417085427135677], 
      Hue[0.1, 0.9095477386934694, 0.7417085427135677], 
      Hue[0.1, 0.9145728643216102, 0.7417085427135677], 
      Hue[0.1, 0.919597989949751, 0.7417085427135677], 
      Hue[0.1, 0.9246231155778917, 0.7417085427135677], 
      Hue[0.1, 0.9296482412060324, 0.7417085427135677], 
      Hue[0.1, 0.9346733668341732, 0.7417085427135677], 
      Hue[0.1, 0.939698492462314, 0.7417085427135677], 
      Hue[0.1, 0.9447236180904547, 0.7417085427135677], 
      Hue[0.1, 0.9497487437185955, 0.7417085427135677], 
      Hue[0.1, 0.9547738693467362, 0.7417085427135677], 
      Hue[0.1, 0.959798994974877, 0.7417085427135677], 
      Hue[0.1, 0.9648241206030178, 0.7417085427135677], 
      Hue[0.1, 0.9698492462311585, 0.7417085427135677], 
      Hue[0.1, 0.9748743718592993, 0.7417085427135677], 
      Hue[0.1, 0.9798994974874401, 0.7417085427135677], 
      Hue[0.1, 0.9849246231155808, 0.7417085427135677], 
      Hue[0.1, 0.9899497487437215, 0.7417085427135677], 
      Hue[0.1, 0.9949748743718624, 0.7417085427135677], 
      Hue[0.1, 1., 0.7417085427135677], 
      Hue[0.1, 0., 0.7467336683417083], 
      Hue[0.1, 0.005025125628140704, 0.7467336683417083], 
      Hue[0.1, 0.010050251256281407`, 0.7467336683417083], 
      Hue[0.1, 0.015075376884422112`, 0.7467336683417083], 
      Hue[0.1, 0.020100502512562814`, 0.7467336683417083], 
      Hue[0.1, 0.02512562814070352, 0.7467336683417083], 
      Hue[0.1, 0.030150753768844223`, 0.7467336683417083], 
      Hue[0.1, 0.035175879396984924`, 0.7467336683417083], 
      Hue[0.1, 0.04020100502512563, 0.7467336683417083], 
      Hue[0.1, 0.04522613065326634, 0.7467336683417083], 
      Hue[0.1, 0.050251256281407045`, 0.7467336683417083], 
      Hue[0.1, 0.055276381909547756`, 0.7467336683417083], 
      Hue[0.1, 0.06030150753768846, 0.7467336683417083], 
      Hue[0.1, 0.06532663316582916, 0.7467336683417083], 
      Hue[0.1, 0.07035175879396988, 0.7467336683417083], 
      Hue[0.1, 0.07537688442211059, 0.7467336683417083], 
      Hue[0.1, 0.0804020100502513, 0.7467336683417083], 
      Hue[0.1, 0.085427135678392, 0.7467336683417083], 
      Hue[0.1, 0.09045226130653271, 0.7467336683417083], 
      Hue[0.1, 0.09547738693467342, 0.7467336683417083], 
      Hue[0.1, 0.10050251256281413`, 0.7467336683417083], 
      Hue[0.1, 0.10552763819095483`, 0.7467336683417083], 
      Hue[0.1, 0.11055276381909554`, 0.7467336683417083], 
      Hue[0.1, 0.11557788944723625`, 0.7467336683417083], 
      Hue[0.1, 0.12060301507537696`, 0.7467336683417083], 
      Hue[0.1, 0.12562814070351766`, 0.7467336683417083], 
      Hue[0.1, 0.13065326633165839`, 0.7467336683417083], 
      Hue[0.1, 0.13567839195979908`, 0.7467336683417083], 
      Hue[0.1, 0.14070351758793978`, 0.7467336683417083], 
      Hue[0.1, 0.1457286432160805, 0.7467336683417083], 
      Hue[0.1, 0.1507537688442212, 0.7467336683417083], 
      Hue[0.1, 0.1557788944723619, 0.7467336683417083], 
      Hue[0.1, 0.16080402010050263`, 0.7467336683417083], 
      Hue[0.1, 0.16582914572864332`, 0.7467336683417083], 
      Hue[0.1, 0.170854271356784, 0.7467336683417083], 
      Hue[0.1, 0.1758793969849247, 0.7467336683417083], 
      Hue[0.1, 0.1809045226130654, 0.7467336683417083], 
      Hue[0.1, 0.18592964824120609`, 0.7467336683417083], 
      Hue[0.1, 0.19095477386934676`, 0.7467336683417083], 
      Hue[0.1, 0.19597989949748745`, 0.7467336683417083], 
      Hue[0.1, 0.20100502512562815`, 0.7467336683417083], 
      Hue[0.1, 0.20603015075376885`, 0.7467336683417083], 
      Hue[0.1, 0.21105527638190952`, 0.7467336683417083], 
      Hue[0.1, 0.21608040201005022`, 0.7467336683417083], 
      Hue[0.1, 0.2211055276381909, 0.7467336683417083], 
      Hue[0.1, 0.2261306532663316, 0.7467336683417083], 
      Hue[0.1, 0.23115577889447228`, 0.7467336683417083], 
      Hue[0.1, 0.23618090452261298`, 0.7467336683417083], 
      Hue[0.1, 0.24120603015075368`, 0.7467336683417083], 
      Hue[0.1, 0.24623115577889435`, 0.7467336683417083], 
      Hue[0.1, 0.25125628140703504`, 0.7467336683417083], 
      Hue[0.1, 0.2562814070351757, 0.7467336683417083], 
      Hue[0.1, 0.26130653266331644`, 0.7467336683417083], 
      Hue[0.1, 0.2663316582914571, 0.7467336683417083], 
      Hue[0.1, 0.27135678391959783`, 0.7467336683417083], 
      Hue[0.1, 0.2763819095477385, 0.7467336683417083], 
      Hue[0.1, 0.28140703517587917`, 0.7467336683417083], 
      Hue[0.1, 0.2864321608040199, 0.7467336683417083], 
      Hue[0.1, 0.29145728643216057`, 0.7467336683417083], 
      Hue[0.1, 0.29648241206030124`, 0.7467336683417083], 
      Hue[0.1, 0.30150753768844196`, 0.7467336683417083], 
      Hue[0.1, 0.30653266331658263`, 0.7467336683417083], 
      Hue[0.1, 0.31155778894472336`, 0.7467336683417083], 
      Hue[0.1, 0.316582914572864, 0.7467336683417083], 
      Hue[0.1, 0.32160804020100475`, 0.7467336683417083], 
      Hue[0.1, 0.3266331658291454, 0.7467336683417083], 
      Hue[0.1, 0.33165829145728615`, 0.7467336683417083], 
      Hue[0.1, 0.3366834170854268, 0.7467336683417083], 
      Hue[0.1, 0.3417085427135675, 0.7467336683417083], 
      Hue[0.1, 0.3467336683417082, 0.7467336683417083], 
      Hue[0.1, 0.3517587939698489, 0.7467336683417083], 
      Hue[0.1, 0.3567839195979896, 0.7467336683417083], 
      Hue[0.1, 0.3618090452261303, 0.7467336683417083], 
      Hue[0.1, 0.36683417085427095`, 0.7467336683417083], 
      Hue[0.1, 0.37185929648241167`, 0.7467336683417083], 
      Hue[0.1, 0.37688442211055234`, 0.7467336683417083], 
      Hue[0.1, 0.381909547738693, 0.7467336683417083], 
      Hue[0.1, 0.38693467336683374`, 0.7467336683417083], 
      Hue[0.1, 0.3919597989949744, 0.7467336683417083], 
      Hue[0.1, 0.39698492462311513`, 0.7467336683417083], 
      Hue[0.1, 0.4020100502512558, 0.7467336683417083], 
      Hue[0.1, 0.40703517587939647`, 0.7467336683417083], 
      Hue[0.1, 0.4120603015075372, 0.7467336683417083], 
      Hue[0.1, 0.41708542713567787`, 0.7467336683417083], 
      Hue[0.1, 0.42211055276381854`, 0.7467336683417083], 
      Hue[0.1, 0.42713567839195926`, 0.7467336683417083], 
      Hue[0.1, 0.43216080402009993`, 0.7467336683417083], 
      Hue[0.1, 0.4371859296482406, 0.7467336683417083], 
      Hue[0.1, 0.4422110552763813, 0.7467336683417083], 
      Hue[0.1, 0.447236180904522, 0.7467336683417083], 
      Hue[0.1, 0.4522613065326627, 0.7467336683417083], 
      Hue[0.1, 0.4572864321608034, 0.7467336683417083], 
      Hue[0.1, 0.46231155778894406`, 0.7467336683417083], 
      Hue[0.1, 0.4673366834170848, 0.7467336683417083], 
      Hue[0.1, 0.47236180904522546`, 0.7467336683417083], 
      Hue[0.1, 0.4773869346733661, 0.7467336683417083], 
      Hue[0.1, 0.48241206030150685`, 0.7467336683417083], 
      Hue[0.1, 0.4874371859296475, 0.7467336683417083], 
      Hue[0.1, 0.49246231155778825`, 0.7467336683417083], 
      Hue[0.1, 0.4974874371859289, 0.7467336683417083], 
      Hue[0.1, 0.5025125628140696, 0.7467336683417083], 
      Hue[0.1, 0.5075376884422103, 0.7467336683417083], 
      Hue[0.1, 0.512562814070351, 0.7467336683417083], 
      Hue[0.1, 0.5175879396984917, 0.7467336683417083], 
      Hue[0.1, 0.5226130653266323, 0.7467336683417083], 
      Hue[0.1, 0.527638190954773, 0.7467336683417083], 
      Hue[0.1, 0.5326633165829138, 0.7467336683417083], 
      Hue[0.1, 0.5376884422110544, 0.7467336683417083], 
      Hue[0.1, 0.5427135678391951, 0.7467336683417083], 
      Hue[0.1, 0.5477386934673358, 0.7467336683417083], 
      Hue[0.1, 0.5527638190954766, 0.7467336683417083], 
      Hue[0.1, 0.5577889447236172, 0.7467336683417083], 
      Hue[0.1, 0.5628140703517579, 0.7467336683417083], 
      Hue[0.1, 0.5678391959798986, 0.7467336683417083], 
      Hue[0.1, 0.5728643216080392, 0.7467336683417083], 
      Hue[0.1, 0.57788944723618, 0.7467336683417083], 
      Hue[0.1, 0.5829145728643207, 0.7467336683417083], 
      Hue[0.1, 0.5879396984924613, 0.7467336683417083], 
      Hue[0.1, 0.592964824120602, 0.7467336683417083], 
      Hue[0.1, 0.5979899497487428, 0.7467336683417083], 
      Hue[0.1, 0.6030150753768834, 0.7467336683417083], 
      Hue[0.1, 0.6080402010050241, 0.7467336683417083], 
      Hue[0.1, 0.6130653266331648, 0.7467336683417083], 
      Hue[0.1, 0.6180904522613054, 0.7467336683417083], 
      Hue[0.1, 0.6231155778894462, 0.7467336683417083], 
      Hue[0.1, 0.6281407035175869, 0.7467336683417083], 
      Hue[0.1, 0.6331658291457275, 0.7467336683417083], 
      Hue[0.1, 0.6381909547738683, 0.7467336683417083], 
      Hue[0.1, 0.6432160804020091, 0.7467336683417083], 
      Hue[0.1, 0.6482412060301498, 0.7467336683417083], 
      Hue[0.1, 0.6532663316582906, 0.7467336683417083], 
      Hue[0.1, 0.6582914572864313, 0.7467336683417083], 
      Hue[0.1, 0.6633165829145721, 0.7467336683417083], 
      Hue[0.1, 0.6683417085427129, 0.7467336683417083], 
      Hue[0.1, 0.6733668341708536, 0.7467336683417083], 
      Hue[0.1, 0.6783919597989944, 0.7467336683417083], 
      Hue[0.1, 0.6834170854271352, 0.7467336683417083], 
      Hue[0.1, 0.6884422110552759, 0.7467336683417083], 
      Hue[0.1, 0.6934673366834166, 0.7467336683417083], 
      Hue[0.1, 0.6984924623115575, 0.7467336683417083], 
      Hue[0.1, 0.7035175879396982, 0.7467336683417083], 
      Hue[0.1, 0.7085427135678389, 0.7467336683417083], 
      Hue[0.1, 0.7135678391959798, 0.7467336683417083], 
      Hue[0.1, 0.7185929648241205, 0.7467336683417083], 
      Hue[0.1, 0.7236180904522612, 0.7467336683417083], 
      Hue[0.1, 0.7286432160804021, 0.7467336683417083], 
      Hue[0.1, 0.7336683417085428, 0.7467336683417083], 
      Hue[0.1, 0.7386934673366835, 0.7467336683417083], 
      Hue[0.1, 0.7437185929648243, 0.7467336683417083], 
      Hue[0.1, 0.7487437185929651, 0.7467336683417083], 
      Hue[0.1, 0.7537688442211058, 0.7467336683417083], 
      Hue[0.1, 0.7587939698492466, 0.7467336683417083], 
      Hue[0.1, 0.7638190954773874, 0.7467336683417083], 
      Hue[0.1, 0.7688442211055281, 0.7467336683417083], 
      Hue[0.1, 0.7738693467336689, 0.7467336683417083], 
      Hue[0.1, 0.7788944723618096, 0.7467336683417083], 
      Hue[0.1, 0.7839195979899504, 0.7467336683417083], 
      Hue[0.1, 0.7889447236180911, 0.7467336683417083], 
      Hue[0.1, 0.7939698492462319, 0.7467336683417083], 
      Hue[0.1, 0.7989949748743727, 0.7467336683417083], 
      Hue[0.1, 0.8040201005025134, 0.7467336683417083], 
      Hue[0.1, 0.8090452261306542, 0.7467336683417083], 
      Hue[0.1, 0.8140703517587949, 0.7467336683417083], 
      Hue[0.1, 0.8190954773869357, 0.7467336683417083], 
      Hue[0.1, 0.8241206030150765, 0.7467336683417083], 
      Hue[0.1, 0.8291457286432172, 0.7467336683417083], 
      Hue[0.1, 0.834170854271358, 0.7467336683417083], 
      Hue[0.1, 0.8391959798994988, 0.7467336683417083], 
      Hue[0.1, 0.8442211055276395, 0.7467336683417083], 
      Hue[0.1, 0.8492462311557802, 0.7467336683417083], 
      Hue[0.1, 0.8542713567839211, 0.7467336683417083], 
      Hue[0.1, 0.8592964824120618, 0.7467336683417083], 
      Hue[0.1, 0.8643216080402025, 0.7467336683417083], 
      Hue[0.1, 0.8693467336683434, 0.7467336683417083], 
      Hue[0.1, 0.8743718592964841, 0.7467336683417083], 
      Hue[0.1, 0.8793969849246248, 0.7467336683417083], 
      Hue[0.1, 0.8844221105527657, 0.7467336683417083], 
      Hue[0.1, 0.8894472361809064, 0.7467336683417083], 
      Hue[0.1, 0.8944723618090471, 0.7467336683417083], 
      Hue[0.1, 0.8994974874371879, 0.7467336683417083], 
      Hue[0.1, 0.9045226130653287, 0.7467336683417083], 
      Hue[0.1, 0.9095477386934694, 0.7467336683417083], 
      Hue[0.1, 0.9145728643216102, 0.7467336683417083], 
      Hue[0.1, 0.919597989949751, 0.7467336683417083], 
      Hue[0.1, 0.9246231155778917, 0.7467336683417083], 
      Hue[0.1, 0.9296482412060324, 0.7467336683417083], 
      Hue[0.1, 0.9346733668341732, 0.7467336683417083], 
      Hue[0.1, 0.939698492462314, 0.7467336683417083], 
      Hue[0.1, 0.9447236180904547, 0.7467336683417083], 
      Hue[0.1, 0.9497487437185955, 0.7467336683417083], 
      Hue[0.1, 0.9547738693467362, 0.7467336683417083], 
      Hue[0.1, 0.959798994974877, 0.7467336683417083], 
      Hue[0.1, 0.9648241206030178, 0.7467336683417083], 
      Hue[0.1, 0.9698492462311585, 0.7467336683417083], 
      Hue[0.1, 0.9748743718592993, 0.7467336683417083], 
      Hue[0.1, 0.9798994974874401, 0.7467336683417083], 
      Hue[0.1, 0.9849246231155808, 0.7467336683417083], 
      Hue[0.1, 0.9899497487437215, 0.7467336683417083], 
      Hue[0.1, 0.9949748743718624, 0.7467336683417083], 
      Hue[0.1, 1., 0.7467336683417083], 
      Hue[0.1, 0., 0.751758793969849], 
      Hue[0.1, 0.005025125628140704, 0.751758793969849], 
      Hue[0.1, 0.010050251256281407`, 0.751758793969849], 
      Hue[0.1, 0.015075376884422112`, 0.751758793969849], 
      Hue[0.1, 0.020100502512562814`, 0.751758793969849], 
      Hue[0.1, 0.02512562814070352, 0.751758793969849], 
      Hue[0.1, 0.030150753768844223`, 0.751758793969849], 
      Hue[0.1, 0.035175879396984924`, 0.751758793969849], 
      Hue[0.1, 0.04020100502512563, 0.751758793969849], 
      Hue[0.1, 0.04522613065326634, 0.751758793969849], 
      Hue[0.1, 0.050251256281407045`, 0.751758793969849], 
      Hue[0.1, 0.055276381909547756`, 0.751758793969849], 
      Hue[0.1, 0.06030150753768846, 0.751758793969849], 
      Hue[0.1, 0.06532663316582916, 0.751758793969849], 
      Hue[0.1, 0.07035175879396988, 0.751758793969849], 
      Hue[0.1, 0.07537688442211059, 0.751758793969849], 
      Hue[0.1, 0.0804020100502513, 0.751758793969849], 
      Hue[0.1, 0.085427135678392, 0.751758793969849], 
      Hue[0.1, 0.09045226130653271, 0.751758793969849], 
      Hue[0.1, 0.09547738693467342, 0.751758793969849], 
      Hue[0.1, 0.10050251256281413`, 0.751758793969849], 
      Hue[0.1, 0.10552763819095483`, 0.751758793969849], 
      Hue[0.1, 0.11055276381909554`, 0.751758793969849], 
      Hue[0.1, 0.11557788944723625`, 0.751758793969849], 
      Hue[0.1, 0.12060301507537696`, 0.751758793969849], 
      Hue[0.1, 0.12562814070351766`, 0.751758793969849], 
      Hue[0.1, 0.13065326633165839`, 0.751758793969849], 
      Hue[0.1, 0.13567839195979908`, 0.751758793969849], 
      Hue[0.1, 0.14070351758793978`, 0.751758793969849], 
      Hue[0.1, 0.1457286432160805, 0.751758793969849], 
      Hue[0.1, 0.1507537688442212, 0.751758793969849], 
      Hue[0.1, 0.1557788944723619, 0.751758793969849], 
      Hue[0.1, 0.16080402010050263`, 0.751758793969849], 
      Hue[0.1, 0.16582914572864332`, 0.751758793969849], 
      Hue[0.1, 0.170854271356784, 0.751758793969849], 
      Hue[0.1, 0.1758793969849247, 0.751758793969849], 
      Hue[0.1, 0.1809045226130654, 0.751758793969849], 
      Hue[0.1, 0.18592964824120609`, 0.751758793969849], 
      Hue[0.1, 0.19095477386934676`, 0.751758793969849], 
      Hue[0.1, 0.19597989949748745`, 0.751758793969849], 
      Hue[0.1, 0.20100502512562815`, 0.751758793969849], 
      Hue[0.1, 0.20603015075376885`, 0.751758793969849], 
      Hue[0.1, 0.21105527638190952`, 0.751758793969849], 
      Hue[0.1, 0.21608040201005022`, 0.751758793969849], 
      Hue[0.1, 0.2211055276381909, 0.751758793969849], 
      Hue[0.1, 0.2261306532663316, 0.751758793969849], 
      Hue[0.1, 0.23115577889447228`, 0.751758793969849], 
      Hue[0.1, 0.23618090452261298`, 0.751758793969849], 
      Hue[0.1, 0.24120603015075368`, 0.751758793969849], 
      Hue[0.1, 0.24623115577889435`, 0.751758793969849], 
      Hue[0.1, 0.25125628140703504`, 0.751758793969849], 
      Hue[0.1, 0.2562814070351757, 0.751758793969849], 
      Hue[0.1, 0.26130653266331644`, 0.751758793969849], 
      Hue[0.1, 0.2663316582914571, 0.751758793969849], 
      Hue[0.1, 0.27135678391959783`, 0.751758793969849], 
      Hue[0.1, 0.2763819095477385, 0.751758793969849], 
      Hue[0.1, 0.28140703517587917`, 0.751758793969849], 
      Hue[0.1, 0.2864321608040199, 0.751758793969849], 
      Hue[0.1, 0.29145728643216057`, 0.751758793969849], 
      Hue[0.1, 0.29648241206030124`, 0.751758793969849], 
      Hue[0.1, 0.30150753768844196`, 0.751758793969849], 
      Hue[0.1, 0.30653266331658263`, 0.751758793969849], 
      Hue[0.1, 0.31155778894472336`, 0.751758793969849], 
      Hue[0.1, 0.316582914572864, 0.751758793969849], 
      Hue[0.1, 0.32160804020100475`, 0.751758793969849], 
      Hue[0.1, 0.3266331658291454, 0.751758793969849], 
      Hue[0.1, 0.33165829145728615`, 0.751758793969849], 
      Hue[0.1, 0.3366834170854268, 0.751758793969849], 
      Hue[0.1, 0.3417085427135675, 0.751758793969849], 
      Hue[0.1, 0.3467336683417082, 0.751758793969849], 
      Hue[0.1, 0.3517587939698489, 0.751758793969849], 
      Hue[0.1, 0.3567839195979896, 0.751758793969849], 
      Hue[0.1, 0.3618090452261303, 0.751758793969849], 
      Hue[0.1, 0.36683417085427095`, 0.751758793969849], 
      Hue[0.1, 0.37185929648241167`, 0.751758793969849], 
      Hue[0.1, 0.37688442211055234`, 0.751758793969849], 
      Hue[0.1, 0.381909547738693, 0.751758793969849], 
      Hue[0.1, 0.38693467336683374`, 0.751758793969849], 
      Hue[0.1, 0.3919597989949744, 0.751758793969849], 
      Hue[0.1, 0.39698492462311513`, 0.751758793969849], 
      Hue[0.1, 0.4020100502512558, 0.751758793969849], 
      Hue[0.1, 0.40703517587939647`, 0.751758793969849], 
      Hue[0.1, 0.4120603015075372, 0.751758793969849], 
      Hue[0.1, 0.41708542713567787`, 0.751758793969849], 
      Hue[0.1, 0.42211055276381854`, 0.751758793969849], 
      Hue[0.1, 0.42713567839195926`, 0.751758793969849], 
      Hue[0.1, 0.43216080402009993`, 0.751758793969849], 
      Hue[0.1, 0.4371859296482406, 0.751758793969849], 
      Hue[0.1, 0.4422110552763813, 0.751758793969849], 
      Hue[0.1, 0.447236180904522, 0.751758793969849], 
      Hue[0.1, 0.4522613065326627, 0.751758793969849], 
      Hue[0.1, 0.4572864321608034, 0.751758793969849], 
      Hue[0.1, 0.46231155778894406`, 0.751758793969849], 
      Hue[0.1, 0.4673366834170848, 0.751758793969849], 
      Hue[0.1, 0.47236180904522546`, 0.751758793969849], 
      Hue[0.1, 0.4773869346733661, 0.751758793969849], 
      Hue[0.1, 0.48241206030150685`, 0.751758793969849], 
      Hue[0.1, 0.4874371859296475, 0.751758793969849], 
      Hue[0.1, 0.49246231155778825`, 0.751758793969849], 
      Hue[0.1, 0.4974874371859289, 0.751758793969849], 
      Hue[0.1, 0.5025125628140696, 0.751758793969849], 
      Hue[0.1, 0.5075376884422103, 0.751758793969849], 
      Hue[0.1, 0.512562814070351, 0.751758793969849], 
      Hue[0.1, 0.5175879396984917, 0.751758793969849], 
      Hue[0.1, 0.5226130653266323, 0.751758793969849], 
      Hue[0.1, 0.527638190954773, 0.751758793969849], 
      Hue[0.1, 0.5326633165829138, 0.751758793969849], 
      Hue[0.1, 0.5376884422110544, 0.751758793969849], 
      Hue[0.1, 0.5427135678391951, 0.751758793969849], 
      Hue[0.1, 0.5477386934673358, 0.751758793969849], 
      Hue[0.1, 0.5527638190954766, 0.751758793969849], 
      Hue[0.1, 0.5577889447236172, 0.751758793969849], 
      Hue[0.1, 0.5628140703517579, 0.751758793969849], 
      Hue[0.1, 0.5678391959798986, 0.751758793969849], 
      Hue[0.1, 0.5728643216080392, 0.751758793969849], 
      Hue[0.1, 0.57788944723618, 0.751758793969849], 
      Hue[0.1, 0.5829145728643207, 0.751758793969849], 
      Hue[0.1, 0.5879396984924613, 0.751758793969849], 
      Hue[0.1, 0.592964824120602, 0.751758793969849], 
      Hue[0.1, 0.5979899497487428, 0.751758793969849], 
      Hue[0.1, 0.6030150753768834, 0.751758793969849], 
      Hue[0.1, 0.6080402010050241, 0.751758793969849], 
      Hue[0.1, 0.6130653266331648, 0.751758793969849], 
      Hue[0.1, 0.6180904522613054, 0.751758793969849], 
      Hue[0.1, 0.6231155778894462, 0.751758793969849], 
      Hue[0.1, 0.6281407035175869, 0.751758793969849], 
      Hue[0.1, 0.6331658291457275, 0.751758793969849], 
      Hue[0.1, 0.6381909547738683, 0.751758793969849], 
      Hue[0.1, 0.6432160804020091, 0.751758793969849], 
      Hue[0.1, 0.6482412060301498, 0.751758793969849], 
      Hue[0.1, 0.6532663316582906, 0.751758793969849], 
      Hue[0.1, 0.6582914572864313, 0.751758793969849], 
      Hue[0.1, 0.6633165829145721, 0.751758793969849], 
      Hue[0.1, 0.6683417085427129, 0.751758793969849], 
      Hue[0.1, 0.6733668341708536, 0.751758793969849], 
      Hue[0.1, 0.6783919597989944, 0.751758793969849], 
      Hue[0.1, 0.6834170854271352, 0.751758793969849], 
      Hue[0.1, 0.6884422110552759, 0.751758793969849], 
      Hue[0.1, 0.6934673366834166, 0.751758793969849], 
      Hue[0.1, 0.6984924623115575, 0.751758793969849], 
      Hue[0.1, 0.7035175879396982, 0.751758793969849], 
      Hue[0.1, 0.7085427135678389, 0.751758793969849], 
      Hue[0.1, 0.7135678391959798, 0.751758793969849], 
      Hue[0.1, 0.7185929648241205, 0.751758793969849], 
      Hue[0.1, 0.7236180904522612, 0.751758793969849], 
      Hue[0.1, 0.7286432160804021, 0.751758793969849], 
      Hue[0.1, 0.7336683417085428, 0.751758793969849], 
      Hue[0.1, 0.7386934673366835, 0.751758793969849], 
      Hue[0.1, 0.7437185929648243, 0.751758793969849], 
      Hue[0.1, 0.7487437185929651, 0.751758793969849], 
      Hue[0.1, 0.7537688442211058, 0.751758793969849], 
      Hue[0.1, 0.7587939698492466, 0.751758793969849], 
      Hue[0.1, 0.7638190954773874, 0.751758793969849], 
      Hue[0.1, 0.7688442211055281, 0.751758793969849], 
      Hue[0.1, 0.7738693467336689, 0.751758793969849], 
      Hue[0.1, 0.7788944723618096, 0.751758793969849], 
      Hue[0.1, 0.7839195979899504, 0.751758793969849], 
      Hue[0.1, 0.7889447236180911, 0.751758793969849], 
      Hue[0.1, 0.7939698492462319, 0.751758793969849], 
      Hue[0.1, 0.7989949748743727, 0.751758793969849], 
      Hue[0.1, 0.8040201005025134, 0.751758793969849], 
      Hue[0.1, 0.8090452261306542, 0.751758793969849], 
      Hue[0.1, 0.8140703517587949, 0.751758793969849], 
      Hue[0.1, 0.8190954773869357, 0.751758793969849], 
      Hue[0.1, 0.8241206030150765, 0.751758793969849], 
      Hue[0.1, 0.8291457286432172, 0.751758793969849], 
      Hue[0.1, 0.834170854271358, 0.751758793969849], 
      Hue[0.1, 0.8391959798994988, 0.751758793969849], 
      Hue[0.1, 0.8442211055276395, 0.751758793969849], 
      Hue[0.1, 0.8492462311557802, 0.751758793969849], 
      Hue[0.1, 0.8542713567839211, 0.751758793969849], 
      Hue[0.1, 0.8592964824120618, 0.751758793969849], 
      Hue[0.1, 0.8643216080402025, 0.751758793969849], 
      Hue[0.1, 0.8693467336683434, 0.751758793969849], 
      Hue[0.1, 0.8743718592964841, 0.751758793969849], 
      Hue[0.1, 0.8793969849246248, 0.751758793969849], 
      Hue[0.1, 0.8844221105527657, 0.751758793969849], 
      Hue[0.1, 0.8894472361809064, 0.751758793969849], 
      Hue[0.1, 0.8944723618090471, 0.751758793969849], 
      Hue[0.1, 0.8994974874371879, 0.751758793969849], 
      Hue[0.1, 0.9045226130653287, 0.751758793969849], 
      Hue[0.1, 0.9095477386934694, 0.751758793969849], 
      Hue[0.1, 0.9145728643216102, 0.751758793969849], 
      Hue[0.1, 0.919597989949751, 0.751758793969849], 
      Hue[0.1, 0.9246231155778917, 0.751758793969849], 
      Hue[0.1, 0.9296482412060324, 0.751758793969849], 
      Hue[0.1, 0.9346733668341732, 0.751758793969849], 
      Hue[0.1, 0.939698492462314, 0.751758793969849], 
      Hue[0.1, 0.9447236180904547, 0.751758793969849], 
      Hue[0.1, 0.9497487437185955, 0.751758793969849], 
      Hue[0.1, 0.9547738693467362, 0.751758793969849], 
      Hue[0.1, 0.959798994974877, 0.751758793969849], 
      Hue[0.1, 0.9648241206030178, 0.751758793969849], 
      Hue[0.1, 0.9698492462311585, 0.751758793969849], 
      Hue[0.1, 0.9748743718592993, 0.751758793969849], 
      Hue[0.1, 0.9798994974874401, 0.751758793969849], 
      Hue[0.1, 0.9849246231155808, 0.751758793969849], 
      Hue[0.1, 0.9899497487437215, 0.751758793969849], 
      Hue[0.1, 0.9949748743718624, 0.751758793969849], 
      Hue[0.1, 1., 0.751758793969849], 
      Hue[0.1, 0., 0.7567839195979897], 
      Hue[0.1, 0.005025125628140704, 0.7567839195979897], 
      Hue[0.1, 0.010050251256281407`, 0.7567839195979897], 
      Hue[0.1, 0.015075376884422112`, 0.7567839195979897], 
      Hue[0.1, 0.020100502512562814`, 0.7567839195979897], 
      Hue[0.1, 0.02512562814070352, 0.7567839195979897], 
      Hue[0.1, 0.030150753768844223`, 0.7567839195979897], 
      Hue[0.1, 0.035175879396984924`, 0.7567839195979897], 
      Hue[0.1, 0.04020100502512563, 0.7567839195979897], 
      Hue[0.1, 0.04522613065326634, 0.7567839195979897], 
      Hue[0.1, 0.050251256281407045`, 0.7567839195979897], 
      Hue[0.1, 0.055276381909547756`, 0.7567839195979897], 
      Hue[0.1, 0.06030150753768846, 0.7567839195979897], 
      Hue[0.1, 0.06532663316582916, 0.7567839195979897], 
      Hue[0.1, 0.07035175879396988, 0.7567839195979897], 
      Hue[0.1, 0.07537688442211059, 0.7567839195979897], 
      Hue[0.1, 0.0804020100502513, 0.7567839195979897], 
      Hue[0.1, 0.085427135678392, 0.7567839195979897], 
      Hue[0.1, 0.09045226130653271, 0.7567839195979897], 
      Hue[0.1, 0.09547738693467342, 0.7567839195979897], 
      Hue[0.1, 0.10050251256281413`, 0.7567839195979897], 
      Hue[0.1, 0.10552763819095483`, 0.7567839195979897], 
      Hue[0.1, 0.11055276381909554`, 0.7567839195979897], 
      Hue[0.1, 0.11557788944723625`, 0.7567839195979897], 
      Hue[0.1, 0.12060301507537696`, 0.7567839195979897], 
      Hue[0.1, 0.12562814070351766`, 0.7567839195979897], 
      Hue[0.1, 0.13065326633165839`, 0.7567839195979897], 
      Hue[0.1, 0.13567839195979908`, 0.7567839195979897], 
      Hue[0.1, 0.14070351758793978`, 0.7567839195979897], 
      Hue[0.1, 0.1457286432160805, 0.7567839195979897], 
      Hue[0.1, 0.1507537688442212, 0.7567839195979897], 
      Hue[0.1, 0.1557788944723619, 0.7567839195979897], 
      Hue[0.1, 0.16080402010050263`, 0.7567839195979897], 
      Hue[0.1, 0.16582914572864332`, 0.7567839195979897], 
      Hue[0.1, 0.170854271356784, 0.7567839195979897], 
      Hue[0.1, 0.1758793969849247, 0.7567839195979897], 
      Hue[0.1, 0.1809045226130654, 0.7567839195979897], 
      Hue[0.1, 0.18592964824120609`, 0.7567839195979897], 
      Hue[0.1, 0.19095477386934676`, 0.7567839195979897], 
      Hue[0.1, 0.19597989949748745`, 0.7567839195979897], 
      Hue[0.1, 0.20100502512562815`, 0.7567839195979897], 
      Hue[0.1, 0.20603015075376885`, 0.7567839195979897], 
      Hue[0.1, 0.21105527638190952`, 0.7567839195979897], 
      Hue[0.1, 0.21608040201005022`, 0.7567839195979897], 
      Hue[0.1, 0.2211055276381909, 0.7567839195979897], 
      Hue[0.1, 0.2261306532663316, 0.7567839195979897], 
      Hue[0.1, 0.23115577889447228`, 0.7567839195979897], 
      Hue[0.1, 0.23618090452261298`, 0.7567839195979897], 
      Hue[0.1, 0.24120603015075368`, 0.7567839195979897], 
      Hue[0.1, 0.24623115577889435`, 0.7567839195979897], 
      Hue[0.1, 0.25125628140703504`, 0.7567839195979897], 
      Hue[0.1, 0.2562814070351757, 0.7567839195979897], 
      Hue[0.1, 0.26130653266331644`, 0.7567839195979897], 
      Hue[0.1, 0.2663316582914571, 0.7567839195979897], 
      Hue[0.1, 0.27135678391959783`, 0.7567839195979897], 
      Hue[0.1, 0.2763819095477385, 0.7567839195979897], 
      Hue[0.1, 0.28140703517587917`, 0.7567839195979897], 
      Hue[0.1, 0.2864321608040199, 0.7567839195979897], 
      Hue[0.1, 0.29145728643216057`, 0.7567839195979897], 
      Hue[0.1, 0.29648241206030124`, 0.7567839195979897], 
      Hue[0.1, 0.30150753768844196`, 0.7567839195979897], 
      Hue[0.1, 0.30653266331658263`, 0.7567839195979897], 
      Hue[0.1, 0.31155778894472336`, 0.7567839195979897], 
      Hue[0.1, 0.316582914572864, 0.7567839195979897], 
      Hue[0.1, 0.32160804020100475`, 0.7567839195979897], 
      Hue[0.1, 0.3266331658291454, 0.7567839195979897], 
      Hue[0.1, 0.33165829145728615`, 0.7567839195979897], 
      Hue[0.1, 0.3366834170854268, 0.7567839195979897], 
      Hue[0.1, 0.3417085427135675, 0.7567839195979897], 
      Hue[0.1, 0.3467336683417082, 0.7567839195979897], 
      Hue[0.1, 0.3517587939698489, 0.7567839195979897], 
      Hue[0.1, 0.3567839195979896, 0.7567839195979897], 
      Hue[0.1, 0.3618090452261303, 0.7567839195979897], 
      Hue[0.1, 0.36683417085427095`, 0.7567839195979897], 
      Hue[0.1, 0.37185929648241167`, 0.7567839195979897], 
      Hue[0.1, 0.37688442211055234`, 0.7567839195979897], 
      Hue[0.1, 0.381909547738693, 0.7567839195979897], 
      Hue[0.1, 0.38693467336683374`, 0.7567839195979897], 
      Hue[0.1, 0.3919597989949744, 0.7567839195979897], 
      Hue[0.1, 0.39698492462311513`, 0.7567839195979897], 
      Hue[0.1, 0.4020100502512558, 0.7567839195979897], 
      Hue[0.1, 0.40703517587939647`, 0.7567839195979897], 
      Hue[0.1, 0.4120603015075372, 0.7567839195979897], 
      Hue[0.1, 0.41708542713567787`, 0.7567839195979897], 
      Hue[0.1, 0.42211055276381854`, 0.7567839195979897], 
      Hue[0.1, 0.42713567839195926`, 0.7567839195979897], 
      Hue[0.1, 0.43216080402009993`, 0.7567839195979897], 
      Hue[0.1, 0.4371859296482406, 0.7567839195979897], 
      Hue[0.1, 0.4422110552763813, 0.7567839195979897], 
      Hue[0.1, 0.447236180904522, 0.7567839195979897], 
      Hue[0.1, 0.4522613065326627, 0.7567839195979897], 
      Hue[0.1, 0.4572864321608034, 0.7567839195979897], 
      Hue[0.1, 0.46231155778894406`, 0.7567839195979897], 
      Hue[0.1, 0.4673366834170848, 0.7567839195979897], 
      Hue[0.1, 0.47236180904522546`, 0.7567839195979897], 
      Hue[0.1, 0.4773869346733661, 0.7567839195979897], 
      Hue[0.1, 0.48241206030150685`, 0.7567839195979897], 
      Hue[0.1, 0.4874371859296475, 0.7567839195979897], 
      Hue[0.1, 0.49246231155778825`, 0.7567839195979897], 
      Hue[0.1, 0.4974874371859289, 0.7567839195979897], 
      Hue[0.1, 0.5025125628140696, 0.7567839195979897], 
      Hue[0.1, 0.5075376884422103, 0.7567839195979897], 
      Hue[0.1, 0.512562814070351, 0.7567839195979897], 
      Hue[0.1, 0.5175879396984917, 0.7567839195979897], 
      Hue[0.1, 0.5226130653266323, 0.7567839195979897], 
      Hue[0.1, 0.527638190954773, 0.7567839195979897], 
      Hue[0.1, 0.5326633165829138, 0.7567839195979897], 
      Hue[0.1, 0.5376884422110544, 0.7567839195979897], 
      Hue[0.1, 0.5427135678391951, 0.7567839195979897], 
      Hue[0.1, 0.5477386934673358, 0.7567839195979897], 
      Hue[0.1, 0.5527638190954766, 0.7567839195979897], 
      Hue[0.1, 0.5577889447236172, 0.7567839195979897], 
      Hue[0.1, 0.5628140703517579, 0.7567839195979897], 
      Hue[0.1, 0.5678391959798986, 0.7567839195979897], 
      Hue[0.1, 0.5728643216080392, 0.7567839195979897], 
      Hue[0.1, 0.57788944723618, 0.7567839195979897], 
      Hue[0.1, 0.5829145728643207, 0.7567839195979897], 
      Hue[0.1, 0.5879396984924613, 0.7567839195979897], 
      Hue[0.1, 0.592964824120602, 0.7567839195979897], 
      Hue[0.1, 0.5979899497487428, 0.7567839195979897], 
      Hue[0.1, 0.6030150753768834, 0.7567839195979897], 
      Hue[0.1, 0.6080402010050241, 0.7567839195979897], 
      Hue[0.1, 0.6130653266331648, 0.7567839195979897], 
      Hue[0.1, 0.6180904522613054, 0.7567839195979897], 
      Hue[0.1, 0.6231155778894462, 0.7567839195979897], 
      Hue[0.1, 0.6281407035175869, 0.7567839195979897], 
      Hue[0.1, 0.6331658291457275, 0.7567839195979897], 
      Hue[0.1, 0.6381909547738683, 0.7567839195979897], 
      Hue[0.1, 0.6432160804020091, 0.7567839195979897], 
      Hue[0.1, 0.6482412060301498, 0.7567839195979897], 
      Hue[0.1, 0.6532663316582906, 0.7567839195979897], 
      Hue[0.1, 0.6582914572864313, 0.7567839195979897], 
      Hue[0.1, 0.6633165829145721, 0.7567839195979897], 
      Hue[0.1, 0.6683417085427129, 0.7567839195979897], 
      Hue[0.1, 0.6733668341708536, 0.7567839195979897], 
      Hue[0.1, 0.6783919597989944, 0.7567839195979897], 
      Hue[0.1, 0.6834170854271352, 0.7567839195979897], 
      Hue[0.1, 0.6884422110552759, 0.7567839195979897], 
      Hue[0.1, 0.6934673366834166, 0.7567839195979897], 
      Hue[0.1, 0.6984924623115575, 0.7567839195979897], 
      Hue[0.1, 0.7035175879396982, 0.7567839195979897], 
      Hue[0.1, 0.7085427135678389, 0.7567839195979897], 
      Hue[0.1, 0.7135678391959798, 0.7567839195979897], 
      Hue[0.1, 0.7185929648241205, 0.7567839195979897], 
      Hue[0.1, 0.7236180904522612, 0.7567839195979897], 
      Hue[0.1, 0.7286432160804021, 0.7567839195979897], 
      Hue[0.1, 0.7336683417085428, 0.7567839195979897], 
      Hue[0.1, 0.7386934673366835, 0.7567839195979897], 
      Hue[0.1, 0.7437185929648243, 0.7567839195979897], 
      Hue[0.1, 0.7487437185929651, 0.7567839195979897], 
      Hue[0.1, 0.7537688442211058, 0.7567839195979897], 
      Hue[0.1, 0.7587939698492466, 0.7567839195979897], 
      Hue[0.1, 0.7638190954773874, 0.7567839195979897], 
      Hue[0.1, 0.7688442211055281, 0.7567839195979897], 
      Hue[0.1, 0.7738693467336689, 0.7567839195979897], 
      Hue[0.1, 0.7788944723618096, 0.7567839195979897], 
      Hue[0.1, 0.7839195979899504, 0.7567839195979897], 
      Hue[0.1, 0.7889447236180911, 0.7567839195979897], 
      Hue[0.1, 0.7939698492462319, 0.7567839195979897], 
      Hue[0.1, 0.7989949748743727, 0.7567839195979897], 
      Hue[0.1, 0.8040201005025134, 0.7567839195979897], 
      Hue[0.1, 0.8090452261306542, 0.7567839195979897], 
      Hue[0.1, 0.8140703517587949, 0.7567839195979897], 
      Hue[0.1, 0.8190954773869357, 0.7567839195979897], 
      Hue[0.1, 0.8241206030150765, 0.7567839195979897], 
      Hue[0.1, 0.8291457286432172, 0.7567839195979897], 
      Hue[0.1, 0.834170854271358, 0.7567839195979897], 
      Hue[0.1, 0.8391959798994988, 0.7567839195979897], 
      Hue[0.1, 0.8442211055276395, 0.7567839195979897], 
      Hue[0.1, 0.8492462311557802, 0.7567839195979897], 
      Hue[0.1, 0.8542713567839211, 0.7567839195979897], 
      Hue[0.1, 0.8592964824120618, 0.7567839195979897], 
      Hue[0.1, 0.8643216080402025, 0.7567839195979897], 
      Hue[0.1, 0.8693467336683434, 0.7567839195979897], 
      Hue[0.1, 0.8743718592964841, 0.7567839195979897], 
      Hue[0.1, 0.8793969849246248, 0.7567839195979897], 
      Hue[0.1, 0.8844221105527657, 0.7567839195979897], 
      Hue[0.1, 0.8894472361809064, 0.7567839195979897], 
      Hue[0.1, 0.8944723618090471, 0.7567839195979897], 
      Hue[0.1, 0.8994974874371879, 0.7567839195979897], 
      Hue[0.1, 0.9045226130653287, 0.7567839195979897], 
      Hue[0.1, 0.9095477386934694, 0.7567839195979897], 
      Hue[0.1, 0.9145728643216102, 0.7567839195979897], 
      Hue[0.1, 0.919597989949751, 0.7567839195979897], 
      Hue[0.1, 0.9246231155778917, 0.7567839195979897], 
      Hue[0.1, 0.9296482412060324, 0.7567839195979897], 
      Hue[0.1, 0.9346733668341732, 0.7567839195979897], 
      Hue[0.1, 0.939698492462314, 0.7567839195979897], 
      Hue[0.1, 0.9447236180904547, 0.7567839195979897], 
      Hue[0.1, 0.9497487437185955, 0.7567839195979897], 
      Hue[0.1, 0.9547738693467362, 0.7567839195979897], 
      Hue[0.1, 0.959798994974877, 0.7567839195979897], 
      Hue[0.1, 0.9648241206030178, 0.7567839195979897], 
      Hue[0.1, 0.9698492462311585, 0.7567839195979897], 
      Hue[0.1, 0.9748743718592993, 0.7567839195979897], 
      Hue[0.1, 0.9798994974874401, 0.7567839195979897], 
      Hue[0.1, 0.9849246231155808, 0.7567839195979897], 
      Hue[0.1, 0.9899497487437215, 0.7567839195979897], 
      Hue[0.1, 0.9949748743718624, 0.7567839195979897], 
      Hue[0.1, 1., 0.7567839195979897], 
      Hue[0.1, 0., 0.7618090452261304], 
      Hue[0.1, 0.005025125628140704, 0.7618090452261304], 
      Hue[0.1, 0.010050251256281407`, 0.7618090452261304], 
      Hue[0.1, 0.015075376884422112`, 0.7618090452261304], 
      Hue[0.1, 0.020100502512562814`, 0.7618090452261304], 
      Hue[0.1, 0.02512562814070352, 0.7618090452261304], 
      Hue[0.1, 0.030150753768844223`, 0.7618090452261304], 
      Hue[0.1, 0.035175879396984924`, 0.7618090452261304], 
      Hue[0.1, 0.04020100502512563, 0.7618090452261304], 
      Hue[0.1, 0.04522613065326634, 0.7618090452261304], 
      Hue[0.1, 0.050251256281407045`, 0.7618090452261304], 
      Hue[0.1, 0.055276381909547756`, 0.7618090452261304], 
      Hue[0.1, 0.06030150753768846, 0.7618090452261304], 
      Hue[0.1, 0.06532663316582916, 0.7618090452261304], 
      Hue[0.1, 0.07035175879396988, 0.7618090452261304], 
      Hue[0.1, 0.07537688442211059, 0.7618090452261304], 
      Hue[0.1, 0.0804020100502513, 0.7618090452261304], 
      Hue[0.1, 0.085427135678392, 0.7618090452261304], 
      Hue[0.1, 0.09045226130653271, 0.7618090452261304], 
      Hue[0.1, 0.09547738693467342, 0.7618090452261304], 
      Hue[0.1, 0.10050251256281413`, 0.7618090452261304], 
      Hue[0.1, 0.10552763819095483`, 0.7618090452261304], 
      Hue[0.1, 0.11055276381909554`, 0.7618090452261304], 
      Hue[0.1, 0.11557788944723625`, 0.7618090452261304], 
      Hue[0.1, 0.12060301507537696`, 0.7618090452261304], 
      Hue[0.1, 0.12562814070351766`, 0.7618090452261304], 
      Hue[0.1, 0.13065326633165839`, 0.7618090452261304], 
      Hue[0.1, 0.13567839195979908`, 0.7618090452261304], 
      Hue[0.1, 0.14070351758793978`, 0.7618090452261304], 
      Hue[0.1, 0.1457286432160805, 0.7618090452261304], 
      Hue[0.1, 0.1507537688442212, 0.7618090452261304], 
      Hue[0.1, 0.1557788944723619, 0.7618090452261304], 
      Hue[0.1, 0.16080402010050263`, 0.7618090452261304], 
      Hue[0.1, 0.16582914572864332`, 0.7618090452261304], 
      Hue[0.1, 0.170854271356784, 0.7618090452261304], 
      Hue[0.1, 0.1758793969849247, 0.7618090452261304], 
      Hue[0.1, 0.1809045226130654, 0.7618090452261304], 
      Hue[0.1, 0.18592964824120609`, 0.7618090452261304], 
      Hue[0.1, 0.19095477386934676`, 0.7618090452261304], 
      Hue[0.1, 0.19597989949748745`, 0.7618090452261304], 
      Hue[0.1, 0.20100502512562815`, 0.7618090452261304], 
      Hue[0.1, 0.20603015075376885`, 0.7618090452261304], 
      Hue[0.1, 0.21105527638190952`, 0.7618090452261304], 
      Hue[0.1, 0.21608040201005022`, 0.7618090452261304], 
      Hue[0.1, 0.2211055276381909, 0.7618090452261304], 
      Hue[0.1, 0.2261306532663316, 0.7618090452261304], 
      Hue[0.1, 0.23115577889447228`, 0.7618090452261304], 
      Hue[0.1, 0.23618090452261298`, 0.7618090452261304], 
      Hue[0.1, 0.24120603015075368`, 0.7618090452261304], 
      Hue[0.1, 0.24623115577889435`, 0.7618090452261304], 
      Hue[0.1, 0.25125628140703504`, 0.7618090452261304], 
      Hue[0.1, 0.2562814070351757, 0.7618090452261304], 
      Hue[0.1, 0.26130653266331644`, 0.7618090452261304], 
      Hue[0.1, 0.2663316582914571, 0.7618090452261304], 
      Hue[0.1, 0.27135678391959783`, 0.7618090452261304], 
      Hue[0.1, 0.2763819095477385, 0.7618090452261304], 
      Hue[0.1, 0.28140703517587917`, 0.7618090452261304], 
      Hue[0.1, 0.2864321608040199, 0.7618090452261304], 
      Hue[0.1, 0.29145728643216057`, 0.7618090452261304], 
      Hue[0.1, 0.29648241206030124`, 0.7618090452261304], 
      Hue[0.1, 0.30150753768844196`, 0.7618090452261304], 
      Hue[0.1, 0.30653266331658263`, 0.7618090452261304], 
      Hue[0.1, 0.31155778894472336`, 0.7618090452261304], 
      Hue[0.1, 0.316582914572864, 0.7618090452261304], 
      Hue[0.1, 0.32160804020100475`, 0.7618090452261304], 
      Hue[0.1, 0.3266331658291454, 0.7618090452261304], 
      Hue[0.1, 0.33165829145728615`, 0.7618090452261304], 
      Hue[0.1, 0.3366834170854268, 0.7618090452261304], 
      Hue[0.1, 0.3417085427135675, 0.7618090452261304], 
      Hue[0.1, 0.3467336683417082, 0.7618090452261304], 
      Hue[0.1, 0.3517587939698489, 0.7618090452261304], 
      Hue[0.1, 0.3567839195979896, 0.7618090452261304], 
      Hue[0.1, 0.3618090452261303, 0.7618090452261304], 
      Hue[0.1, 0.36683417085427095`, 0.7618090452261304], 
      Hue[0.1, 0.37185929648241167`, 0.7618090452261304], 
      Hue[0.1, 0.37688442211055234`, 0.7618090452261304], 
      Hue[0.1, 0.381909547738693, 0.7618090452261304], 
      Hue[0.1, 0.38693467336683374`, 0.7618090452261304], 
      Hue[0.1, 0.3919597989949744, 0.7618090452261304], 
      Hue[0.1, 0.39698492462311513`, 0.7618090452261304], 
      Hue[0.1, 0.4020100502512558, 0.7618090452261304], 
      Hue[0.1, 0.40703517587939647`, 0.7618090452261304], 
      Hue[0.1, 0.4120603015075372, 0.7618090452261304], 
      Hue[0.1, 0.41708542713567787`, 0.7618090452261304], 
      Hue[0.1, 0.42211055276381854`, 0.7618090452261304], 
      Hue[0.1, 0.42713567839195926`, 0.7618090452261304], 
      Hue[0.1, 0.43216080402009993`, 0.7618090452261304], 
      Hue[0.1, 0.4371859296482406, 0.7618090452261304], 
      Hue[0.1, 0.4422110552763813, 0.7618090452261304], 
      Hue[0.1, 0.447236180904522, 0.7618090452261304], 
      Hue[0.1, 0.4522613065326627, 0.7618090452261304], 
      Hue[0.1, 0.4572864321608034, 0.7618090452261304], 
      Hue[0.1, 0.46231155778894406`, 0.7618090452261304], 
      Hue[0.1, 0.4673366834170848, 0.7618090452261304], 
      Hue[0.1, 0.47236180904522546`, 0.7618090452261304], 
      Hue[0.1, 0.4773869346733661, 0.7618090452261304], 
      Hue[0.1, 0.48241206030150685`, 0.7618090452261304], 
      Hue[0.1, 0.4874371859296475, 0.7618090452261304], 
      Hue[0.1, 0.49246231155778825`, 0.7618090452261304], 
      Hue[0.1, 0.4974874371859289, 0.7618090452261304], 
      Hue[0.1, 0.5025125628140696, 0.7618090452261304], 
      Hue[0.1, 0.5075376884422103, 0.7618090452261304], 
      Hue[0.1, 0.512562814070351, 0.7618090452261304], 
      Hue[0.1, 0.5175879396984917, 0.7618090452261304], 
      Hue[0.1, 0.5226130653266323, 0.7618090452261304], 
      Hue[0.1, 0.527638190954773, 0.7618090452261304], 
      Hue[0.1, 0.5326633165829138, 0.7618090452261304], 
      Hue[0.1, 0.5376884422110544, 0.7618090452261304], 
      Hue[0.1, 0.5427135678391951, 0.7618090452261304], 
      Hue[0.1, 0.5477386934673358, 0.7618090452261304], 
      Hue[0.1, 0.5527638190954766, 0.7618090452261304], 
      Hue[0.1, 0.5577889447236172, 0.7618090452261304], 
      Hue[0.1, 0.5628140703517579, 0.7618090452261304], 
      Hue[0.1, 0.5678391959798986, 0.7618090452261304], 
      Hue[0.1, 0.5728643216080392, 0.7618090452261304], 
      Hue[0.1, 0.57788944723618, 0.7618090452261304], 
      Hue[0.1, 0.5829145728643207, 0.7618090452261304], 
      Hue[0.1, 0.5879396984924613, 0.7618090452261304], 
      Hue[0.1, 0.592964824120602, 0.7618090452261304], 
      Hue[0.1, 0.5979899497487428, 0.7618090452261304], 
      Hue[0.1, 0.6030150753768834, 0.7618090452261304], 
      Hue[0.1, 0.6080402010050241, 0.7618090452261304], 
      Hue[0.1, 0.6130653266331648, 0.7618090452261304], 
      Hue[0.1, 0.6180904522613054, 0.7618090452261304], 
      Hue[0.1, 0.6231155778894462, 0.7618090452261304], 
      Hue[0.1, 0.6281407035175869, 0.7618090452261304], 
      Hue[0.1, 0.6331658291457275, 0.7618090452261304], 
      Hue[0.1, 0.6381909547738683, 0.7618090452261304], 
      Hue[0.1, 0.6432160804020091, 0.7618090452261304], 
      Hue[0.1, 0.6482412060301498, 0.7618090452261304], 
      Hue[0.1, 0.6532663316582906, 0.7618090452261304], 
      Hue[0.1, 0.6582914572864313, 0.7618090452261304], 
      Hue[0.1, 0.6633165829145721, 0.7618090452261304], 
      Hue[0.1, 0.6683417085427129, 0.7618090452261304], 
      Hue[0.1, 0.6733668341708536, 0.7618090452261304], 
      Hue[0.1, 0.6783919597989944, 0.7618090452261304], 
      Hue[0.1, 0.6834170854271352, 0.7618090452261304], 
      Hue[0.1, 0.6884422110552759, 0.7618090452261304], 
      Hue[0.1, 0.6934673366834166, 0.7618090452261304], 
      Hue[0.1, 0.6984924623115575, 0.7618090452261304], 
      Hue[0.1, 0.7035175879396982, 0.7618090452261304], 
      Hue[0.1, 0.7085427135678389, 0.7618090452261304], 
      Hue[0.1, 0.7135678391959798, 0.7618090452261304], 
      Hue[0.1, 0.7185929648241205, 0.7618090452261304], 
      Hue[0.1, 0.7236180904522612, 0.7618090452261304], 
      Hue[0.1, 0.7286432160804021, 0.7618090452261304], 
      Hue[0.1, 0.7336683417085428, 0.7618090452261304], 
      Hue[0.1, 0.7386934673366835, 0.7618090452261304], 
      Hue[0.1, 0.7437185929648243, 0.7618090452261304], 
      Hue[0.1, 0.7487437185929651, 0.7618090452261304], 
      Hue[0.1, 0.7537688442211058, 0.7618090452261304], 
      Hue[0.1, 0.7587939698492466, 0.7618090452261304], 
      Hue[0.1, 0.7638190954773874, 0.7618090452261304], 
      Hue[0.1, 0.7688442211055281, 0.7618090452261304], 
      Hue[0.1, 0.7738693467336689, 0.7618090452261304], 
      Hue[0.1, 0.7788944723618096, 0.7618090452261304], 
      Hue[0.1, 0.7839195979899504, 0.7618090452261304], 
      Hue[0.1, 0.7889447236180911, 0.7618090452261304], 
      Hue[0.1, 0.7939698492462319, 0.7618090452261304], 
      Hue[0.1, 0.7989949748743727, 0.7618090452261304], 
      Hue[0.1, 0.8040201005025134, 0.7618090452261304], 
      Hue[0.1, 0.8090452261306542, 0.7618090452261304], 
      Hue[0.1, 0.8140703517587949, 0.7618090452261304], 
      Hue[0.1, 0.8190954773869357, 0.7618090452261304], 
      Hue[0.1, 0.8241206030150765, 0.7618090452261304], 
      Hue[0.1, 0.8291457286432172, 0.7618090452261304], 
      Hue[0.1, 0.834170854271358, 0.7618090452261304], 
      Hue[0.1, 0.8391959798994988, 0.7618090452261304], 
      Hue[0.1, 0.8442211055276395, 0.7618090452261304], 
      Hue[0.1, 0.8492462311557802, 0.7618090452261304], 
      Hue[0.1, 0.8542713567839211, 0.7618090452261304], 
      Hue[0.1, 0.8592964824120618, 0.7618090452261304], 
      Hue[0.1, 0.8643216080402025, 0.7618090452261304], 
      Hue[0.1, 0.8693467336683434, 0.7618090452261304], 
      Hue[0.1, 0.8743718592964841, 0.7618090452261304], 
      Hue[0.1, 0.8793969849246248, 0.7618090452261304], 
      Hue[0.1, 0.8844221105527657, 0.7618090452261304], 
      Hue[0.1, 0.8894472361809064, 0.7618090452261304], 
      Hue[0.1, 0.8944723618090471, 0.7618090452261304], 
      Hue[0.1, 0.8994974874371879, 0.7618090452261304], 
      Hue[0.1, 0.9045226130653287, 0.7618090452261304], 
      Hue[0.1, 0.9095477386934694, 0.7618090452261304], 
      Hue[0.1, 0.9145728643216102, 0.7618090452261304], 
      Hue[0.1, 0.919597989949751, 0.7618090452261304], 
      Hue[0.1, 0.9246231155778917, 0.7618090452261304], 
      Hue[0.1, 0.9296482412060324, 0.7618090452261304], 
      Hue[0.1, 0.9346733668341732, 0.7618090452261304], 
      Hue[0.1, 0.939698492462314, 0.7618090452261304], 
      Hue[0.1, 0.9447236180904547, 0.7618090452261304], 
      Hue[0.1, 0.9497487437185955, 0.7618090452261304], 
      Hue[0.1, 0.9547738693467362, 0.7618090452261304], 
      Hue[0.1, 0.959798994974877, 0.7618090452261304], 
      Hue[0.1, 0.9648241206030178, 0.7618090452261304], 
      Hue[0.1, 0.9698492462311585, 0.7618090452261304], 
      Hue[0.1, 0.9748743718592993, 0.7618090452261304], 
      Hue[0.1, 0.9798994974874401, 0.7618090452261304], 
      Hue[0.1, 0.9849246231155808, 0.7618090452261304], 
      Hue[0.1, 0.9899497487437215, 0.7618090452261304], 
      Hue[0.1, 0.9949748743718624, 0.7618090452261304], 
      Hue[0.1, 1., 0.7618090452261304], 
      Hue[0.1, 0., 0.7668341708542711], 
      Hue[0.1, 0.005025125628140704, 0.7668341708542711], 
      Hue[0.1, 0.010050251256281407`, 0.7668341708542711], 
      Hue[0.1, 0.015075376884422112`, 0.7668341708542711], 
      Hue[0.1, 0.020100502512562814`, 0.7668341708542711], 
      Hue[0.1, 0.02512562814070352, 0.7668341708542711], 
      Hue[0.1, 0.030150753768844223`, 0.7668341708542711], 
      Hue[0.1, 0.035175879396984924`, 0.7668341708542711], 
      Hue[0.1, 0.04020100502512563, 0.7668341708542711], 
      Hue[0.1, 0.04522613065326634, 0.7668341708542711], 
      Hue[0.1, 0.050251256281407045`, 0.7668341708542711], 
      Hue[0.1, 0.055276381909547756`, 0.7668341708542711], 
      Hue[0.1, 0.06030150753768846, 0.7668341708542711], 
      Hue[0.1, 0.06532663316582916, 0.7668341708542711], 
      Hue[0.1, 0.07035175879396988, 0.7668341708542711], 
      Hue[0.1, 0.07537688442211059, 0.7668341708542711], 
      Hue[0.1, 0.0804020100502513, 0.7668341708542711], 
      Hue[0.1, 0.085427135678392, 0.7668341708542711], 
      Hue[0.1, 0.09045226130653271, 0.7668341708542711], 
      Hue[0.1, 0.09547738693467342, 0.7668341708542711], 
      Hue[0.1, 0.10050251256281413`, 0.7668341708542711], 
      Hue[0.1, 0.10552763819095483`, 0.7668341708542711], 
      Hue[0.1, 0.11055276381909554`, 0.7668341708542711], 
      Hue[0.1, 0.11557788944723625`, 0.7668341708542711], 
      Hue[0.1, 0.12060301507537696`, 0.7668341708542711], 
      Hue[0.1, 0.12562814070351766`, 0.7668341708542711], 
      Hue[0.1, 0.13065326633165839`, 0.7668341708542711], 
      Hue[0.1, 0.13567839195979908`, 0.7668341708542711], 
      Hue[0.1, 0.14070351758793978`, 0.7668341708542711], 
      Hue[0.1, 0.1457286432160805, 0.7668341708542711], 
      Hue[0.1, 0.1507537688442212, 0.7668341708542711], 
      Hue[0.1, 0.1557788944723619, 0.7668341708542711], 
      Hue[0.1, 0.16080402010050263`, 0.7668341708542711], 
      Hue[0.1, 0.16582914572864332`, 0.7668341708542711], 
      Hue[0.1, 0.170854271356784, 0.7668341708542711], 
      Hue[0.1, 0.1758793969849247, 0.7668341708542711], 
      Hue[0.1, 0.1809045226130654, 0.7668341708542711], 
      Hue[0.1, 0.18592964824120609`, 0.7668341708542711], 
      Hue[0.1, 0.19095477386934676`, 0.7668341708542711], 
      Hue[0.1, 0.19597989949748745`, 0.7668341708542711], 
      Hue[0.1, 0.20100502512562815`, 0.7668341708542711], 
      Hue[0.1, 0.20603015075376885`, 0.7668341708542711], 
      Hue[0.1, 0.21105527638190952`, 0.7668341708542711], 
      Hue[0.1, 0.21608040201005022`, 0.7668341708542711], 
      Hue[0.1, 0.2211055276381909, 0.7668341708542711], 
      Hue[0.1, 0.2261306532663316, 0.7668341708542711], 
      Hue[0.1, 0.23115577889447228`, 0.7668341708542711], 
      Hue[0.1, 0.23618090452261298`, 0.7668341708542711], 
      Hue[0.1, 0.24120603015075368`, 0.7668341708542711], 
      Hue[0.1, 0.24623115577889435`, 0.7668341708542711], 
      Hue[0.1, 0.25125628140703504`, 0.7668341708542711], 
      Hue[0.1, 0.2562814070351757, 0.7668341708542711], 
      Hue[0.1, 0.26130653266331644`, 0.7668341708542711], 
      Hue[0.1, 0.2663316582914571, 0.7668341708542711], 
      Hue[0.1, 0.27135678391959783`, 0.7668341708542711], 
      Hue[0.1, 0.2763819095477385, 0.7668341708542711], 
      Hue[0.1, 0.28140703517587917`, 0.7668341708542711], 
      Hue[0.1, 0.2864321608040199, 0.7668341708542711], 
      Hue[0.1, 0.29145728643216057`, 0.7668341708542711], 
      Hue[0.1, 0.29648241206030124`, 0.7668341708542711], 
      Hue[0.1, 0.30150753768844196`, 0.7668341708542711], 
      Hue[0.1, 0.30653266331658263`, 0.7668341708542711], 
      Hue[0.1, 0.31155778894472336`, 0.7668341708542711], 
      Hue[0.1, 0.316582914572864, 0.7668341708542711], 
      Hue[0.1, 0.32160804020100475`, 0.7668341708542711], 
      Hue[0.1, 0.3266331658291454, 0.7668341708542711], 
      Hue[0.1, 0.33165829145728615`, 0.7668341708542711], 
      Hue[0.1, 0.3366834170854268, 0.7668341708542711], 
      Hue[0.1, 0.3417085427135675, 0.7668341708542711], 
      Hue[0.1, 0.3467336683417082, 0.7668341708542711], 
      Hue[0.1, 0.3517587939698489, 0.7668341708542711], 
      Hue[0.1, 0.3567839195979896, 0.7668341708542711], 
      Hue[0.1, 0.3618090452261303, 0.7668341708542711], 
      Hue[0.1, 0.36683417085427095`, 0.7668341708542711], 
      Hue[0.1, 0.37185929648241167`, 0.7668341708542711], 
      Hue[0.1, 0.37688442211055234`, 0.7668341708542711], 
      Hue[0.1, 0.381909547738693, 0.7668341708542711], 
      Hue[0.1, 0.38693467336683374`, 0.7668341708542711], 
      Hue[0.1, 0.3919597989949744, 0.7668341708542711], 
      Hue[0.1, 0.39698492462311513`, 0.7668341708542711], 
      Hue[0.1, 0.4020100502512558, 0.7668341708542711], 
      Hue[0.1, 0.40703517587939647`, 0.7668341708542711], 
      Hue[0.1, 0.4120603015075372, 0.7668341708542711], 
      Hue[0.1, 0.41708542713567787`, 0.7668341708542711], 
      Hue[0.1, 0.42211055276381854`, 0.7668341708542711], 
      Hue[0.1, 0.42713567839195926`, 0.7668341708542711], 
      Hue[0.1, 0.43216080402009993`, 0.7668341708542711], 
      Hue[0.1, 0.4371859296482406, 0.7668341708542711], 
      Hue[0.1, 0.4422110552763813, 0.7668341708542711], 
      Hue[0.1, 0.447236180904522, 0.7668341708542711], 
      Hue[0.1, 0.4522613065326627, 0.7668341708542711], 
      Hue[0.1, 0.4572864321608034, 0.7668341708542711], 
      Hue[0.1, 0.46231155778894406`, 0.7668341708542711], 
      Hue[0.1, 0.4673366834170848, 0.7668341708542711], 
      Hue[0.1, 0.47236180904522546`, 0.7668341708542711], 
      Hue[0.1, 0.4773869346733661, 0.7668341708542711], 
      Hue[0.1, 0.48241206030150685`, 0.7668341708542711], 
      Hue[0.1, 0.4874371859296475, 0.7668341708542711], 
      Hue[0.1, 0.49246231155778825`, 0.7668341708542711], 
      Hue[0.1, 0.4974874371859289, 0.7668341708542711], 
      Hue[0.1, 0.5025125628140696, 0.7668341708542711], 
      Hue[0.1, 0.5075376884422103, 0.7668341708542711], 
      Hue[0.1, 0.512562814070351, 0.7668341708542711], 
      Hue[0.1, 0.5175879396984917, 0.7668341708542711], 
      Hue[0.1, 0.5226130653266323, 0.7668341708542711], 
      Hue[0.1, 0.527638190954773, 0.7668341708542711], 
      Hue[0.1, 0.5326633165829138, 0.7668341708542711], 
      Hue[0.1, 0.5376884422110544, 0.7668341708542711], 
      Hue[0.1, 0.5427135678391951, 0.7668341708542711], 
      Hue[0.1, 0.5477386934673358, 0.7668341708542711], 
      Hue[0.1, 0.5527638190954766, 0.7668341708542711], 
      Hue[0.1, 0.5577889447236172, 0.7668341708542711], 
      Hue[0.1, 0.5628140703517579, 0.7668341708542711], 
      Hue[0.1, 0.5678391959798986, 0.7668341708542711], 
      Hue[0.1, 0.5728643216080392, 0.7668341708542711], 
      Hue[0.1, 0.57788944723618, 0.7668341708542711], 
      Hue[0.1, 0.5829145728643207, 0.7668341708542711], 
      Hue[0.1, 0.5879396984924613, 0.7668341708542711], 
      Hue[0.1, 0.592964824120602, 0.7668341708542711], 
      Hue[0.1, 0.5979899497487428, 0.7668341708542711], 
      Hue[0.1, 0.6030150753768834, 0.7668341708542711], 
      Hue[0.1, 0.6080402010050241, 0.7668341708542711], 
      Hue[0.1, 0.6130653266331648, 0.7668341708542711], 
      Hue[0.1, 0.6180904522613054, 0.7668341708542711], 
      Hue[0.1, 0.6231155778894462, 0.7668341708542711], 
      Hue[0.1, 0.6281407035175869, 0.7668341708542711], 
      Hue[0.1, 0.6331658291457275, 0.7668341708542711], 
      Hue[0.1, 0.6381909547738683, 0.7668341708542711], 
      Hue[0.1, 0.6432160804020091, 0.7668341708542711], 
      Hue[0.1, 0.6482412060301498, 0.7668341708542711], 
      Hue[0.1, 0.6532663316582906, 0.7668341708542711], 
      Hue[0.1, 0.6582914572864313, 0.7668341708542711], 
      Hue[0.1, 0.6633165829145721, 0.7668341708542711], 
      Hue[0.1, 0.6683417085427129, 0.7668341708542711], 
      Hue[0.1, 0.6733668341708536, 0.7668341708542711], 
      Hue[0.1, 0.6783919597989944, 0.7668341708542711], 
      Hue[0.1, 0.6834170854271352, 0.7668341708542711], 
      Hue[0.1, 0.6884422110552759, 0.7668341708542711], 
      Hue[0.1, 0.6934673366834166, 0.7668341708542711], 
      Hue[0.1, 0.6984924623115575, 0.7668341708542711], 
      Hue[0.1, 0.7035175879396982, 0.7668341708542711], 
      Hue[0.1, 0.7085427135678389, 0.7668341708542711], 
      Hue[0.1, 0.7135678391959798, 0.7668341708542711], 
      Hue[0.1, 0.7185929648241205, 0.7668341708542711], 
      Hue[0.1, 0.7236180904522612, 0.7668341708542711], 
      Hue[0.1, 0.7286432160804021, 0.7668341708542711], 
      Hue[0.1, 0.7336683417085428, 0.7668341708542711], 
      Hue[0.1, 0.7386934673366835, 0.7668341708542711], 
      Hue[0.1, 0.7437185929648243, 0.7668341708542711], 
      Hue[0.1, 0.7487437185929651, 0.7668341708542711], 
      Hue[0.1, 0.7537688442211058, 0.7668341708542711], 
      Hue[0.1, 0.7587939698492466, 0.7668341708542711], 
      Hue[0.1, 0.7638190954773874, 0.7668341708542711], 
      Hue[0.1, 0.7688442211055281, 0.7668341708542711], 
      Hue[0.1, 0.7738693467336689, 0.7668341708542711], 
      Hue[0.1, 0.7788944723618096, 0.7668341708542711], 
      Hue[0.1, 0.7839195979899504, 0.7668341708542711], 
      Hue[0.1, 0.7889447236180911, 0.7668341708542711], 
      Hue[0.1, 0.7939698492462319, 0.7668341708542711], 
      Hue[0.1, 0.7989949748743727, 0.7668341708542711], 
      Hue[0.1, 0.8040201005025134, 0.7668341708542711], 
      Hue[0.1, 0.8090452261306542, 0.7668341708542711], 
      Hue[0.1, 0.8140703517587949, 0.7668341708542711], 
      Hue[0.1, 0.8190954773869357, 0.7668341708542711], 
      Hue[0.1, 0.8241206030150765, 0.7668341708542711], 
      Hue[0.1, 0.8291457286432172, 0.7668341708542711], 
      Hue[0.1, 0.834170854271358, 0.7668341708542711], 
      Hue[0.1, 0.8391959798994988, 0.7668341708542711], 
      Hue[0.1, 0.8442211055276395, 0.7668341708542711], 
      Hue[0.1, 0.8492462311557802, 0.7668341708542711], 
      Hue[0.1, 0.8542713567839211, 0.7668341708542711], 
      Hue[0.1, 0.8592964824120618, 0.7668341708542711], 
      Hue[0.1, 0.8643216080402025, 0.7668341708542711], 
      Hue[0.1, 0.8693467336683434, 0.7668341708542711], 
      Hue[0.1, 0.8743718592964841, 0.7668341708542711], 
      Hue[0.1, 0.8793969849246248, 0.7668341708542711], 
      Hue[0.1, 0.8844221105527657, 0.7668341708542711], 
      Hue[0.1, 0.8894472361809064, 0.7668341708542711], 
      Hue[0.1, 0.8944723618090471, 0.7668341708542711], 
      Hue[0.1, 0.8994974874371879, 0.7668341708542711], 
      Hue[0.1, 0.9045226130653287, 0.7668341708542711], 
      Hue[0.1, 0.9095477386934694, 0.7668341708542711], 
      Hue[0.1, 0.9145728643216102, 0.7668341708542711], 
      Hue[0.1, 0.919597989949751, 0.7668341708542711], 
      Hue[0.1, 0.9246231155778917, 0.7668341708542711], 
      Hue[0.1, 0.9296482412060324, 0.7668341708542711], 
      Hue[0.1, 0.9346733668341732, 0.7668341708542711], 
      Hue[0.1, 0.939698492462314, 0.7668341708542711], 
      Hue[0.1, 0.9447236180904547, 0.7668341708542711], 
      Hue[0.1, 0.9497487437185955, 0.7668341708542711], 
      Hue[0.1, 0.9547738693467362, 0.7668341708542711], 
      Hue[0.1, 0.959798994974877, 0.7668341708542711], 
      Hue[0.1, 0.9648241206030178, 0.7668341708542711], 
      Hue[0.1, 0.9698492462311585, 0.7668341708542711], 
      Hue[0.1, 0.9748743718592993, 0.7668341708542711], 
      Hue[0.1, 0.9798994974874401, 0.7668341708542711], 
      Hue[0.1, 0.9849246231155808, 0.7668341708542711], 
      Hue[0.1, 0.9899497487437215, 0.7668341708542711], 
      Hue[0.1, 0.9949748743718624, 0.7668341708542711], 
      Hue[0.1, 1., 0.7668341708542711], 
      Hue[0.1, 0., 0.7718592964824118], 
      Hue[0.1, 0.005025125628140704, 0.7718592964824118], 
      Hue[0.1, 0.010050251256281407`, 0.7718592964824118], 
      Hue[0.1, 0.015075376884422112`, 0.7718592964824118], 
      Hue[0.1, 0.020100502512562814`, 0.7718592964824118], 
      Hue[0.1, 0.02512562814070352, 0.7718592964824118], 
      Hue[0.1, 0.030150753768844223`, 0.7718592964824118], 
      Hue[0.1, 0.035175879396984924`, 0.7718592964824118], 
      Hue[0.1, 0.04020100502512563, 0.7718592964824118], 
      Hue[0.1, 0.04522613065326634, 0.7718592964824118], 
      Hue[0.1, 0.050251256281407045`, 0.7718592964824118], 
      Hue[0.1, 0.055276381909547756`, 0.7718592964824118], 
      Hue[0.1, 0.06030150753768846, 0.7718592964824118], 
      Hue[0.1, 0.06532663316582916, 0.7718592964824118], 
      Hue[0.1, 0.07035175879396988, 0.7718592964824118], 
      Hue[0.1, 0.07537688442211059, 0.7718592964824118], 
      Hue[0.1, 0.0804020100502513, 0.7718592964824118], 
      Hue[0.1, 0.085427135678392, 0.7718592964824118], 
      Hue[0.1, 0.09045226130653271, 0.7718592964824118], 
      Hue[0.1, 0.09547738693467342, 0.7718592964824118], 
      Hue[0.1, 0.10050251256281413`, 0.7718592964824118], 
      Hue[0.1, 0.10552763819095483`, 0.7718592964824118], 
      Hue[0.1, 0.11055276381909554`, 0.7718592964824118], 
      Hue[0.1, 0.11557788944723625`, 0.7718592964824118], 
      Hue[0.1, 0.12060301507537696`, 0.7718592964824118], 
      Hue[0.1, 0.12562814070351766`, 0.7718592964824118], 
      Hue[0.1, 0.13065326633165839`, 0.7718592964824118], 
      Hue[0.1, 0.13567839195979908`, 0.7718592964824118], 
      Hue[0.1, 0.14070351758793978`, 0.7718592964824118], 
      Hue[0.1, 0.1457286432160805, 0.7718592964824118], 
      Hue[0.1, 0.1507537688442212, 0.7718592964824118], 
      Hue[0.1, 0.1557788944723619, 0.7718592964824118], 
      Hue[0.1, 0.16080402010050263`, 0.7718592964824118], 
      Hue[0.1, 0.16582914572864332`, 0.7718592964824118], 
      Hue[0.1, 0.170854271356784, 0.7718592964824118], 
      Hue[0.1, 0.1758793969849247, 0.7718592964824118], 
      Hue[0.1, 0.1809045226130654, 0.7718592964824118], 
      Hue[0.1, 0.18592964824120609`, 0.7718592964824118], 
      Hue[0.1, 0.19095477386934676`, 0.7718592964824118], 
      Hue[0.1, 0.19597989949748745`, 0.7718592964824118], 
      Hue[0.1, 0.20100502512562815`, 0.7718592964824118], 
      Hue[0.1, 0.20603015075376885`, 0.7718592964824118], 
      Hue[0.1, 0.21105527638190952`, 0.7718592964824118], 
      Hue[0.1, 0.21608040201005022`, 0.7718592964824118], 
      Hue[0.1, 0.2211055276381909, 0.7718592964824118], 
      Hue[0.1, 0.2261306532663316, 0.7718592964824118], 
      Hue[0.1, 0.23115577889447228`, 0.7718592964824118], 
      Hue[0.1, 0.23618090452261298`, 0.7718592964824118], 
      Hue[0.1, 0.24120603015075368`, 0.7718592964824118], 
      Hue[0.1, 0.24623115577889435`, 0.7718592964824118], 
      Hue[0.1, 0.25125628140703504`, 0.7718592964824118], 
      Hue[0.1, 0.2562814070351757, 0.7718592964824118], 
      Hue[0.1, 0.26130653266331644`, 0.7718592964824118], 
      Hue[0.1, 0.2663316582914571, 0.7718592964824118], 
      Hue[0.1, 0.27135678391959783`, 0.7718592964824118], 
      Hue[0.1, 0.2763819095477385, 0.7718592964824118], 
      Hue[0.1, 0.28140703517587917`, 0.7718592964824118], 
      Hue[0.1, 0.2864321608040199, 0.7718592964824118], 
      Hue[0.1, 0.29145728643216057`, 0.7718592964824118], 
      Hue[0.1, 0.29648241206030124`, 0.7718592964824118], 
      Hue[0.1, 0.30150753768844196`, 0.7718592964824118], 
      Hue[0.1, 0.30653266331658263`, 0.7718592964824118], 
      Hue[0.1, 0.31155778894472336`, 0.7718592964824118], 
      Hue[0.1, 0.316582914572864, 0.7718592964824118], 
      Hue[0.1, 0.32160804020100475`, 0.7718592964824118], 
      Hue[0.1, 0.3266331658291454, 0.7718592964824118], 
      Hue[0.1, 0.33165829145728615`, 0.7718592964824118], 
      Hue[0.1, 0.3366834170854268, 0.7718592964824118], 
      Hue[0.1, 0.3417085427135675, 0.7718592964824118], 
      Hue[0.1, 0.3467336683417082, 0.7718592964824118], 
      Hue[0.1, 0.3517587939698489, 0.7718592964824118], 
      Hue[0.1, 0.3567839195979896, 0.7718592964824118], 
      Hue[0.1, 0.3618090452261303, 0.7718592964824118], 
      Hue[0.1, 0.36683417085427095`, 0.7718592964824118], 
      Hue[0.1, 0.37185929648241167`, 0.7718592964824118], 
      Hue[0.1, 0.37688442211055234`, 0.7718592964824118], 
      Hue[0.1, 0.381909547738693, 0.7718592964824118], 
      Hue[0.1, 0.38693467336683374`, 0.7718592964824118], 
      Hue[0.1, 0.3919597989949744, 0.7718592964824118], 
      Hue[0.1, 0.39698492462311513`, 0.7718592964824118], 
      Hue[0.1, 0.4020100502512558, 0.7718592964824118], 
      Hue[0.1, 0.40703517587939647`, 0.7718592964824118], 
      Hue[0.1, 0.4120603015075372, 0.7718592964824118], 
      Hue[0.1, 0.41708542713567787`, 0.7718592964824118], 
      Hue[0.1, 0.42211055276381854`, 0.7718592964824118], 
      Hue[0.1, 0.42713567839195926`, 0.7718592964824118], 
      Hue[0.1, 0.43216080402009993`, 0.7718592964824118], 
      Hue[0.1, 0.4371859296482406, 0.7718592964824118], 
      Hue[0.1, 0.4422110552763813, 0.7718592964824118], 
      Hue[0.1, 0.447236180904522, 0.7718592964824118], 
      Hue[0.1, 0.4522613065326627, 0.7718592964824118], 
      Hue[0.1, 0.4572864321608034, 0.7718592964824118], 
      Hue[0.1, 0.46231155778894406`, 0.7718592964824118], 
      Hue[0.1, 0.4673366834170848, 0.7718592964824118], 
      Hue[0.1, 0.47236180904522546`, 0.7718592964824118], 
      Hue[0.1, 0.4773869346733661, 0.7718592964824118], 
      Hue[0.1, 0.48241206030150685`, 0.7718592964824118], 
      Hue[0.1, 0.4874371859296475, 0.7718592964824118], 
      Hue[0.1, 0.49246231155778825`, 0.7718592964824118], 
      Hue[0.1, 0.4974874371859289, 0.7718592964824118], 
      Hue[0.1, 0.5025125628140696, 0.7718592964824118], 
      Hue[0.1, 0.5075376884422103, 0.7718592964824118], 
      Hue[0.1, 0.512562814070351, 0.7718592964824118], 
      Hue[0.1, 0.5175879396984917, 0.7718592964824118], 
      Hue[0.1, 0.5226130653266323, 0.7718592964824118], 
      Hue[0.1, 0.527638190954773, 0.7718592964824118], 
      Hue[0.1, 0.5326633165829138, 0.7718592964824118], 
      Hue[0.1, 0.5376884422110544, 0.7718592964824118], 
      Hue[0.1, 0.5427135678391951, 0.7718592964824118], 
      Hue[0.1, 0.5477386934673358, 0.7718592964824118], 
      Hue[0.1, 0.5527638190954766, 0.7718592964824118], 
      Hue[0.1, 0.5577889447236172, 0.7718592964824118], 
      Hue[0.1, 0.5628140703517579, 0.7718592964824118], 
      Hue[0.1, 0.5678391959798986, 0.7718592964824118], 
      Hue[0.1, 0.5728643216080392, 0.7718592964824118], 
      Hue[0.1, 0.57788944723618, 0.7718592964824118], 
      Hue[0.1, 0.5829145728643207, 0.7718592964824118], 
      Hue[0.1, 0.5879396984924613, 0.7718592964824118], 
      Hue[0.1, 0.592964824120602, 0.7718592964824118], 
      Hue[0.1, 0.5979899497487428, 0.7718592964824118], 
      Hue[0.1, 0.6030150753768834, 0.7718592964824118], 
      Hue[0.1, 0.6080402010050241, 0.7718592964824118], 
      Hue[0.1, 0.6130653266331648, 0.7718592964824118], 
      Hue[0.1, 0.6180904522613054, 0.7718592964824118], 
      Hue[0.1, 0.6231155778894462, 0.7718592964824118], 
      Hue[0.1, 0.6281407035175869, 0.7718592964824118], 
      Hue[0.1, 0.6331658291457275, 0.7718592964824118], 
      Hue[0.1, 0.6381909547738683, 0.7718592964824118], 
      Hue[0.1, 0.6432160804020091, 0.7718592964824118], 
      Hue[0.1, 0.6482412060301498, 0.7718592964824118], 
      Hue[0.1, 0.6532663316582906, 0.7718592964824118], 
      Hue[0.1, 0.6582914572864313, 0.7718592964824118], 
      Hue[0.1, 0.6633165829145721, 0.7718592964824118], 
      Hue[0.1, 0.6683417085427129, 0.7718592964824118], 
      Hue[0.1, 0.6733668341708536, 0.7718592964824118], 
      Hue[0.1, 0.6783919597989944, 0.7718592964824118], 
      Hue[0.1, 0.6834170854271352, 0.7718592964824118], 
      Hue[0.1, 0.6884422110552759, 0.7718592964824118], 
      Hue[0.1, 0.6934673366834166, 0.7718592964824118], 
      Hue[0.1, 0.6984924623115575, 0.7718592964824118], 
      Hue[0.1, 0.7035175879396982, 0.7718592964824118], 
      Hue[0.1, 0.7085427135678389, 0.7718592964824118], 
      Hue[0.1, 0.7135678391959798, 0.7718592964824118], 
      Hue[0.1, 0.7185929648241205, 0.7718592964824118], 
      Hue[0.1, 0.7236180904522612, 0.7718592964824118], 
      Hue[0.1, 0.7286432160804021, 0.7718592964824118], 
      Hue[0.1, 0.7336683417085428, 0.7718592964824118], 
      Hue[0.1, 0.7386934673366835, 0.7718592964824118], 
      Hue[0.1, 0.7437185929648243, 0.7718592964824118], 
      Hue[0.1, 0.7487437185929651, 0.7718592964824118], 
      Hue[0.1, 0.7537688442211058, 0.7718592964824118], 
      Hue[0.1, 0.7587939698492466, 0.7718592964824118], 
      Hue[0.1, 0.7638190954773874, 0.7718592964824118], 
      Hue[0.1, 0.7688442211055281, 0.7718592964824118], 
      Hue[0.1, 0.7738693467336689, 0.7718592964824118], 
      Hue[0.1, 0.7788944723618096, 0.7718592964824118], 
      Hue[0.1, 0.7839195979899504, 0.7718592964824118], 
      Hue[0.1, 0.7889447236180911, 0.7718592964824118], 
      Hue[0.1, 0.7939698492462319, 0.7718592964824118], 
      Hue[0.1, 0.7989949748743727, 0.7718592964824118], 
      Hue[0.1, 0.8040201005025134, 0.7718592964824118], 
      Hue[0.1, 0.8090452261306542, 0.7718592964824118], 
      Hue[0.1, 0.8140703517587949, 0.7718592964824118], 
      Hue[0.1, 0.8190954773869357, 0.7718592964824118], 
      Hue[0.1, 0.8241206030150765, 0.7718592964824118], 
      Hue[0.1, 0.8291457286432172, 0.7718592964824118], 
      Hue[0.1, 0.834170854271358, 0.7718592964824118], 
      Hue[0.1, 0.8391959798994988, 0.7718592964824118], 
      Hue[0.1, 0.8442211055276395, 0.7718592964824118], 
      Hue[0.1, 0.8492462311557802, 0.7718592964824118], 
      Hue[0.1, 0.8542713567839211, 0.7718592964824118], 
      Hue[0.1, 0.8592964824120618, 0.7718592964824118], 
      Hue[0.1, 0.8643216080402025, 0.7718592964824118], 
      Hue[0.1, 0.8693467336683434, 0.7718592964824118], 
      Hue[0.1, 0.8743718592964841, 0.7718592964824118], 
      Hue[0.1, 0.8793969849246248, 0.7718592964824118], 
      Hue[0.1, 0.8844221105527657, 0.7718592964824118], 
      Hue[0.1, 0.8894472361809064, 0.7718592964824118], 
      Hue[0.1, 0.8944723618090471, 0.7718592964824118], 
      Hue[0.1, 0.8994974874371879, 0.7718592964824118], 
      Hue[0.1, 0.9045226130653287, 0.7718592964824118], 
      Hue[0.1, 0.9095477386934694, 0.7718592964824118], 
      Hue[0.1, 0.9145728643216102, 0.7718592964824118], 
      Hue[0.1, 0.919597989949751, 0.7718592964824118], 
      Hue[0.1, 0.9246231155778917, 0.7718592964824118], 
      Hue[0.1, 0.9296482412060324, 0.7718592964824118], 
      Hue[0.1, 0.9346733668341732, 0.7718592964824118], 
      Hue[0.1, 0.939698492462314, 0.7718592964824118], 
      Hue[0.1, 0.9447236180904547, 0.7718592964824118], 
      Hue[0.1, 0.9497487437185955, 0.7718592964824118], 
      Hue[0.1, 0.9547738693467362, 0.7718592964824118], 
      Hue[0.1, 0.959798994974877, 0.7718592964824118], 
      Hue[0.1, 0.9648241206030178, 0.7718592964824118], 
      Hue[0.1, 0.9698492462311585, 0.7718592964824118], 
      Hue[0.1, 0.9748743718592993, 0.7718592964824118], 
      Hue[0.1, 0.9798994974874401, 0.7718592964824118], 
      Hue[0.1, 0.9849246231155808, 0.7718592964824118], 
      Hue[0.1, 0.9899497487437215, 0.7718592964824118], 
      Hue[0.1, 0.9949748743718624, 0.7718592964824118], 
      Hue[0.1, 1., 0.7718592964824118], 
      Hue[0.1, 0., 0.7768844221105524], 
      Hue[0.1, 0.005025125628140704, 0.7768844221105524], 
      Hue[0.1, 0.010050251256281407`, 0.7768844221105524], 
      Hue[0.1, 0.015075376884422112`, 0.7768844221105524], 
      Hue[0.1, 0.020100502512562814`, 0.7768844221105524], 
      Hue[0.1, 0.02512562814070352, 0.7768844221105524], 
      Hue[0.1, 0.030150753768844223`, 0.7768844221105524], 
      Hue[0.1, 0.035175879396984924`, 0.7768844221105524], 
      Hue[0.1, 0.04020100502512563, 0.7768844221105524], 
      Hue[0.1, 0.04522613065326634, 0.7768844221105524], 
      Hue[0.1, 0.050251256281407045`, 0.7768844221105524], 
      Hue[0.1, 0.055276381909547756`, 0.7768844221105524], 
      Hue[0.1, 0.06030150753768846, 0.7768844221105524], 
      Hue[0.1, 0.06532663316582916, 0.7768844221105524], 
      Hue[0.1, 0.07035175879396988, 0.7768844221105524], 
      Hue[0.1, 0.07537688442211059, 0.7768844221105524], 
      Hue[0.1, 0.0804020100502513, 0.7768844221105524], 
      Hue[0.1, 0.085427135678392, 0.7768844221105524], 
      Hue[0.1, 0.09045226130653271, 0.7768844221105524], 
      Hue[0.1, 0.09547738693467342, 0.7768844221105524], 
      Hue[0.1, 0.10050251256281413`, 0.7768844221105524], 
      Hue[0.1, 0.10552763819095483`, 0.7768844221105524], 
      Hue[0.1, 0.11055276381909554`, 0.7768844221105524], 
      Hue[0.1, 0.11557788944723625`, 0.7768844221105524], 
      Hue[0.1, 0.12060301507537696`, 0.7768844221105524], 
      Hue[0.1, 0.12562814070351766`, 0.7768844221105524], 
      Hue[0.1, 0.13065326633165839`, 0.7768844221105524], 
      Hue[0.1, 0.13567839195979908`, 0.7768844221105524], 
      Hue[0.1, 0.14070351758793978`, 0.7768844221105524], 
      Hue[0.1, 0.1457286432160805, 0.7768844221105524], 
      Hue[0.1, 0.1507537688442212, 0.7768844221105524], 
      Hue[0.1, 0.1557788944723619, 0.7768844221105524], 
      Hue[0.1, 0.16080402010050263`, 0.7768844221105524], 
      Hue[0.1, 0.16582914572864332`, 0.7768844221105524], 
      Hue[0.1, 0.170854271356784, 0.7768844221105524], 
      Hue[0.1, 0.1758793969849247, 0.7768844221105524], 
      Hue[0.1, 0.1809045226130654, 0.7768844221105524], 
      Hue[0.1, 0.18592964824120609`, 0.7768844221105524], 
      Hue[0.1, 0.19095477386934676`, 0.7768844221105524], 
      Hue[0.1, 0.19597989949748745`, 0.7768844221105524], 
      Hue[0.1, 0.20100502512562815`, 0.7768844221105524], 
      Hue[0.1, 0.20603015075376885`, 0.7768844221105524], 
      Hue[0.1, 0.21105527638190952`, 0.7768844221105524], 
      Hue[0.1, 0.21608040201005022`, 0.7768844221105524], 
      Hue[0.1, 0.2211055276381909, 0.7768844221105524], 
      Hue[0.1, 0.2261306532663316, 0.7768844221105524], 
      Hue[0.1, 0.23115577889447228`, 0.7768844221105524], 
      Hue[0.1, 0.23618090452261298`, 0.7768844221105524], 
      Hue[0.1, 0.24120603015075368`, 0.7768844221105524], 
      Hue[0.1, 0.24623115577889435`, 0.7768844221105524], 
      Hue[0.1, 0.25125628140703504`, 0.7768844221105524], 
      Hue[0.1, 0.2562814070351757, 0.7768844221105524], 
      Hue[0.1, 0.26130653266331644`, 0.7768844221105524], 
      Hue[0.1, 0.2663316582914571, 0.7768844221105524], 
      Hue[0.1, 0.27135678391959783`, 0.7768844221105524], 
      Hue[0.1, 0.2763819095477385, 0.7768844221105524], 
      Hue[0.1, 0.28140703517587917`, 0.7768844221105524], 
      Hue[0.1, 0.2864321608040199, 0.7768844221105524], 
      Hue[0.1, 0.29145728643216057`, 0.7768844221105524], 
      Hue[0.1, 0.29648241206030124`, 0.7768844221105524], 
      Hue[0.1, 0.30150753768844196`, 0.7768844221105524], 
      Hue[0.1, 0.30653266331658263`, 0.7768844221105524], 
      Hue[0.1, 0.31155778894472336`, 0.7768844221105524], 
      Hue[0.1, 0.316582914572864, 0.7768844221105524], 
      Hue[0.1, 0.32160804020100475`, 0.7768844221105524], 
      Hue[0.1, 0.3266331658291454, 0.7768844221105524], 
      Hue[0.1, 0.33165829145728615`, 0.7768844221105524], 
      Hue[0.1, 0.3366834170854268, 0.7768844221105524], 
      Hue[0.1, 0.3417085427135675, 0.7768844221105524], 
      Hue[0.1, 0.3467336683417082, 0.7768844221105524], 
      Hue[0.1, 0.3517587939698489, 0.7768844221105524], 
      Hue[0.1, 0.3567839195979896, 0.7768844221105524], 
      Hue[0.1, 0.3618090452261303, 0.7768844221105524], 
      Hue[0.1, 0.36683417085427095`, 0.7768844221105524], 
      Hue[0.1, 0.37185929648241167`, 0.7768844221105524], 
      Hue[0.1, 0.37688442211055234`, 0.7768844221105524], 
      Hue[0.1, 0.381909547738693, 0.7768844221105524], 
      Hue[0.1, 0.38693467336683374`, 0.7768844221105524], 
      Hue[0.1, 0.3919597989949744, 0.7768844221105524], 
      Hue[0.1, 0.39698492462311513`, 0.7768844221105524], 
      Hue[0.1, 0.4020100502512558, 0.7768844221105524], 
      Hue[0.1, 0.40703517587939647`, 0.7768844221105524], 
      Hue[0.1, 0.4120603015075372, 0.7768844221105524], 
      Hue[0.1, 0.41708542713567787`, 0.7768844221105524], 
      Hue[0.1, 0.42211055276381854`, 0.7768844221105524], 
      Hue[0.1, 0.42713567839195926`, 0.7768844221105524], 
      Hue[0.1, 0.43216080402009993`, 0.7768844221105524], 
      Hue[0.1, 0.4371859296482406, 0.7768844221105524], 
      Hue[0.1, 0.4422110552763813, 0.7768844221105524], 
      Hue[0.1, 0.447236180904522, 0.7768844221105524], 
      Hue[0.1, 0.4522613065326627, 0.7768844221105524], 
      Hue[0.1, 0.4572864321608034, 0.7768844221105524], 
      Hue[0.1, 0.46231155778894406`, 0.7768844221105524], 
      Hue[0.1, 0.4673366834170848, 0.7768844221105524], 
      Hue[0.1, 0.47236180904522546`, 0.7768844221105524], 
      Hue[0.1, 0.4773869346733661, 0.7768844221105524], 
      Hue[0.1, 0.48241206030150685`, 0.7768844221105524], 
      Hue[0.1, 0.4874371859296475, 0.7768844221105524], 
      Hue[0.1, 0.49246231155778825`, 0.7768844221105524], 
      Hue[0.1, 0.4974874371859289, 0.7768844221105524], 
      Hue[0.1, 0.5025125628140696, 0.7768844221105524], 
      Hue[0.1, 0.5075376884422103, 0.7768844221105524], 
      Hue[0.1, 0.512562814070351, 0.7768844221105524], 
      Hue[0.1, 0.5175879396984917, 0.7768844221105524], 
      Hue[0.1, 0.5226130653266323, 0.7768844221105524], 
      Hue[0.1, 0.527638190954773, 0.7768844221105524], 
      Hue[0.1, 0.5326633165829138, 0.7768844221105524], 
      Hue[0.1, 0.5376884422110544, 0.7768844221105524], 
      Hue[0.1, 0.5427135678391951, 0.7768844221105524], 
      Hue[0.1, 0.5477386934673358, 0.7768844221105524], 
      Hue[0.1, 0.5527638190954766, 0.7768844221105524], 
      Hue[0.1, 0.5577889447236172, 0.7768844221105524], 
      Hue[0.1, 0.5628140703517579, 0.7768844221105524], 
      Hue[0.1, 0.5678391959798986, 0.7768844221105524], 
      Hue[0.1, 0.5728643216080392, 0.7768844221105524], 
      Hue[0.1, 0.57788944723618, 0.7768844221105524], 
      Hue[0.1, 0.5829145728643207, 0.7768844221105524], 
      Hue[0.1, 0.5879396984924613, 0.7768844221105524], 
      Hue[0.1, 0.592964824120602, 0.7768844221105524], 
      Hue[0.1, 0.5979899497487428, 0.7768844221105524], 
      Hue[0.1, 0.6030150753768834, 0.7768844221105524], 
      Hue[0.1, 0.6080402010050241, 0.7768844221105524], 
      Hue[0.1, 0.6130653266331648, 0.7768844221105524], 
      Hue[0.1, 0.6180904522613054, 0.7768844221105524], 
      Hue[0.1, 0.6231155778894462, 0.7768844221105524], 
      Hue[0.1, 0.6281407035175869, 0.7768844221105524], 
      Hue[0.1, 0.6331658291457275, 0.7768844221105524], 
      Hue[0.1, 0.6381909547738683, 0.7768844221105524], 
      Hue[0.1, 0.6432160804020091, 0.7768844221105524], 
      Hue[0.1, 0.6482412060301498, 0.7768844221105524], 
      Hue[0.1, 0.6532663316582906, 0.7768844221105524], 
      Hue[0.1, 0.6582914572864313, 0.7768844221105524], 
      Hue[0.1, 0.6633165829145721, 0.7768844221105524], 
      Hue[0.1, 0.6683417085427129, 0.7768844221105524], 
      Hue[0.1, 0.6733668341708536, 0.7768844221105524], 
      Hue[0.1, 0.6783919597989944, 0.7768844221105524], 
      Hue[0.1, 0.6834170854271352, 0.7768844221105524], 
      Hue[0.1, 0.6884422110552759, 0.7768844221105524], 
      Hue[0.1, 0.6934673366834166, 0.7768844221105524], 
      Hue[0.1, 0.6984924623115575, 0.7768844221105524], 
      Hue[0.1, 0.7035175879396982, 0.7768844221105524], 
      Hue[0.1, 0.7085427135678389, 0.7768844221105524], 
      Hue[0.1, 0.7135678391959798, 0.7768844221105524], 
      Hue[0.1, 0.7185929648241205, 0.7768844221105524], 
      Hue[0.1, 0.7236180904522612, 0.7768844221105524], 
      Hue[0.1, 0.7286432160804021, 0.7768844221105524], 
      Hue[0.1, 0.7336683417085428, 0.7768844221105524], 
      Hue[0.1, 0.7386934673366835, 0.7768844221105524], 
      Hue[0.1, 0.7437185929648243, 0.7768844221105524], 
      Hue[0.1, 0.7487437185929651, 0.7768844221105524], 
      Hue[0.1, 0.7537688442211058, 0.7768844221105524], 
      Hue[0.1, 0.7587939698492466, 0.7768844221105524], 
      Hue[0.1, 0.7638190954773874, 0.7768844221105524], 
      Hue[0.1, 0.7688442211055281, 0.7768844221105524], 
      Hue[0.1, 0.7738693467336689, 0.7768844221105524], 
      Hue[0.1, 0.7788944723618096, 0.7768844221105524], 
      Hue[0.1, 0.7839195979899504, 0.7768844221105524], 
      Hue[0.1, 0.7889447236180911, 0.7768844221105524], 
      Hue[0.1, 0.7939698492462319, 0.7768844221105524], 
      Hue[0.1, 0.7989949748743727, 0.7768844221105524], 
      Hue[0.1, 0.8040201005025134, 0.7768844221105524], 
      Hue[0.1, 0.8090452261306542, 0.7768844221105524], 
      Hue[0.1, 0.8140703517587949, 0.7768844221105524], 
      Hue[0.1, 0.8190954773869357, 0.7768844221105524], 
      Hue[0.1, 0.8241206030150765, 0.7768844221105524], 
      Hue[0.1, 0.8291457286432172, 0.7768844221105524], 
      Hue[0.1, 0.834170854271358, 0.7768844221105524], 
      Hue[0.1, 0.8391959798994988, 0.7768844221105524], 
      Hue[0.1, 0.8442211055276395, 0.7768844221105524], 
      Hue[0.1, 0.8492462311557802, 0.7768844221105524], 
      Hue[0.1, 0.8542713567839211, 0.7768844221105524], 
      Hue[0.1, 0.8592964824120618, 0.7768844221105524], 
      Hue[0.1, 0.8643216080402025, 0.7768844221105524], 
      Hue[0.1, 0.8693467336683434, 0.7768844221105524], 
      Hue[0.1, 0.8743718592964841, 0.7768844221105524], 
      Hue[0.1, 0.8793969849246248, 0.7768844221105524], 
      Hue[0.1, 0.8844221105527657, 0.7768844221105524], 
      Hue[0.1, 0.8894472361809064, 0.7768844221105524], 
      Hue[0.1, 0.8944723618090471, 0.7768844221105524], 
      Hue[0.1, 0.8994974874371879, 0.7768844221105524], 
      Hue[0.1, 0.9045226130653287, 0.7768844221105524], 
      Hue[0.1, 0.9095477386934694, 0.7768844221105524], 
      Hue[0.1, 0.9145728643216102, 0.7768844221105524], 
      Hue[0.1, 0.919597989949751, 0.7768844221105524], 
      Hue[0.1, 0.9246231155778917, 0.7768844221105524], 
      Hue[0.1, 0.9296482412060324, 0.7768844221105524], 
      Hue[0.1, 0.9346733668341732, 0.7768844221105524], 
      Hue[0.1, 0.939698492462314, 0.7768844221105524], 
      Hue[0.1, 0.9447236180904547, 0.7768844221105524], 
      Hue[0.1, 0.9497487437185955, 0.7768844221105524], 
      Hue[0.1, 0.9547738693467362, 0.7768844221105524], 
      Hue[0.1, 0.959798994974877, 0.7768844221105524], 
      Hue[0.1, 0.9648241206030178, 0.7768844221105524], 
      Hue[0.1, 0.9698492462311585, 0.7768844221105524], 
      Hue[0.1, 0.9748743718592993, 0.7768844221105524], 
      Hue[0.1, 0.9798994974874401, 0.7768844221105524], 
      Hue[0.1, 0.9849246231155808, 0.7768844221105524], 
      Hue[0.1, 0.9899497487437215, 0.7768844221105524], 
      Hue[0.1, 0.9949748743718624, 0.7768844221105524], 
      Hue[0.1, 1., 0.7768844221105524], 
      Hue[0.1, 0., 0.7819095477386933], 
      Hue[0.1, 0.005025125628140704, 0.7819095477386933], 
      Hue[0.1, 0.010050251256281407`, 0.7819095477386933], 
      Hue[0.1, 0.015075376884422112`, 0.7819095477386933], 
      Hue[0.1, 0.020100502512562814`, 0.7819095477386933], 
      Hue[0.1, 0.02512562814070352, 0.7819095477386933], 
      Hue[0.1, 0.030150753768844223`, 0.7819095477386933], 
      Hue[0.1, 0.035175879396984924`, 0.7819095477386933], 
      Hue[0.1, 0.04020100502512563, 0.7819095477386933], 
      Hue[0.1, 0.04522613065326634, 0.7819095477386933], 
      Hue[0.1, 0.050251256281407045`, 0.7819095477386933], 
      Hue[0.1, 0.055276381909547756`, 0.7819095477386933], 
      Hue[0.1, 0.06030150753768846, 0.7819095477386933], 
      Hue[0.1, 0.06532663316582916, 0.7819095477386933], 
      Hue[0.1, 0.07035175879396988, 0.7819095477386933], 
      Hue[0.1, 0.07537688442211059, 0.7819095477386933], 
      Hue[0.1, 0.0804020100502513, 0.7819095477386933], 
      Hue[0.1, 0.085427135678392, 0.7819095477386933], 
      Hue[0.1, 0.09045226130653271, 0.7819095477386933], 
      Hue[0.1, 0.09547738693467342, 0.7819095477386933], 
      Hue[0.1, 0.10050251256281413`, 0.7819095477386933], 
      Hue[0.1, 0.10552763819095483`, 0.7819095477386933], 
      Hue[0.1, 0.11055276381909554`, 0.7819095477386933], 
      Hue[0.1, 0.11557788944723625`, 0.7819095477386933], 
      Hue[0.1, 0.12060301507537696`, 0.7819095477386933], 
      Hue[0.1, 0.12562814070351766`, 0.7819095477386933], 
      Hue[0.1, 0.13065326633165839`, 0.7819095477386933], 
      Hue[0.1, 0.13567839195979908`, 0.7819095477386933], 
      Hue[0.1, 0.14070351758793978`, 0.7819095477386933], 
      Hue[0.1, 0.1457286432160805, 0.7819095477386933], 
      Hue[0.1, 0.1507537688442212, 0.7819095477386933], 
      Hue[0.1, 0.1557788944723619, 0.7819095477386933], 
      Hue[0.1, 0.16080402010050263`, 0.7819095477386933], 
      Hue[0.1, 0.16582914572864332`, 0.7819095477386933], 
      Hue[0.1, 0.170854271356784, 0.7819095477386933], 
      Hue[0.1, 0.1758793969849247, 0.7819095477386933], 
      Hue[0.1, 0.1809045226130654, 0.7819095477386933], 
      Hue[0.1, 0.18592964824120609`, 0.7819095477386933], 
      Hue[0.1, 0.19095477386934676`, 0.7819095477386933], 
      Hue[0.1, 0.19597989949748745`, 0.7819095477386933], 
      Hue[0.1, 0.20100502512562815`, 0.7819095477386933], 
      Hue[0.1, 0.20603015075376885`, 0.7819095477386933], 
      Hue[0.1, 0.21105527638190952`, 0.7819095477386933], 
      Hue[0.1, 0.21608040201005022`, 0.7819095477386933], 
      Hue[0.1, 0.2211055276381909, 0.7819095477386933], 
      Hue[0.1, 0.2261306532663316, 0.7819095477386933], 
      Hue[0.1, 0.23115577889447228`, 0.7819095477386933], 
      Hue[0.1, 0.23618090452261298`, 0.7819095477386933], 
      Hue[0.1, 0.24120603015075368`, 0.7819095477386933], 
      Hue[0.1, 0.24623115577889435`, 0.7819095477386933], 
      Hue[0.1, 0.25125628140703504`, 0.7819095477386933], 
      Hue[0.1, 0.2562814070351757, 0.7819095477386933], 
      Hue[0.1, 0.26130653266331644`, 0.7819095477386933], 
      Hue[0.1, 0.2663316582914571, 0.7819095477386933], 
      Hue[0.1, 0.27135678391959783`, 0.7819095477386933], 
      Hue[0.1, 0.2763819095477385, 0.7819095477386933], 
      Hue[0.1, 0.28140703517587917`, 0.7819095477386933], 
      Hue[0.1, 0.2864321608040199, 0.7819095477386933], 
      Hue[0.1, 0.29145728643216057`, 0.7819095477386933], 
      Hue[0.1, 0.29648241206030124`, 0.7819095477386933], 
      Hue[0.1, 0.30150753768844196`, 0.7819095477386933], 
      Hue[0.1, 0.30653266331658263`, 0.7819095477386933], 
      Hue[0.1, 0.31155778894472336`, 0.7819095477386933], 
      Hue[0.1, 0.316582914572864, 0.7819095477386933], 
      Hue[0.1, 0.32160804020100475`, 0.7819095477386933], 
      Hue[0.1, 0.3266331658291454, 0.7819095477386933], 
      Hue[0.1, 0.33165829145728615`, 0.7819095477386933], 
      Hue[0.1, 0.3366834170854268, 0.7819095477386933], 
      Hue[0.1, 0.3417085427135675, 0.7819095477386933], 
      Hue[0.1, 0.3467336683417082, 0.7819095477386933], 
      Hue[0.1, 0.3517587939698489, 0.7819095477386933], 
      Hue[0.1, 0.3567839195979896, 0.7819095477386933], 
      Hue[0.1, 0.3618090452261303, 0.7819095477386933], 
      Hue[0.1, 0.36683417085427095`, 0.7819095477386933], 
      Hue[0.1, 0.37185929648241167`, 0.7819095477386933], 
      Hue[0.1, 0.37688442211055234`, 0.7819095477386933], 
      Hue[0.1, 0.381909547738693, 0.7819095477386933], 
      Hue[0.1, 0.38693467336683374`, 0.7819095477386933], 
      Hue[0.1, 0.3919597989949744, 0.7819095477386933], 
      Hue[0.1, 0.39698492462311513`, 0.7819095477386933], 
      Hue[0.1, 0.4020100502512558, 0.7819095477386933], 
      Hue[0.1, 0.40703517587939647`, 0.7819095477386933], 
      Hue[0.1, 0.4120603015075372, 0.7819095477386933], 
      Hue[0.1, 0.41708542713567787`, 0.7819095477386933], 
      Hue[0.1, 0.42211055276381854`, 0.7819095477386933], 
      Hue[0.1, 0.42713567839195926`, 0.7819095477386933], 
      Hue[0.1, 0.43216080402009993`, 0.7819095477386933], 
      Hue[0.1, 0.4371859296482406, 0.7819095477386933], 
      Hue[0.1, 0.4422110552763813, 0.7819095477386933], 
      Hue[0.1, 0.447236180904522, 0.7819095477386933], 
      Hue[0.1, 0.4522613065326627, 0.7819095477386933], 
      Hue[0.1, 0.4572864321608034, 0.7819095477386933], 
      Hue[0.1, 0.46231155778894406`, 0.7819095477386933], 
      Hue[0.1, 0.4673366834170848, 0.7819095477386933], 
      Hue[0.1, 0.47236180904522546`, 0.7819095477386933], 
      Hue[0.1, 0.4773869346733661, 0.7819095477386933], 
      Hue[0.1, 0.48241206030150685`, 0.7819095477386933], 
      Hue[0.1, 0.4874371859296475, 0.7819095477386933], 
      Hue[0.1, 0.49246231155778825`, 0.7819095477386933], 
      Hue[0.1, 0.4974874371859289, 0.7819095477386933], 
      Hue[0.1, 0.5025125628140696, 0.7819095477386933], 
      Hue[0.1, 0.5075376884422103, 0.7819095477386933], 
      Hue[0.1, 0.512562814070351, 0.7819095477386933], 
      Hue[0.1, 0.5175879396984917, 0.7819095477386933], 
      Hue[0.1, 0.5226130653266323, 0.7819095477386933], 
      Hue[0.1, 0.527638190954773, 0.7819095477386933], 
      Hue[0.1, 0.5326633165829138, 0.7819095477386933], 
      Hue[0.1, 0.5376884422110544, 0.7819095477386933], 
      Hue[0.1, 0.5427135678391951, 0.7819095477386933], 
      Hue[0.1, 0.5477386934673358, 0.7819095477386933], 
      Hue[0.1, 0.5527638190954766, 0.7819095477386933], 
      Hue[0.1, 0.5577889447236172, 0.7819095477386933], 
      Hue[0.1, 0.5628140703517579, 0.7819095477386933], 
      Hue[0.1, 0.5678391959798986, 0.7819095477386933], 
      Hue[0.1, 0.5728643216080392, 0.7819095477386933], 
      Hue[0.1, 0.57788944723618, 0.7819095477386933], 
      Hue[0.1, 0.5829145728643207, 0.7819095477386933], 
      Hue[0.1, 0.5879396984924613, 0.7819095477386933], 
      Hue[0.1, 0.592964824120602, 0.7819095477386933], 
      Hue[0.1, 0.5979899497487428, 0.7819095477386933], 
      Hue[0.1, 0.6030150753768834, 0.7819095477386933], 
      Hue[0.1, 0.6080402010050241, 0.7819095477386933], 
      Hue[0.1, 0.6130653266331648, 0.7819095477386933], 
      Hue[0.1, 0.6180904522613054, 0.7819095477386933], 
      Hue[0.1, 0.6231155778894462, 0.7819095477386933], 
      Hue[0.1, 0.6281407035175869, 0.7819095477386933], 
      Hue[0.1, 0.6331658291457275, 0.7819095477386933], 
      Hue[0.1, 0.6381909547738683, 0.7819095477386933], 
      Hue[0.1, 0.6432160804020091, 0.7819095477386933], 
      Hue[0.1, 0.6482412060301498, 0.7819095477386933], 
      Hue[0.1, 0.6532663316582906, 0.7819095477386933], 
      Hue[0.1, 0.6582914572864313, 0.7819095477386933], 
      Hue[0.1, 0.6633165829145721, 0.7819095477386933], 
      Hue[0.1, 0.6683417085427129, 0.7819095477386933], 
      Hue[0.1, 0.6733668341708536, 0.7819095477386933], 
      Hue[0.1, 0.6783919597989944, 0.7819095477386933], 
      Hue[0.1, 0.6834170854271352, 0.7819095477386933], 
      Hue[0.1, 0.6884422110552759, 0.7819095477386933], 
      Hue[0.1, 0.6934673366834166, 0.7819095477386933], 
      Hue[0.1, 0.6984924623115575, 0.7819095477386933], 
      Hue[0.1, 0.7035175879396982, 0.7819095477386933], 
      Hue[0.1, 0.7085427135678389, 0.7819095477386933], 
      Hue[0.1, 0.7135678391959798, 0.7819095477386933], 
      Hue[0.1, 0.7185929648241205, 0.7819095477386933], 
      Hue[0.1, 0.7236180904522612, 0.7819095477386933], 
      Hue[0.1, 0.7286432160804021, 0.7819095477386933], 
      Hue[0.1, 0.7336683417085428, 0.7819095477386933], 
      Hue[0.1, 0.7386934673366835, 0.7819095477386933], 
      Hue[0.1, 0.7437185929648243, 0.7819095477386933], 
      Hue[0.1, 0.7487437185929651, 0.7819095477386933], 
      Hue[0.1, 0.7537688442211058, 0.7819095477386933], 
      Hue[0.1, 0.7587939698492466, 0.7819095477386933], 
      Hue[0.1, 0.7638190954773874, 0.7819095477386933], 
      Hue[0.1, 0.7688442211055281, 0.7819095477386933], 
      Hue[0.1, 0.7738693467336689, 0.7819095477386933], 
      Hue[0.1, 0.7788944723618096, 0.7819095477386933], 
      Hue[0.1, 0.7839195979899504, 0.7819095477386933], 
      Hue[0.1, 0.7889447236180911, 0.7819095477386933], 
      Hue[0.1, 0.7939698492462319, 0.7819095477386933], 
      Hue[0.1, 0.7989949748743727, 0.7819095477386933], 
      Hue[0.1, 0.8040201005025134, 0.7819095477386933], 
      Hue[0.1, 0.8090452261306542, 0.7819095477386933], 
      Hue[0.1, 0.8140703517587949, 0.7819095477386933], 
      Hue[0.1, 0.8190954773869357, 0.7819095477386933], 
      Hue[0.1, 0.8241206030150765, 0.7819095477386933], 
      Hue[0.1, 0.8291457286432172, 0.7819095477386933], 
      Hue[0.1, 0.834170854271358, 0.7819095477386933], 
      Hue[0.1, 0.8391959798994988, 0.7819095477386933], 
      Hue[0.1, 0.8442211055276395, 0.7819095477386933], 
      Hue[0.1, 0.8492462311557802, 0.7819095477386933], 
      Hue[0.1, 0.8542713567839211, 0.7819095477386933], 
      Hue[0.1, 0.8592964824120618, 0.7819095477386933], 
      Hue[0.1, 0.8643216080402025, 0.7819095477386933], 
      Hue[0.1, 0.8693467336683434, 0.7819095477386933], 
      Hue[0.1, 0.8743718592964841, 0.7819095477386933], 
      Hue[0.1, 0.8793969849246248, 0.7819095477386933], 
      Hue[0.1, 0.8844221105527657, 0.7819095477386933], 
      Hue[0.1, 0.8894472361809064, 0.7819095477386933], 
      Hue[0.1, 0.8944723618090471, 0.7819095477386933], 
      Hue[0.1, 0.8994974874371879, 0.7819095477386933], 
      Hue[0.1, 0.9045226130653287, 0.7819095477386933], 
      Hue[0.1, 0.9095477386934694, 0.7819095477386933], 
      Hue[0.1, 0.9145728643216102, 0.7819095477386933], 
      Hue[0.1, 0.919597989949751, 0.7819095477386933], 
      Hue[0.1, 0.9246231155778917, 0.7819095477386933], 
      Hue[0.1, 0.9296482412060324, 0.7819095477386933], 
      Hue[0.1, 0.9346733668341732, 0.7819095477386933], 
      Hue[0.1, 0.939698492462314, 0.7819095477386933], 
      Hue[0.1, 0.9447236180904547, 0.7819095477386933], 
      Hue[0.1, 0.9497487437185955, 0.7819095477386933], 
      Hue[0.1, 0.9547738693467362, 0.7819095477386933], 
      Hue[0.1, 0.959798994974877, 0.7819095477386933], 
      Hue[0.1, 0.9648241206030178, 0.7819095477386933], 
      Hue[0.1, 0.9698492462311585, 0.7819095477386933], 
      Hue[0.1, 0.9748743718592993, 0.7819095477386933], 
      Hue[0.1, 0.9798994974874401, 0.7819095477386933], 
      Hue[0.1, 0.9849246231155808, 0.7819095477386933], 
      Hue[0.1, 0.9899497487437215, 0.7819095477386933], 
      Hue[0.1, 0.9949748743718624, 0.7819095477386933], 
      Hue[0.1, 1., 0.7819095477386933], 
      Hue[0.1, 0., 0.7869346733668339], 
      Hue[0.1, 0.005025125628140704, 0.7869346733668339], 
      Hue[0.1, 0.010050251256281407`, 0.7869346733668339], 
      Hue[0.1, 0.015075376884422112`, 0.7869346733668339], 
      Hue[0.1, 0.020100502512562814`, 0.7869346733668339], 
      Hue[0.1, 0.02512562814070352, 0.7869346733668339], 
      Hue[0.1, 0.030150753768844223`, 0.7869346733668339], 
      Hue[0.1, 0.035175879396984924`, 0.7869346733668339], 
      Hue[0.1, 0.04020100502512563, 0.7869346733668339], 
      Hue[0.1, 0.04522613065326634, 0.7869346733668339], 
      Hue[0.1, 0.050251256281407045`, 0.7869346733668339], 
      Hue[0.1, 0.055276381909547756`, 0.7869346733668339], 
      Hue[0.1, 0.06030150753768846, 0.7869346733668339], 
      Hue[0.1, 0.06532663316582916, 0.7869346733668339], 
      Hue[0.1, 0.07035175879396988, 0.7869346733668339], 
      Hue[0.1, 0.07537688442211059, 0.7869346733668339], 
      Hue[0.1, 0.0804020100502513, 0.7869346733668339], 
      Hue[0.1, 0.085427135678392, 0.7869346733668339], 
      Hue[0.1, 0.09045226130653271, 0.7869346733668339], 
      Hue[0.1, 0.09547738693467342, 0.7869346733668339], 
      Hue[0.1, 0.10050251256281413`, 0.7869346733668339], 
      Hue[0.1, 0.10552763819095483`, 0.7869346733668339], 
      Hue[0.1, 0.11055276381909554`, 0.7869346733668339], 
      Hue[0.1, 0.11557788944723625`, 0.7869346733668339], 
      Hue[0.1, 0.12060301507537696`, 0.7869346733668339], 
      Hue[0.1, 0.12562814070351766`, 0.7869346733668339], 
      Hue[0.1, 0.13065326633165839`, 0.7869346733668339], 
      Hue[0.1, 0.13567839195979908`, 0.7869346733668339], 
      Hue[0.1, 0.14070351758793978`, 0.7869346733668339], 
      Hue[0.1, 0.1457286432160805, 0.7869346733668339], 
      Hue[0.1, 0.1507537688442212, 0.7869346733668339], 
      Hue[0.1, 0.1557788944723619, 0.7869346733668339], 
      Hue[0.1, 0.16080402010050263`, 0.7869346733668339], 
      Hue[0.1, 0.16582914572864332`, 0.7869346733668339], 
      Hue[0.1, 0.170854271356784, 0.7869346733668339], 
      Hue[0.1, 0.1758793969849247, 0.7869346733668339], 
      Hue[0.1, 0.1809045226130654, 0.7869346733668339], 
      Hue[0.1, 0.18592964824120609`, 0.7869346733668339], 
      Hue[0.1, 0.19095477386934676`, 0.7869346733668339], 
      Hue[0.1, 0.19597989949748745`, 0.7869346733668339], 
      Hue[0.1, 0.20100502512562815`, 0.7869346733668339], 
      Hue[0.1, 0.20603015075376885`, 0.7869346733668339], 
      Hue[0.1, 0.21105527638190952`, 0.7869346733668339], 
      Hue[0.1, 0.21608040201005022`, 0.7869346733668339], 
      Hue[0.1, 0.2211055276381909, 0.7869346733668339], 
      Hue[0.1, 0.2261306532663316, 0.7869346733668339], 
      Hue[0.1, 0.23115577889447228`, 0.7869346733668339], 
      Hue[0.1, 0.23618090452261298`, 0.7869346733668339], 
      Hue[0.1, 0.24120603015075368`, 0.7869346733668339], 
      Hue[0.1, 0.24623115577889435`, 0.7869346733668339], 
      Hue[0.1, 0.25125628140703504`, 0.7869346733668339], 
      Hue[0.1, 0.2562814070351757, 0.7869346733668339], 
      Hue[0.1, 0.26130653266331644`, 0.7869346733668339], 
      Hue[0.1, 0.2663316582914571, 0.7869346733668339], 
      Hue[0.1, 0.27135678391959783`, 0.7869346733668339], 
      Hue[0.1, 0.2763819095477385, 0.7869346733668339], 
      Hue[0.1, 0.28140703517587917`, 0.7869346733668339], 
      Hue[0.1, 0.2864321608040199, 0.7869346733668339], 
      Hue[0.1, 0.29145728643216057`, 0.7869346733668339], 
      Hue[0.1, 0.29648241206030124`, 0.7869346733668339], 
      Hue[0.1, 0.30150753768844196`, 0.7869346733668339], 
      Hue[0.1, 0.30653266331658263`, 0.7869346733668339], 
      Hue[0.1, 0.31155778894472336`, 0.7869346733668339], 
      Hue[0.1, 0.316582914572864, 0.7869346733668339], 
      Hue[0.1, 0.32160804020100475`, 0.7869346733668339], 
      Hue[0.1, 0.3266331658291454, 0.7869346733668339], 
      Hue[0.1, 0.33165829145728615`, 0.7869346733668339], 
      Hue[0.1, 0.3366834170854268, 0.7869346733668339], 
      Hue[0.1, 0.3417085427135675, 0.7869346733668339], 
      Hue[0.1, 0.3467336683417082, 0.7869346733668339], 
      Hue[0.1, 0.3517587939698489, 0.7869346733668339], 
      Hue[0.1, 0.3567839195979896, 0.7869346733668339], 
      Hue[0.1, 0.3618090452261303, 0.7869346733668339], 
      Hue[0.1, 0.36683417085427095`, 0.7869346733668339], 
      Hue[0.1, 0.37185929648241167`, 0.7869346733668339], 
      Hue[0.1, 0.37688442211055234`, 0.7869346733668339], 
      Hue[0.1, 0.381909547738693, 0.7869346733668339], 
      Hue[0.1, 0.38693467336683374`, 0.7869346733668339], 
      Hue[0.1, 0.3919597989949744, 0.7869346733668339], 
      Hue[0.1, 0.39698492462311513`, 0.7869346733668339], 
      Hue[0.1, 0.4020100502512558, 0.7869346733668339], 
      Hue[0.1, 0.40703517587939647`, 0.7869346733668339], 
      Hue[0.1, 0.4120603015075372, 0.7869346733668339], 
      Hue[0.1, 0.41708542713567787`, 0.7869346733668339], 
      Hue[0.1, 0.42211055276381854`, 0.7869346733668339], 
      Hue[0.1, 0.42713567839195926`, 0.7869346733668339], 
      Hue[0.1, 0.43216080402009993`, 0.7869346733668339], 
      Hue[0.1, 0.4371859296482406, 0.7869346733668339], 
      Hue[0.1, 0.4422110552763813, 0.7869346733668339], 
      Hue[0.1, 0.447236180904522, 0.7869346733668339], 
      Hue[0.1, 0.4522613065326627, 0.7869346733668339], 
      Hue[0.1, 0.4572864321608034, 0.7869346733668339], 
      Hue[0.1, 0.46231155778894406`, 0.7869346733668339], 
      Hue[0.1, 0.4673366834170848, 0.7869346733668339], 
      Hue[0.1, 0.47236180904522546`, 0.7869346733668339], 
      Hue[0.1, 0.4773869346733661, 0.7869346733668339], 
      Hue[0.1, 0.48241206030150685`, 0.7869346733668339], 
      Hue[0.1, 0.4874371859296475, 0.7869346733668339], 
      Hue[0.1, 0.49246231155778825`, 0.7869346733668339], 
      Hue[0.1, 0.4974874371859289, 0.7869346733668339], 
      Hue[0.1, 0.5025125628140696, 0.7869346733668339], 
      Hue[0.1, 0.5075376884422103, 0.7869346733668339], 
      Hue[0.1, 0.512562814070351, 0.7869346733668339], 
      Hue[0.1, 0.5175879396984917, 0.7869346733668339], 
      Hue[0.1, 0.5226130653266323, 0.7869346733668339], 
      Hue[0.1, 0.527638190954773, 0.7869346733668339], 
      Hue[0.1, 0.5326633165829138, 0.7869346733668339], 
      Hue[0.1, 0.5376884422110544, 0.7869346733668339], 
      Hue[0.1, 0.5427135678391951, 0.7869346733668339], 
      Hue[0.1, 0.5477386934673358, 0.7869346733668339], 
      Hue[0.1, 0.5527638190954766, 0.7869346733668339], 
      Hue[0.1, 0.5577889447236172, 0.7869346733668339], 
      Hue[0.1, 0.5628140703517579, 0.7869346733668339], 
      Hue[0.1, 0.5678391959798986, 0.7869346733668339], 
      Hue[0.1, 0.5728643216080392, 0.7869346733668339], 
      Hue[0.1, 0.57788944723618, 0.7869346733668339], 
      Hue[0.1, 0.5829145728643207, 0.7869346733668339], 
      Hue[0.1, 0.5879396984924613, 0.7869346733668339], 
      Hue[0.1, 0.592964824120602, 0.7869346733668339], 
      Hue[0.1, 0.5979899497487428, 0.7869346733668339], 
      Hue[0.1, 0.6030150753768834, 0.7869346733668339], 
      Hue[0.1, 0.6080402010050241, 0.7869346733668339], 
      Hue[0.1, 0.6130653266331648, 0.7869346733668339], 
      Hue[0.1, 0.6180904522613054, 0.7869346733668339], 
      Hue[0.1, 0.6231155778894462, 0.7869346733668339], 
      Hue[0.1, 0.6281407035175869, 0.7869346733668339], 
      Hue[0.1, 0.6331658291457275, 0.7869346733668339], 
      Hue[0.1, 0.6381909547738683, 0.7869346733668339], 
      Hue[0.1, 0.6432160804020091, 0.7869346733668339], 
      Hue[0.1, 0.6482412060301498, 0.7869346733668339], 
      Hue[0.1, 0.6532663316582906, 0.7869346733668339], 
      Hue[0.1, 0.6582914572864313, 0.7869346733668339], 
      Hue[0.1, 0.6633165829145721, 0.7869346733668339], 
      Hue[0.1, 0.6683417085427129, 0.7869346733668339], 
      Hue[0.1, 0.6733668341708536, 0.7869346733668339], 
      Hue[0.1, 0.6783919597989944, 0.7869346733668339], 
      Hue[0.1, 0.6834170854271352, 0.7869346733668339], 
      Hue[0.1, 0.6884422110552759, 0.7869346733668339], 
      Hue[0.1, 0.6934673366834166, 0.7869346733668339], 
      Hue[0.1, 0.6984924623115575, 0.7869346733668339], 
      Hue[0.1, 0.7035175879396982, 0.7869346733668339], 
      Hue[0.1, 0.7085427135678389, 0.7869346733668339], 
      Hue[0.1, 0.7135678391959798, 0.7869346733668339], 
      Hue[0.1, 0.7185929648241205, 0.7869346733668339], 
      Hue[0.1, 0.7236180904522612, 0.7869346733668339], 
      Hue[0.1, 0.7286432160804021, 0.7869346733668339], 
      Hue[0.1, 0.7336683417085428, 0.7869346733668339], 
      Hue[0.1, 0.7386934673366835, 0.7869346733668339], 
      Hue[0.1, 0.7437185929648243, 0.7869346733668339], 
      Hue[0.1, 0.7487437185929651, 0.7869346733668339], 
      Hue[0.1, 0.7537688442211058, 0.7869346733668339], 
      Hue[0.1, 0.7587939698492466, 0.7869346733668339], 
      Hue[0.1, 0.7638190954773874, 0.7869346733668339], 
      Hue[0.1, 0.7688442211055281, 0.7869346733668339], 
      Hue[0.1, 0.7738693467336689, 0.7869346733668339], 
      Hue[0.1, 0.7788944723618096, 0.7869346733668339], 
      Hue[0.1, 0.7839195979899504, 0.7869346733668339], 
      Hue[0.1, 0.7889447236180911, 0.7869346733668339], 
      Hue[0.1, 0.7939698492462319, 0.7869346733668339], 
      Hue[0.1, 0.7989949748743727, 0.7869346733668339], 
      Hue[0.1, 0.8040201005025134, 0.7869346733668339], 
      Hue[0.1, 0.8090452261306542, 0.7869346733668339], 
      Hue[0.1, 0.8140703517587949, 0.7869346733668339], 
      Hue[0.1, 0.8190954773869357, 0.7869346733668339], 
      Hue[0.1, 0.8241206030150765, 0.7869346733668339], 
      Hue[0.1, 0.8291457286432172, 0.7869346733668339], 
      Hue[0.1, 0.834170854271358, 0.7869346733668339], 
      Hue[0.1, 0.8391959798994988, 0.7869346733668339], 
      Hue[0.1, 0.8442211055276395, 0.7869346733668339], 
      Hue[0.1, 0.8492462311557802, 0.7869346733668339], 
      Hue[0.1, 0.8542713567839211, 0.7869346733668339], 
      Hue[0.1, 0.8592964824120618, 0.7869346733668339], 
      Hue[0.1, 0.8643216080402025, 0.7869346733668339], 
      Hue[0.1, 0.8693467336683434, 0.7869346733668339], 
      Hue[0.1, 0.8743718592964841, 0.7869346733668339], 
      Hue[0.1, 0.8793969849246248, 0.7869346733668339], 
      Hue[0.1, 0.8844221105527657, 0.7869346733668339], 
      Hue[0.1, 0.8894472361809064, 0.7869346733668339], 
      Hue[0.1, 0.8944723618090471, 0.7869346733668339], 
      Hue[0.1, 0.8994974874371879, 0.7869346733668339], 
      Hue[0.1, 0.9045226130653287, 0.7869346733668339], 
      Hue[0.1, 0.9095477386934694, 0.7869346733668339], 
      Hue[0.1, 0.9145728643216102, 0.7869346733668339], 
      Hue[0.1, 0.919597989949751, 0.7869346733668339], 
      Hue[0.1, 0.9246231155778917, 0.7869346733668339], 
      Hue[0.1, 0.9296482412060324, 0.7869346733668339], 
      Hue[0.1, 0.9346733668341732, 0.7869346733668339], 
      Hue[0.1, 0.939698492462314, 0.7869346733668339], 
      Hue[0.1, 0.9447236180904547, 0.7869346733668339], 
      Hue[0.1, 0.9497487437185955, 0.7869346733668339], 
      Hue[0.1, 0.9547738693467362, 0.7869346733668339], 
      Hue[0.1, 0.959798994974877, 0.7869346733668339], 
      Hue[0.1, 0.9648241206030178, 0.7869346733668339], 
      Hue[0.1, 0.9698492462311585, 0.7869346733668339], 
      Hue[0.1, 0.9748743718592993, 0.7869346733668339], 
      Hue[0.1, 0.9798994974874401, 0.7869346733668339], 
      Hue[0.1, 0.9849246231155808, 0.7869346733668339], 
      Hue[0.1, 0.9899497487437215, 0.7869346733668339], 
      Hue[0.1, 0.9949748743718624, 0.7869346733668339], 
      Hue[0.1, 1., 0.7869346733668339], 
      Hue[0.1, 0., 0.7919597989949746], 
      Hue[0.1, 0.005025125628140704, 0.7919597989949746], 
      Hue[0.1, 0.010050251256281407`, 0.7919597989949746], 
      Hue[0.1, 0.015075376884422112`, 0.7919597989949746], 
      Hue[0.1, 0.020100502512562814`, 0.7919597989949746], 
      Hue[0.1, 0.02512562814070352, 0.7919597989949746], 
      Hue[0.1, 0.030150753768844223`, 0.7919597989949746], 
      Hue[0.1, 0.035175879396984924`, 0.7919597989949746], 
      Hue[0.1, 0.04020100502512563, 0.7919597989949746], 
      Hue[0.1, 0.04522613065326634, 0.7919597989949746], 
      Hue[0.1, 0.050251256281407045`, 0.7919597989949746], 
      Hue[0.1, 0.055276381909547756`, 0.7919597989949746], 
      Hue[0.1, 0.06030150753768846, 0.7919597989949746], 
      Hue[0.1, 0.06532663316582916, 0.7919597989949746], 
      Hue[0.1, 0.07035175879396988, 0.7919597989949746], 
      Hue[0.1, 0.07537688442211059, 0.7919597989949746], 
      Hue[0.1, 0.0804020100502513, 0.7919597989949746], 
      Hue[0.1, 0.085427135678392, 0.7919597989949746], 
      Hue[0.1, 0.09045226130653271, 0.7919597989949746], 
      Hue[0.1, 0.09547738693467342, 0.7919597989949746], 
      Hue[0.1, 0.10050251256281413`, 0.7919597989949746], 
      Hue[0.1, 0.10552763819095483`, 0.7919597989949746], 
      Hue[0.1, 0.11055276381909554`, 0.7919597989949746], 
      Hue[0.1, 0.11557788944723625`, 0.7919597989949746], 
      Hue[0.1, 0.12060301507537696`, 0.7919597989949746], 
      Hue[0.1, 0.12562814070351766`, 0.7919597989949746], 
      Hue[0.1, 0.13065326633165839`, 0.7919597989949746], 
      Hue[0.1, 0.13567839195979908`, 0.7919597989949746], 
      Hue[0.1, 0.14070351758793978`, 0.7919597989949746], 
      Hue[0.1, 0.1457286432160805, 0.7919597989949746], 
      Hue[0.1, 0.1507537688442212, 0.7919597989949746], 
      Hue[0.1, 0.1557788944723619, 0.7919597989949746], 
      Hue[0.1, 0.16080402010050263`, 0.7919597989949746], 
      Hue[0.1, 0.16582914572864332`, 0.7919597989949746], 
      Hue[0.1, 0.170854271356784, 0.7919597989949746], 
      Hue[0.1, 0.1758793969849247, 0.7919597989949746], 
      Hue[0.1, 0.1809045226130654, 0.7919597989949746], 
      Hue[0.1, 0.18592964824120609`, 0.7919597989949746], 
      Hue[0.1, 0.19095477386934676`, 0.7919597989949746], 
      Hue[0.1, 0.19597989949748745`, 0.7919597989949746], 
      Hue[0.1, 0.20100502512562815`, 0.7919597989949746], 
      Hue[0.1, 0.20603015075376885`, 0.7919597989949746], 
      Hue[0.1, 0.21105527638190952`, 0.7919597989949746], 
      Hue[0.1, 0.21608040201005022`, 0.7919597989949746], 
      Hue[0.1, 0.2211055276381909, 0.7919597989949746], 
      Hue[0.1, 0.2261306532663316, 0.7919597989949746], 
      Hue[0.1, 0.23115577889447228`, 0.7919597989949746], 
      Hue[0.1, 0.23618090452261298`, 0.7919597989949746], 
      Hue[0.1, 0.24120603015075368`, 0.7919597989949746], 
      Hue[0.1, 0.24623115577889435`, 0.7919597989949746], 
      Hue[0.1, 0.25125628140703504`, 0.7919597989949746], 
      Hue[0.1, 0.2562814070351757, 0.7919597989949746], 
      Hue[0.1, 0.26130653266331644`, 0.7919597989949746], 
      Hue[0.1, 0.2663316582914571, 0.7919597989949746], 
      Hue[0.1, 0.27135678391959783`, 0.7919597989949746], 
      Hue[0.1, 0.2763819095477385, 0.7919597989949746], 
      Hue[0.1, 0.28140703517587917`, 0.7919597989949746], 
      Hue[0.1, 0.2864321608040199, 0.7919597989949746], 
      Hue[0.1, 0.29145728643216057`, 0.7919597989949746], 
      Hue[0.1, 0.29648241206030124`, 0.7919597989949746], 
      Hue[0.1, 0.30150753768844196`, 0.7919597989949746], 
      Hue[0.1, 0.30653266331658263`, 0.7919597989949746], 
      Hue[0.1, 0.31155778894472336`, 0.7919597989949746], 
      Hue[0.1, 0.316582914572864, 0.7919597989949746], 
      Hue[0.1, 0.32160804020100475`, 0.7919597989949746], 
      Hue[0.1, 0.3266331658291454, 0.7919597989949746], 
      Hue[0.1, 0.33165829145728615`, 0.7919597989949746], 
      Hue[0.1, 0.3366834170854268, 0.7919597989949746], 
      Hue[0.1, 0.3417085427135675, 0.7919597989949746], 
      Hue[0.1, 0.3467336683417082, 0.7919597989949746], 
      Hue[0.1, 0.3517587939698489, 0.7919597989949746], 
      Hue[0.1, 0.3567839195979896, 0.7919597989949746], 
      Hue[0.1, 0.3618090452261303, 0.7919597989949746], 
      Hue[0.1, 0.36683417085427095`, 0.7919597989949746], 
      Hue[0.1, 0.37185929648241167`, 0.7919597989949746], 
      Hue[0.1, 0.37688442211055234`, 0.7919597989949746], 
      Hue[0.1, 0.381909547738693, 0.7919597989949746], 
      Hue[0.1, 0.38693467336683374`, 0.7919597989949746], 
      Hue[0.1, 0.3919597989949744, 0.7919597989949746], 
      Hue[0.1, 0.39698492462311513`, 0.7919597989949746], 
      Hue[0.1, 0.4020100502512558, 0.7919597989949746], 
      Hue[0.1, 0.40703517587939647`, 0.7919597989949746], 
      Hue[0.1, 0.4120603015075372, 0.7919597989949746], 
      Hue[0.1, 0.41708542713567787`, 0.7919597989949746], 
      Hue[0.1, 0.42211055276381854`, 0.7919597989949746], 
      Hue[0.1, 0.42713567839195926`, 0.7919597989949746], 
      Hue[0.1, 0.43216080402009993`, 0.7919597989949746], 
      Hue[0.1, 0.4371859296482406, 0.7919597989949746], 
      Hue[0.1, 0.4422110552763813, 0.7919597989949746], 
      Hue[0.1, 0.447236180904522, 0.7919597989949746], 
      Hue[0.1, 0.4522613065326627, 0.7919597989949746], 
      Hue[0.1, 0.4572864321608034, 0.7919597989949746], 
      Hue[0.1, 0.46231155778894406`, 0.7919597989949746], 
      Hue[0.1, 0.4673366834170848, 0.7919597989949746], 
      Hue[0.1, 0.47236180904522546`, 0.7919597989949746], 
      Hue[0.1, 0.4773869346733661, 0.7919597989949746], 
      Hue[0.1, 0.48241206030150685`, 0.7919597989949746], 
      Hue[0.1, 0.4874371859296475, 0.7919597989949746], 
      Hue[0.1, 0.49246231155778825`, 0.7919597989949746], 
      Hue[0.1, 0.4974874371859289, 0.7919597989949746], 
      Hue[0.1, 0.5025125628140696, 0.7919597989949746], 
      Hue[0.1, 0.5075376884422103, 0.7919597989949746], 
      Hue[0.1, 0.512562814070351, 0.7919597989949746], 
      Hue[0.1, 0.5175879396984917, 0.7919597989949746], 
      Hue[0.1, 0.5226130653266323, 0.7919597989949746], 
      Hue[0.1, 0.527638190954773, 0.7919597989949746], 
      Hue[0.1, 0.5326633165829138, 0.7919597989949746], 
      Hue[0.1, 0.5376884422110544, 0.7919597989949746], 
      Hue[0.1, 0.5427135678391951, 0.7919597989949746], 
      Hue[0.1, 0.5477386934673358, 0.7919597989949746], 
      Hue[0.1, 0.5527638190954766, 0.7919597989949746], 
      Hue[0.1, 0.5577889447236172, 0.7919597989949746], 
      Hue[0.1, 0.5628140703517579, 0.7919597989949746], 
      Hue[0.1, 0.5678391959798986, 0.7919597989949746], 
      Hue[0.1, 0.5728643216080392, 0.7919597989949746], 
      Hue[0.1, 0.57788944723618, 0.7919597989949746], 
      Hue[0.1, 0.5829145728643207, 0.7919597989949746], 
      Hue[0.1, 0.5879396984924613, 0.7919597989949746], 
      Hue[0.1, 0.592964824120602, 0.7919597989949746], 
      Hue[0.1, 0.5979899497487428, 0.7919597989949746], 
      Hue[0.1, 0.6030150753768834, 0.7919597989949746], 
      Hue[0.1, 0.6080402010050241, 0.7919597989949746], 
      Hue[0.1, 0.6130653266331648, 0.7919597989949746], 
      Hue[0.1, 0.6180904522613054, 0.7919597989949746], 
      Hue[0.1, 0.6231155778894462, 0.7919597989949746], 
      Hue[0.1, 0.6281407035175869, 0.7919597989949746], 
      Hue[0.1, 0.6331658291457275, 0.7919597989949746], 
      Hue[0.1, 0.6381909547738683, 0.7919597989949746], 
      Hue[0.1, 0.6432160804020091, 0.7919597989949746], 
      Hue[0.1, 0.6482412060301498, 0.7919597989949746], 
      Hue[0.1, 0.6532663316582906, 0.7919597989949746], 
      Hue[0.1, 0.6582914572864313, 0.7919597989949746], 
      Hue[0.1, 0.6633165829145721, 0.7919597989949746], 
      Hue[0.1, 0.6683417085427129, 0.7919597989949746], 
      Hue[0.1, 0.6733668341708536, 0.7919597989949746], 
      Hue[0.1, 0.6783919597989944, 0.7919597989949746], 
      Hue[0.1, 0.6834170854271352, 0.7919597989949746], 
      Hue[0.1, 0.6884422110552759, 0.7919597989949746], 
      Hue[0.1, 0.6934673366834166, 0.7919597989949746], 
      Hue[0.1, 0.6984924623115575, 0.7919597989949746], 
      Hue[0.1, 0.7035175879396982, 0.7919597989949746], 
      Hue[0.1, 0.7085427135678389, 0.7919597989949746], 
      Hue[0.1, 0.7135678391959798, 0.7919597989949746], 
      Hue[0.1, 0.7185929648241205, 0.7919597989949746], 
      Hue[0.1, 0.7236180904522612, 0.7919597989949746], 
      Hue[0.1, 0.7286432160804021, 0.7919597989949746], 
      Hue[0.1, 0.7336683417085428, 0.7919597989949746], 
      Hue[0.1, 0.7386934673366835, 0.7919597989949746], 
      Hue[0.1, 0.7437185929648243, 0.7919597989949746], 
      Hue[0.1, 0.7487437185929651, 0.7919597989949746], 
      Hue[0.1, 0.7537688442211058, 0.7919597989949746], 
      Hue[0.1, 0.7587939698492466, 0.7919597989949746], 
      Hue[0.1, 0.7638190954773874, 0.7919597989949746], 
      Hue[0.1, 0.7688442211055281, 0.7919597989949746], 
      Hue[0.1, 0.7738693467336689, 0.7919597989949746], 
      Hue[0.1, 0.7788944723618096, 0.7919597989949746], 
      Hue[0.1, 0.7839195979899504, 0.7919597989949746], 
      Hue[0.1, 0.7889447236180911, 0.7919597989949746], 
      Hue[0.1, 0.7939698492462319, 0.7919597989949746], 
      Hue[0.1, 0.7989949748743727, 0.7919597989949746], 
      Hue[0.1, 0.8040201005025134, 0.7919597989949746], 
      Hue[0.1, 0.8090452261306542, 0.7919597989949746], 
      Hue[0.1, 0.8140703517587949, 0.7919597989949746], 
      Hue[0.1, 0.8190954773869357, 0.7919597989949746], 
      Hue[0.1, 0.8241206030150765, 0.7919597989949746], 
      Hue[0.1, 0.8291457286432172, 0.7919597989949746], 
      Hue[0.1, 0.834170854271358, 0.7919597989949746], 
      Hue[0.1, 0.8391959798994988, 0.7919597989949746], 
      Hue[0.1, 0.8442211055276395, 0.7919597989949746], 
      Hue[0.1, 0.8492462311557802, 0.7919597989949746], 
      Hue[0.1, 0.8542713567839211, 0.7919597989949746], 
      Hue[0.1, 0.8592964824120618, 0.7919597989949746], 
      Hue[0.1, 0.8643216080402025, 0.7919597989949746], 
      Hue[0.1, 0.8693467336683434, 0.7919597989949746], 
      Hue[0.1, 0.8743718592964841, 0.7919597989949746], 
      Hue[0.1, 0.8793969849246248, 0.7919597989949746], 
      Hue[0.1, 0.8844221105527657, 0.7919597989949746], 
      Hue[0.1, 0.8894472361809064, 0.7919597989949746], 
      Hue[0.1, 0.8944723618090471, 0.7919597989949746], 
      Hue[0.1, 0.8994974874371879, 0.7919597989949746], 
      Hue[0.1, 0.9045226130653287, 0.7919597989949746], 
      Hue[0.1, 0.9095477386934694, 0.7919597989949746], 
      Hue[0.1, 0.9145728643216102, 0.7919597989949746], 
      Hue[0.1, 0.919597989949751, 0.7919597989949746], 
      Hue[0.1, 0.9246231155778917, 0.7919597989949746], 
      Hue[0.1, 0.9296482412060324, 0.7919597989949746], 
      Hue[0.1, 0.9346733668341732, 0.7919597989949746], 
      Hue[0.1, 0.939698492462314, 0.7919597989949746], 
      Hue[0.1, 0.9447236180904547, 0.7919597989949746], 
      Hue[0.1, 0.9497487437185955, 0.7919597989949746], 
      Hue[0.1, 0.9547738693467362, 0.7919597989949746], 
      Hue[0.1, 0.959798994974877, 0.7919597989949746], 
      Hue[0.1, 0.9648241206030178, 0.7919597989949746], 
      Hue[0.1, 0.9698492462311585, 0.7919597989949746], 
      Hue[0.1, 0.9748743718592993, 0.7919597989949746], 
      Hue[0.1, 0.9798994974874401, 0.7919597989949746], 
      Hue[0.1, 0.9849246231155808, 0.7919597989949746], 
      Hue[0.1, 0.9899497487437215, 0.7919597989949746], 
      Hue[0.1, 0.9949748743718624, 0.7919597989949746], 
      Hue[0.1, 1., 0.7919597989949746], 
      Hue[0.1, 0., 0.7969849246231153], 
      Hue[0.1, 0.005025125628140704, 0.7969849246231153], 
      Hue[0.1, 0.010050251256281407`, 0.7969849246231153], 
      Hue[0.1, 0.015075376884422112`, 0.7969849246231153], 
      Hue[0.1, 0.020100502512562814`, 0.7969849246231153], 
      Hue[0.1, 0.02512562814070352, 0.7969849246231153], 
      Hue[0.1, 0.030150753768844223`, 0.7969849246231153], 
      Hue[0.1, 0.035175879396984924`, 0.7969849246231153], 
      Hue[0.1, 0.04020100502512563, 0.7969849246231153], 
      Hue[0.1, 0.04522613065326634, 0.7969849246231153], 
      Hue[0.1, 0.050251256281407045`, 0.7969849246231153], 
      Hue[0.1, 0.055276381909547756`, 0.7969849246231153], 
      Hue[0.1, 0.06030150753768846, 0.7969849246231153], 
      Hue[0.1, 0.06532663316582916, 0.7969849246231153], 
      Hue[0.1, 0.07035175879396988, 0.7969849246231153], 
      Hue[0.1, 0.07537688442211059, 0.7969849246231153], 
      Hue[0.1, 0.0804020100502513, 0.7969849246231153], 
      Hue[0.1, 0.085427135678392, 0.7969849246231153], 
      Hue[0.1, 0.09045226130653271, 0.7969849246231153], 
      Hue[0.1, 0.09547738693467342, 0.7969849246231153], 
      Hue[0.1, 0.10050251256281413`, 0.7969849246231153], 
      Hue[0.1, 0.10552763819095483`, 0.7969849246231153], 
      Hue[0.1, 0.11055276381909554`, 0.7969849246231153], 
      Hue[0.1, 0.11557788944723625`, 0.7969849246231153], 
      Hue[0.1, 0.12060301507537696`, 0.7969849246231153], 
      Hue[0.1, 0.12562814070351766`, 0.7969849246231153], 
      Hue[0.1, 0.13065326633165839`, 0.7969849246231153], 
      Hue[0.1, 0.13567839195979908`, 0.7969849246231153], 
      Hue[0.1, 0.14070351758793978`, 0.7969849246231153], 
      Hue[0.1, 0.1457286432160805, 0.7969849246231153], 
      Hue[0.1, 0.1507537688442212, 0.7969849246231153], 
      Hue[0.1, 0.1557788944723619, 0.7969849246231153], 
      Hue[0.1, 0.16080402010050263`, 0.7969849246231153], 
      Hue[0.1, 0.16582914572864332`, 0.7969849246231153], 
      Hue[0.1, 0.170854271356784, 0.7969849246231153], 
      Hue[0.1, 0.1758793969849247, 0.7969849246231153], 
      Hue[0.1, 0.1809045226130654, 0.7969849246231153], 
      Hue[0.1, 0.18592964824120609`, 0.7969849246231153], 
      Hue[0.1, 0.19095477386934676`, 0.7969849246231153], 
      Hue[0.1, 0.19597989949748745`, 0.7969849246231153], 
      Hue[0.1, 0.20100502512562815`, 0.7969849246231153], 
      Hue[0.1, 0.20603015075376885`, 0.7969849246231153], 
      Hue[0.1, 0.21105527638190952`, 0.7969849246231153], 
      Hue[0.1, 0.21608040201005022`, 0.7969849246231153], 
      Hue[0.1, 0.2211055276381909, 0.7969849246231153], 
      Hue[0.1, 0.2261306532663316, 0.7969849246231153], 
      Hue[0.1, 0.23115577889447228`, 0.7969849246231153], 
      Hue[0.1, 0.23618090452261298`, 0.7969849246231153], 
      Hue[0.1, 0.24120603015075368`, 0.7969849246231153], 
      Hue[0.1, 0.24623115577889435`, 0.7969849246231153], 
      Hue[0.1, 0.25125628140703504`, 0.7969849246231153], 
      Hue[0.1, 0.2562814070351757, 0.7969849246231153], 
      Hue[0.1, 0.26130653266331644`, 0.7969849246231153], 
      Hue[0.1, 0.2663316582914571, 0.7969849246231153], 
      Hue[0.1, 0.27135678391959783`, 0.7969849246231153], 
      Hue[0.1, 0.2763819095477385, 0.7969849246231153], 
      Hue[0.1, 0.28140703517587917`, 0.7969849246231153], 
      Hue[0.1, 0.2864321608040199, 0.7969849246231153], 
      Hue[0.1, 0.29145728643216057`, 0.7969849246231153], 
      Hue[0.1, 0.29648241206030124`, 0.7969849246231153], 
      Hue[0.1, 0.30150753768844196`, 0.7969849246231153], 
      Hue[0.1, 0.30653266331658263`, 0.7969849246231153], 
      Hue[0.1, 0.31155778894472336`, 0.7969849246231153], 
      Hue[0.1, 0.316582914572864, 0.7969849246231153], 
      Hue[0.1, 0.32160804020100475`, 0.7969849246231153], 
      Hue[0.1, 0.3266331658291454, 0.7969849246231153], 
      Hue[0.1, 0.33165829145728615`, 0.7969849246231153], 
      Hue[0.1, 0.3366834170854268, 0.7969849246231153], 
      Hue[0.1, 0.3417085427135675, 0.7969849246231153], 
      Hue[0.1, 0.3467336683417082, 0.7969849246231153], 
      Hue[0.1, 0.3517587939698489, 0.7969849246231153], 
      Hue[0.1, 0.3567839195979896, 0.7969849246231153], 
      Hue[0.1, 0.3618090452261303, 0.7969849246231153], 
      Hue[0.1, 0.36683417085427095`, 0.7969849246231153], 
      Hue[0.1, 0.37185929648241167`, 0.7969849246231153], 
      Hue[0.1, 0.37688442211055234`, 0.7969849246231153], 
      Hue[0.1, 0.381909547738693, 0.7969849246231153], 
      Hue[0.1, 0.38693467336683374`, 0.7969849246231153], 
      Hue[0.1, 0.3919597989949744, 0.7969849246231153], 
      Hue[0.1, 0.39698492462311513`, 0.7969849246231153], 
      Hue[0.1, 0.4020100502512558, 0.7969849246231153], 
      Hue[0.1, 0.40703517587939647`, 0.7969849246231153], 
      Hue[0.1, 0.4120603015075372, 0.7969849246231153], 
      Hue[0.1, 0.41708542713567787`, 0.7969849246231153], 
      Hue[0.1, 0.42211055276381854`, 0.7969849246231153], 
      Hue[0.1, 0.42713567839195926`, 0.7969849246231153], 
      Hue[0.1, 0.43216080402009993`, 0.7969849246231153], 
      Hue[0.1, 0.4371859296482406, 0.7969849246231153], 
      Hue[0.1, 0.4422110552763813, 0.7969849246231153], 
      Hue[0.1, 0.447236180904522, 0.7969849246231153], 
      Hue[0.1, 0.4522613065326627, 0.7969849246231153], 
      Hue[0.1, 0.4572864321608034, 0.7969849246231153], 
      Hue[0.1, 0.46231155778894406`, 0.7969849246231153], 
      Hue[0.1, 0.4673366834170848, 0.7969849246231153], 
      Hue[0.1, 0.47236180904522546`, 0.7969849246231153], 
      Hue[0.1, 0.4773869346733661, 0.7969849246231153], 
      Hue[0.1, 0.48241206030150685`, 0.7969849246231153], 
      Hue[0.1, 0.4874371859296475, 0.7969849246231153], 
      Hue[0.1, 0.49246231155778825`, 0.7969849246231153], 
      Hue[0.1, 0.4974874371859289, 0.7969849246231153], 
      Hue[0.1, 0.5025125628140696, 0.7969849246231153], 
      Hue[0.1, 0.5075376884422103, 0.7969849246231153], 
      Hue[0.1, 0.512562814070351, 0.7969849246231153], 
      Hue[0.1, 0.5175879396984917, 0.7969849246231153], 
      Hue[0.1, 0.5226130653266323, 0.7969849246231153], 
      Hue[0.1, 0.527638190954773, 0.7969849246231153], 
      Hue[0.1, 0.5326633165829138, 0.7969849246231153], 
      Hue[0.1, 0.5376884422110544, 0.7969849246231153], 
      Hue[0.1, 0.5427135678391951, 0.7969849246231153], 
      Hue[0.1, 0.5477386934673358, 0.7969849246231153], 
      Hue[0.1, 0.5527638190954766, 0.7969849246231153], 
      Hue[0.1, 0.5577889447236172, 0.7969849246231153], 
      Hue[0.1, 0.5628140703517579, 0.7969849246231153], 
      Hue[0.1, 0.5678391959798986, 0.7969849246231153], 
      Hue[0.1, 0.5728643216080392, 0.7969849246231153], 
      Hue[0.1, 0.57788944723618, 0.7969849246231153], 
      Hue[0.1, 0.5829145728643207, 0.7969849246231153], 
      Hue[0.1, 0.5879396984924613, 0.7969849246231153], 
      Hue[0.1, 0.592964824120602, 0.7969849246231153], 
      Hue[0.1, 0.5979899497487428, 0.7969849246231153], 
      Hue[0.1, 0.6030150753768834, 0.7969849246231153], 
      Hue[0.1, 0.6080402010050241, 0.7969849246231153], 
      Hue[0.1, 0.6130653266331648, 0.7969849246231153], 
      Hue[0.1, 0.6180904522613054, 0.7969849246231153], 
      Hue[0.1, 0.6231155778894462, 0.7969849246231153], 
      Hue[0.1, 0.6281407035175869, 0.7969849246231153], 
      Hue[0.1, 0.6331658291457275, 0.7969849246231153], 
      Hue[0.1, 0.6381909547738683, 0.7969849246231153], 
      Hue[0.1, 0.6432160804020091, 0.7969849246231153], 
      Hue[0.1, 0.6482412060301498, 0.7969849246231153], 
      Hue[0.1, 0.6532663316582906, 0.7969849246231153], 
      Hue[0.1, 0.6582914572864313, 0.7969849246231153], 
      Hue[0.1, 0.6633165829145721, 0.7969849246231153], 
      Hue[0.1, 0.6683417085427129, 0.7969849246231153], 
      Hue[0.1, 0.6733668341708536, 0.7969849246231153], 
      Hue[0.1, 0.6783919597989944, 0.7969849246231153], 
      Hue[0.1, 0.6834170854271352, 0.7969849246231153], 
      Hue[0.1, 0.6884422110552759, 0.7969849246231153], 
      Hue[0.1, 0.6934673366834166, 0.7969849246231153], 
      Hue[0.1, 0.6984924623115575, 0.7969849246231153], 
      Hue[0.1, 0.7035175879396982, 0.7969849246231153], 
      Hue[0.1, 0.7085427135678389, 0.7969849246231153], 
      Hue[0.1, 0.7135678391959798, 0.7969849246231153], 
      Hue[0.1, 0.7185929648241205, 0.7969849246231153], 
      Hue[0.1, 0.7236180904522612, 0.7969849246231153], 
      Hue[0.1, 0.7286432160804021, 0.7969849246231153], 
      Hue[0.1, 0.7336683417085428, 0.7969849246231153], 
      Hue[0.1, 0.7386934673366835, 0.7969849246231153], 
      Hue[0.1, 0.7437185929648243, 0.7969849246231153], 
      Hue[0.1, 0.7487437185929651, 0.7969849246231153], 
      Hue[0.1, 0.7537688442211058, 0.7969849246231153], 
      Hue[0.1, 0.7587939698492466, 0.7969849246231153], 
      Hue[0.1, 0.7638190954773874, 0.7969849246231153], 
      Hue[0.1, 0.7688442211055281, 0.7969849246231153], 
      Hue[0.1, 0.7738693467336689, 0.7969849246231153], 
      Hue[0.1, 0.7788944723618096, 0.7969849246231153], 
      Hue[0.1, 0.7839195979899504, 0.7969849246231153], 
      Hue[0.1, 0.7889447236180911, 0.7969849246231153], 
      Hue[0.1, 0.7939698492462319, 0.7969849246231153], 
      Hue[0.1, 0.7989949748743727, 0.7969849246231153], 
      Hue[0.1, 0.8040201005025134, 0.7969849246231153], 
      Hue[0.1, 0.8090452261306542, 0.7969849246231153], 
      Hue[0.1, 0.8140703517587949, 0.7969849246231153], 
      Hue[0.1, 0.8190954773869357, 0.7969849246231153], 
      Hue[0.1, 0.8241206030150765, 0.7969849246231153], 
      Hue[0.1, 0.8291457286432172, 0.7969849246231153], 
      Hue[0.1, 0.834170854271358, 0.7969849246231153], 
      Hue[0.1, 0.8391959798994988, 0.7969849246231153], 
      Hue[0.1, 0.8442211055276395, 0.7969849246231153], 
      Hue[0.1, 0.8492462311557802, 0.7969849246231153], 
      Hue[0.1, 0.8542713567839211, 0.7969849246231153], 
      Hue[0.1, 0.8592964824120618, 0.7969849246231153], 
      Hue[0.1, 0.8643216080402025, 0.7969849246231153], 
      Hue[0.1, 0.8693467336683434, 0.7969849246231153], 
      Hue[0.1, 0.8743718592964841, 0.7969849246231153], 
      Hue[0.1, 0.8793969849246248, 0.7969849246231153], 
      Hue[0.1, 0.8844221105527657, 0.7969849246231153], 
      Hue[0.1, 0.8894472361809064, 0.7969849246231153], 
      Hue[0.1, 0.8944723618090471, 0.7969849246231153], 
      Hue[0.1, 0.8994974874371879, 0.7969849246231153], 
      Hue[0.1, 0.9045226130653287, 0.7969849246231153], 
      Hue[0.1, 0.9095477386934694, 0.7969849246231153], 
      Hue[0.1, 0.9145728643216102, 0.7969849246231153], 
      Hue[0.1, 0.919597989949751, 0.7969849246231153], 
      Hue[0.1, 0.9246231155778917, 0.7969849246231153], 
      Hue[0.1, 0.9296482412060324, 0.7969849246231153], 
      Hue[0.1, 0.9346733668341732, 0.7969849246231153], 
      Hue[0.1, 0.939698492462314, 0.7969849246231153], 
      Hue[0.1, 0.9447236180904547, 0.7969849246231153], 
      Hue[0.1, 0.9497487437185955, 0.7969849246231153], 
      Hue[0.1, 0.9547738693467362, 0.7969849246231153], 
      Hue[0.1, 0.959798994974877, 0.7969849246231153], 
      Hue[0.1, 0.9648241206030178, 0.7969849246231153], 
      Hue[0.1, 0.9698492462311585, 0.7969849246231153], 
      Hue[0.1, 0.9748743718592993, 0.7969849246231153], 
      Hue[0.1, 0.9798994974874401, 0.7969849246231153], 
      Hue[0.1, 0.9849246231155808, 0.7969849246231153], 
      Hue[0.1, 0.9899497487437215, 0.7969849246231153], 
      Hue[0.1, 0.9949748743718624, 0.7969849246231153], 
      Hue[0.1, 1., 0.7969849246231153], 
      Hue[0.1, 0., 0.8020100502512559], 
      Hue[0.1, 0.005025125628140704, 0.8020100502512559], 
      Hue[0.1, 0.010050251256281407`, 0.8020100502512559], 
      Hue[0.1, 0.015075376884422112`, 0.8020100502512559], 
      Hue[0.1, 0.020100502512562814`, 0.8020100502512559], 
      Hue[0.1, 0.02512562814070352, 0.8020100502512559], 
      Hue[0.1, 0.030150753768844223`, 0.8020100502512559], 
      Hue[0.1, 0.035175879396984924`, 0.8020100502512559], 
      Hue[0.1, 0.04020100502512563, 0.8020100502512559], 
      Hue[0.1, 0.04522613065326634, 0.8020100502512559], 
      Hue[0.1, 0.050251256281407045`, 0.8020100502512559], 
      Hue[0.1, 0.055276381909547756`, 0.8020100502512559], 
      Hue[0.1, 0.06030150753768846, 0.8020100502512559], 
      Hue[0.1, 0.06532663316582916, 0.8020100502512559], 
      Hue[0.1, 0.07035175879396988, 0.8020100502512559], 
      Hue[0.1, 0.07537688442211059, 0.8020100502512559], 
      Hue[0.1, 0.0804020100502513, 0.8020100502512559], 
      Hue[0.1, 0.085427135678392, 0.8020100502512559], 
      Hue[0.1, 0.09045226130653271, 0.8020100502512559], 
      Hue[0.1, 0.09547738693467342, 0.8020100502512559], 
      Hue[0.1, 0.10050251256281413`, 0.8020100502512559], 
      Hue[0.1, 0.10552763819095483`, 0.8020100502512559], 
      Hue[0.1, 0.11055276381909554`, 0.8020100502512559], 
      Hue[0.1, 0.11557788944723625`, 0.8020100502512559], 
      Hue[0.1, 0.12060301507537696`, 0.8020100502512559], 
      Hue[0.1, 0.12562814070351766`, 0.8020100502512559], 
      Hue[0.1, 0.13065326633165839`, 0.8020100502512559], 
      Hue[0.1, 0.13567839195979908`, 0.8020100502512559], 
      Hue[0.1, 0.14070351758793978`, 0.8020100502512559], 
      Hue[0.1, 0.1457286432160805, 0.8020100502512559], 
      Hue[0.1, 0.1507537688442212, 0.8020100502512559], 
      Hue[0.1, 0.1557788944723619, 0.8020100502512559], 
      Hue[0.1, 0.16080402010050263`, 0.8020100502512559], 
      Hue[0.1, 0.16582914572864332`, 0.8020100502512559], 
      Hue[0.1, 0.170854271356784, 0.8020100502512559], 
      Hue[0.1, 0.1758793969849247, 0.8020100502512559], 
      Hue[0.1, 0.1809045226130654, 0.8020100502512559], 
      Hue[0.1, 0.18592964824120609`, 0.8020100502512559], 
      Hue[0.1, 0.19095477386934676`, 0.8020100502512559], 
      Hue[0.1, 0.19597989949748745`, 0.8020100502512559], 
      Hue[0.1, 0.20100502512562815`, 0.8020100502512559], 
      Hue[0.1, 0.20603015075376885`, 0.8020100502512559], 
      Hue[0.1, 0.21105527638190952`, 0.8020100502512559], 
      Hue[0.1, 0.21608040201005022`, 0.8020100502512559], 
      Hue[0.1, 0.2211055276381909, 0.8020100502512559], 
      Hue[0.1, 0.2261306532663316, 0.8020100502512559], 
      Hue[0.1, 0.23115577889447228`, 0.8020100502512559], 
      Hue[0.1, 0.23618090452261298`, 0.8020100502512559], 
      Hue[0.1, 0.24120603015075368`, 0.8020100502512559], 
      Hue[0.1, 0.24623115577889435`, 0.8020100502512559], 
      Hue[0.1, 0.25125628140703504`, 0.8020100502512559], 
      Hue[0.1, 0.2562814070351757, 0.8020100502512559], 
      Hue[0.1, 0.26130653266331644`, 0.8020100502512559], 
      Hue[0.1, 0.2663316582914571, 0.8020100502512559], 
      Hue[0.1, 0.27135678391959783`, 0.8020100502512559], 
      Hue[0.1, 0.2763819095477385, 0.8020100502512559], 
      Hue[0.1, 0.28140703517587917`, 0.8020100502512559], 
      Hue[0.1, 0.2864321608040199, 0.8020100502512559], 
      Hue[0.1, 0.29145728643216057`, 0.8020100502512559], 
      Hue[0.1, 0.29648241206030124`, 0.8020100502512559], 
      Hue[0.1, 0.30150753768844196`, 0.8020100502512559], 
      Hue[0.1, 0.30653266331658263`, 0.8020100502512559], 
      Hue[0.1, 0.31155778894472336`, 0.8020100502512559], 
      Hue[0.1, 0.316582914572864, 0.8020100502512559], 
      Hue[0.1, 0.32160804020100475`, 0.8020100502512559], 
      Hue[0.1, 0.3266331658291454, 0.8020100502512559], 
      Hue[0.1, 0.33165829145728615`, 0.8020100502512559], 
      Hue[0.1, 0.3366834170854268, 0.8020100502512559], 
      Hue[0.1, 0.3417085427135675, 0.8020100502512559], 
      Hue[0.1, 0.3467336683417082, 0.8020100502512559], 
      Hue[0.1, 0.3517587939698489, 0.8020100502512559], 
      Hue[0.1, 0.3567839195979896, 0.8020100502512559], 
      Hue[0.1, 0.3618090452261303, 0.8020100502512559], 
      Hue[0.1, 0.36683417085427095`, 0.8020100502512559], 
      Hue[0.1, 0.37185929648241167`, 0.8020100502512559], 
      Hue[0.1, 0.37688442211055234`, 0.8020100502512559], 
      Hue[0.1, 0.381909547738693, 0.8020100502512559], 
      Hue[0.1, 0.38693467336683374`, 0.8020100502512559], 
      Hue[0.1, 0.3919597989949744, 0.8020100502512559], 
      Hue[0.1, 0.39698492462311513`, 0.8020100502512559], 
      Hue[0.1, 0.4020100502512558, 0.8020100502512559], 
      Hue[0.1, 0.40703517587939647`, 0.8020100502512559], 
      Hue[0.1, 0.4120603015075372, 0.8020100502512559], 
      Hue[0.1, 0.41708542713567787`, 0.8020100502512559], 
      Hue[0.1, 0.42211055276381854`, 0.8020100502512559], 
      Hue[0.1, 0.42713567839195926`, 0.8020100502512559], 
      Hue[0.1, 0.43216080402009993`, 0.8020100502512559], 
      Hue[0.1, 0.4371859296482406, 0.8020100502512559], 
      Hue[0.1, 0.4422110552763813, 0.8020100502512559], 
      Hue[0.1, 0.447236180904522, 0.8020100502512559], 
      Hue[0.1, 0.4522613065326627, 0.8020100502512559], 
      Hue[0.1, 0.4572864321608034, 0.8020100502512559], 
      Hue[0.1, 0.46231155778894406`, 0.8020100502512559], 
      Hue[0.1, 0.4673366834170848, 0.8020100502512559], 
      Hue[0.1, 0.47236180904522546`, 0.8020100502512559], 
      Hue[0.1, 0.4773869346733661, 0.8020100502512559], 
      Hue[0.1, 0.48241206030150685`, 0.8020100502512559], 
      Hue[0.1, 0.4874371859296475, 0.8020100502512559], 
      Hue[0.1, 0.49246231155778825`, 0.8020100502512559], 
      Hue[0.1, 0.4974874371859289, 0.8020100502512559], 
      Hue[0.1, 0.5025125628140696, 0.8020100502512559], 
      Hue[0.1, 0.5075376884422103, 0.8020100502512559], 
      Hue[0.1, 0.512562814070351, 0.8020100502512559], 
      Hue[0.1, 0.5175879396984917, 0.8020100502512559], 
      Hue[0.1, 0.5226130653266323, 0.8020100502512559], 
      Hue[0.1, 0.527638190954773, 0.8020100502512559], 
      Hue[0.1, 0.5326633165829138, 0.8020100502512559], 
      Hue[0.1, 0.5376884422110544, 0.8020100502512559], 
      Hue[0.1, 0.5427135678391951, 0.8020100502512559], 
      Hue[0.1, 0.5477386934673358, 0.8020100502512559], 
      Hue[0.1, 0.5527638190954766, 0.8020100502512559], 
      Hue[0.1, 0.5577889447236172, 0.8020100502512559], 
      Hue[0.1, 0.5628140703517579, 0.8020100502512559], 
      Hue[0.1, 0.5678391959798986, 0.8020100502512559], 
      Hue[0.1, 0.5728643216080392, 0.8020100502512559], 
      Hue[0.1, 0.57788944723618, 0.8020100502512559], 
      Hue[0.1, 0.5829145728643207, 0.8020100502512559], 
      Hue[0.1, 0.5879396984924613, 0.8020100502512559], 
      Hue[0.1, 0.592964824120602, 0.8020100502512559], 
      Hue[0.1, 0.5979899497487428, 0.8020100502512559], 
      Hue[0.1, 0.6030150753768834, 0.8020100502512559], 
      Hue[0.1, 0.6080402010050241, 0.8020100502512559], 
      Hue[0.1, 0.6130653266331648, 0.8020100502512559], 
      Hue[0.1, 0.6180904522613054, 0.8020100502512559], 
      Hue[0.1, 0.6231155778894462, 0.8020100502512559], 
      Hue[0.1, 0.6281407035175869, 0.8020100502512559], 
      Hue[0.1, 0.6331658291457275, 0.8020100502512559], 
      Hue[0.1, 0.6381909547738683, 0.8020100502512559], 
      Hue[0.1, 0.6432160804020091, 0.8020100502512559], 
      Hue[0.1, 0.6482412060301498, 0.8020100502512559], 
      Hue[0.1, 0.6532663316582906, 0.8020100502512559], 
      Hue[0.1, 0.6582914572864313, 0.8020100502512559], 
      Hue[0.1, 0.6633165829145721, 0.8020100502512559], 
      Hue[0.1, 0.6683417085427129, 0.8020100502512559], 
      Hue[0.1, 0.6733668341708536, 0.8020100502512559], 
      Hue[0.1, 0.6783919597989944, 0.8020100502512559], 
      Hue[0.1, 0.6834170854271352, 0.8020100502512559], 
      Hue[0.1, 0.6884422110552759, 0.8020100502512559], 
      Hue[0.1, 0.6934673366834166, 0.8020100502512559], 
      Hue[0.1, 0.6984924623115575, 0.8020100502512559], 
      Hue[0.1, 0.7035175879396982, 0.8020100502512559], 
      Hue[0.1, 0.7085427135678389, 0.8020100502512559], 
      Hue[0.1, 0.7135678391959798, 0.8020100502512559], 
      Hue[0.1, 0.7185929648241205, 0.8020100502512559], 
      Hue[0.1, 0.7236180904522612, 0.8020100502512559], 
      Hue[0.1, 0.7286432160804021, 0.8020100502512559], 
      Hue[0.1, 0.7336683417085428, 0.8020100502512559], 
      Hue[0.1, 0.7386934673366835, 0.8020100502512559], 
      Hue[0.1, 0.7437185929648243, 0.8020100502512559], 
      Hue[0.1, 0.7487437185929651, 0.8020100502512559], 
      Hue[0.1, 0.7537688442211058, 0.8020100502512559], 
      Hue[0.1, 0.7587939698492466, 0.8020100502512559], 
      Hue[0.1, 0.7638190954773874, 0.8020100502512559], 
      Hue[0.1, 0.7688442211055281, 0.8020100502512559], 
      Hue[0.1, 0.7738693467336689, 0.8020100502512559], 
      Hue[0.1, 0.7788944723618096, 0.8020100502512559], 
      Hue[0.1, 0.7839195979899504, 0.8020100502512559], 
      Hue[0.1, 0.7889447236180911, 0.8020100502512559], 
      Hue[0.1, 0.7939698492462319, 0.8020100502512559], 
      Hue[0.1, 0.7989949748743727, 0.8020100502512559], 
      Hue[0.1, 0.8040201005025134, 0.8020100502512559], 
      Hue[0.1, 0.8090452261306542, 0.8020100502512559], 
      Hue[0.1, 0.8140703517587949, 0.8020100502512559], 
      Hue[0.1, 0.8190954773869357, 0.8020100502512559], 
      Hue[0.1, 0.8241206030150765, 0.8020100502512559], 
      Hue[0.1, 0.8291457286432172, 0.8020100502512559], 
      Hue[0.1, 0.834170854271358, 0.8020100502512559], 
      Hue[0.1, 0.8391959798994988, 0.8020100502512559], 
      Hue[0.1, 0.8442211055276395, 0.8020100502512559], 
      Hue[0.1, 0.8492462311557802, 0.8020100502512559], 
      Hue[0.1, 0.8542713567839211, 0.8020100502512559], 
      Hue[0.1, 0.8592964824120618, 0.8020100502512559], 
      Hue[0.1, 0.8643216080402025, 0.8020100502512559], 
      Hue[0.1, 0.8693467336683434, 0.8020100502512559], 
      Hue[0.1, 0.8743718592964841, 0.8020100502512559], 
      Hue[0.1, 0.8793969849246248, 0.8020100502512559], 
      Hue[0.1, 0.8844221105527657, 0.8020100502512559], 
      Hue[0.1, 0.8894472361809064, 0.8020100502512559], 
      Hue[0.1, 0.8944723618090471, 0.8020100502512559], 
      Hue[0.1, 0.8994974874371879, 0.8020100502512559], 
      Hue[0.1, 0.9045226130653287, 0.8020100502512559], 
      Hue[0.1, 0.9095477386934694, 0.8020100502512559], 
      Hue[0.1, 0.9145728643216102, 0.8020100502512559], 
      Hue[0.1, 0.919597989949751, 0.8020100502512559], 
      Hue[0.1, 0.9246231155778917, 0.8020100502512559], 
      Hue[0.1, 0.9296482412060324, 0.8020100502512559], 
      Hue[0.1, 0.9346733668341732, 0.8020100502512559], 
      Hue[0.1, 0.939698492462314, 0.8020100502512559], 
      Hue[0.1, 0.9447236180904547, 0.8020100502512559], 
      Hue[0.1, 0.9497487437185955, 0.8020100502512559], 
      Hue[0.1, 0.9547738693467362, 0.8020100502512559], 
      Hue[0.1, 0.959798994974877, 0.8020100502512559], 
      Hue[0.1, 0.9648241206030178, 0.8020100502512559], 
      Hue[0.1, 0.9698492462311585, 0.8020100502512559], 
      Hue[0.1, 0.9748743718592993, 0.8020100502512559], 
      Hue[0.1, 0.9798994974874401, 0.8020100502512559], 
      Hue[0.1, 0.9849246231155808, 0.8020100502512559], 
      Hue[0.1, 0.9899497487437215, 0.8020100502512559], 
      Hue[0.1, 0.9949748743718624, 0.8020100502512559], 
      Hue[0.1, 1., 0.8020100502512559], 
      Hue[0.1, 0., 0.8070351758793967], 
      Hue[0.1, 0.005025125628140704, 0.8070351758793967], 
      Hue[0.1, 0.010050251256281407`, 0.8070351758793967], 
      Hue[0.1, 0.015075376884422112`, 0.8070351758793967], 
      Hue[0.1, 0.020100502512562814`, 0.8070351758793967], 
      Hue[0.1, 0.02512562814070352, 0.8070351758793967], 
      Hue[0.1, 0.030150753768844223`, 0.8070351758793967], 
      Hue[0.1, 0.035175879396984924`, 0.8070351758793967], 
      Hue[0.1, 0.04020100502512563, 0.8070351758793967], 
      Hue[0.1, 0.04522613065326634, 0.8070351758793967], 
      Hue[0.1, 0.050251256281407045`, 0.8070351758793967], 
      Hue[0.1, 0.055276381909547756`, 0.8070351758793967], 
      Hue[0.1, 0.06030150753768846, 0.8070351758793967], 
      Hue[0.1, 0.06532663316582916, 0.8070351758793967], 
      Hue[0.1, 0.07035175879396988, 0.8070351758793967], 
      Hue[0.1, 0.07537688442211059, 0.8070351758793967], 
      Hue[0.1, 0.0804020100502513, 0.8070351758793967], 
      Hue[0.1, 0.085427135678392, 0.8070351758793967], 
      Hue[0.1, 0.09045226130653271, 0.8070351758793967], 
      Hue[0.1, 0.09547738693467342, 0.8070351758793967], 
      Hue[0.1, 0.10050251256281413`, 0.8070351758793967], 
      Hue[0.1, 0.10552763819095483`, 0.8070351758793967], 
      Hue[0.1, 0.11055276381909554`, 0.8070351758793967], 
      Hue[0.1, 0.11557788944723625`, 0.8070351758793967], 
      Hue[0.1, 0.12060301507537696`, 0.8070351758793967], 
      Hue[0.1, 0.12562814070351766`, 0.8070351758793967], 
      Hue[0.1, 0.13065326633165839`, 0.8070351758793967], 
      Hue[0.1, 0.13567839195979908`, 0.8070351758793967], 
      Hue[0.1, 0.14070351758793978`, 0.8070351758793967], 
      Hue[0.1, 0.1457286432160805, 0.8070351758793967], 
      Hue[0.1, 0.1507537688442212, 0.8070351758793967], 
      Hue[0.1, 0.1557788944723619, 0.8070351758793967], 
      Hue[0.1, 0.16080402010050263`, 0.8070351758793967], 
      Hue[0.1, 0.16582914572864332`, 0.8070351758793967], 
      Hue[0.1, 0.170854271356784, 0.8070351758793967], 
      Hue[0.1, 0.1758793969849247, 0.8070351758793967], 
      Hue[0.1, 0.1809045226130654, 0.8070351758793967], 
      Hue[0.1, 0.18592964824120609`, 0.8070351758793967], 
      Hue[0.1, 0.19095477386934676`, 0.8070351758793967], 
      Hue[0.1, 0.19597989949748745`, 0.8070351758793967], 
      Hue[0.1, 0.20100502512562815`, 0.8070351758793967], 
      Hue[0.1, 0.20603015075376885`, 0.8070351758793967], 
      Hue[0.1, 0.21105527638190952`, 0.8070351758793967], 
      Hue[0.1, 0.21608040201005022`, 0.8070351758793967], 
      Hue[0.1, 0.2211055276381909, 0.8070351758793967], 
      Hue[0.1, 0.2261306532663316, 0.8070351758793967], 
      Hue[0.1, 0.23115577889447228`, 0.8070351758793967], 
      Hue[0.1, 0.23618090452261298`, 0.8070351758793967], 
      Hue[0.1, 0.24120603015075368`, 0.8070351758793967], 
      Hue[0.1, 0.24623115577889435`, 0.8070351758793967], 
      Hue[0.1, 0.25125628140703504`, 0.8070351758793967], 
      Hue[0.1, 0.2562814070351757, 0.8070351758793967], 
      Hue[0.1, 0.26130653266331644`, 0.8070351758793967], 
      Hue[0.1, 0.2663316582914571, 0.8070351758793967], 
      Hue[0.1, 0.27135678391959783`, 0.8070351758793967], 
      Hue[0.1, 0.2763819095477385, 0.8070351758793967], 
      Hue[0.1, 0.28140703517587917`, 0.8070351758793967], 
      Hue[0.1, 0.2864321608040199, 0.8070351758793967], 
      Hue[0.1, 0.29145728643216057`, 0.8070351758793967], 
      Hue[0.1, 0.29648241206030124`, 0.8070351758793967], 
      Hue[0.1, 0.30150753768844196`, 0.8070351758793967], 
      Hue[0.1, 0.30653266331658263`, 0.8070351758793967], 
      Hue[0.1, 0.31155778894472336`, 0.8070351758793967], 
      Hue[0.1, 0.316582914572864, 0.8070351758793967], 
      Hue[0.1, 0.32160804020100475`, 0.8070351758793967], 
      Hue[0.1, 0.3266331658291454, 0.8070351758793967], 
      Hue[0.1, 0.33165829145728615`, 0.8070351758793967], 
      Hue[0.1, 0.3366834170854268, 0.8070351758793967], 
      Hue[0.1, 0.3417085427135675, 0.8070351758793967], 
      Hue[0.1, 0.3467336683417082, 0.8070351758793967], 
      Hue[0.1, 0.3517587939698489, 0.8070351758793967], 
      Hue[0.1, 0.3567839195979896, 0.8070351758793967], 
      Hue[0.1, 0.3618090452261303, 0.8070351758793967], 
      Hue[0.1, 0.36683417085427095`, 0.8070351758793967], 
      Hue[0.1, 0.37185929648241167`, 0.8070351758793967], 
      Hue[0.1, 0.37688442211055234`, 0.8070351758793967], 
      Hue[0.1, 0.381909547738693, 0.8070351758793967], 
      Hue[0.1, 0.38693467336683374`, 0.8070351758793967], 
      Hue[0.1, 0.3919597989949744, 0.8070351758793967], 
      Hue[0.1, 0.39698492462311513`, 0.8070351758793967], 
      Hue[0.1, 0.4020100502512558, 0.8070351758793967], 
      Hue[0.1, 0.40703517587939647`, 0.8070351758793967], 
      Hue[0.1, 0.4120603015075372, 0.8070351758793967], 
      Hue[0.1, 0.41708542713567787`, 0.8070351758793967], 
      Hue[0.1, 0.42211055276381854`, 0.8070351758793967], 
      Hue[0.1, 0.42713567839195926`, 0.8070351758793967], 
      Hue[0.1, 0.43216080402009993`, 0.8070351758793967], 
      Hue[0.1, 0.4371859296482406, 0.8070351758793967], 
      Hue[0.1, 0.4422110552763813, 0.8070351758793967], 
      Hue[0.1, 0.447236180904522, 0.8070351758793967], 
      Hue[0.1, 0.4522613065326627, 0.8070351758793967], 
      Hue[0.1, 0.4572864321608034, 0.8070351758793967], 
      Hue[0.1, 0.46231155778894406`, 0.8070351758793967], 
      Hue[0.1, 0.4673366834170848, 0.8070351758793967], 
      Hue[0.1, 0.47236180904522546`, 0.8070351758793967], 
      Hue[0.1, 0.4773869346733661, 0.8070351758793967], 
      Hue[0.1, 0.48241206030150685`, 0.8070351758793967], 
      Hue[0.1, 0.4874371859296475, 0.8070351758793967], 
      Hue[0.1, 0.49246231155778825`, 0.8070351758793967], 
      Hue[0.1, 0.4974874371859289, 0.8070351758793967], 
      Hue[0.1, 0.5025125628140696, 0.8070351758793967], 
      Hue[0.1, 0.5075376884422103, 0.8070351758793967], 
      Hue[0.1, 0.512562814070351, 0.8070351758793967], 
      Hue[0.1, 0.5175879396984917, 0.8070351758793967], 
      Hue[0.1, 0.5226130653266323, 0.8070351758793967], 
      Hue[0.1, 0.527638190954773, 0.8070351758793967], 
      Hue[0.1, 0.5326633165829138, 0.8070351758793967], 
      Hue[0.1, 0.5376884422110544, 0.8070351758793967], 
      Hue[0.1, 0.5427135678391951, 0.8070351758793967], 
      Hue[0.1, 0.5477386934673358, 0.8070351758793967], 
      Hue[0.1, 0.5527638190954766, 0.8070351758793967], 
      Hue[0.1, 0.5577889447236172, 0.8070351758793967], 
      Hue[0.1, 0.5628140703517579, 0.8070351758793967], 
      Hue[0.1, 0.5678391959798986, 0.8070351758793967], 
      Hue[0.1, 0.5728643216080392, 0.8070351758793967], 
      Hue[0.1, 0.57788944723618, 0.8070351758793967], 
      Hue[0.1, 0.5829145728643207, 0.8070351758793967], 
      Hue[0.1, 0.5879396984924613, 0.8070351758793967], 
      Hue[0.1, 0.592964824120602, 0.8070351758793967], 
      Hue[0.1, 0.5979899497487428, 0.8070351758793967], 
      Hue[0.1, 0.6030150753768834, 0.8070351758793967], 
      Hue[0.1, 0.6080402010050241, 0.8070351758793967], 
      Hue[0.1, 0.6130653266331648, 0.8070351758793967], 
      Hue[0.1, 0.6180904522613054, 0.8070351758793967], 
      Hue[0.1, 0.6231155778894462, 0.8070351758793967], 
      Hue[0.1, 0.6281407035175869, 0.8070351758793967], 
      Hue[0.1, 0.6331658291457275, 0.8070351758793967], 
      Hue[0.1, 0.6381909547738683, 0.8070351758793967], 
      Hue[0.1, 0.6432160804020091, 0.8070351758793967], 
      Hue[0.1, 0.6482412060301498, 0.8070351758793967], 
      Hue[0.1, 0.6532663316582906, 0.8070351758793967], 
      Hue[0.1, 0.6582914572864313, 0.8070351758793967], 
      Hue[0.1, 0.6633165829145721, 0.8070351758793967], 
      Hue[0.1, 0.6683417085427129, 0.8070351758793967], 
      Hue[0.1, 0.6733668341708536, 0.8070351758793967], 
      Hue[0.1, 0.6783919597989944, 0.8070351758793967], 
      Hue[0.1, 0.6834170854271352, 0.8070351758793967], 
      Hue[0.1, 0.6884422110552759, 0.8070351758793967], 
      Hue[0.1, 0.6934673366834166, 0.8070351758793967], 
      Hue[0.1, 0.6984924623115575, 0.8070351758793967], 
      Hue[0.1, 0.7035175879396982, 0.8070351758793967], 
      Hue[0.1, 0.7085427135678389, 0.8070351758793967], 
      Hue[0.1, 0.7135678391959798, 0.8070351758793967], 
      Hue[0.1, 0.7185929648241205, 0.8070351758793967], 
      Hue[0.1, 0.7236180904522612, 0.8070351758793967], 
      Hue[0.1, 0.7286432160804021, 0.8070351758793967], 
      Hue[0.1, 0.7336683417085428, 0.8070351758793967], 
      Hue[0.1, 0.7386934673366835, 0.8070351758793967], 
      Hue[0.1, 0.7437185929648243, 0.8070351758793967], 
      Hue[0.1, 0.7487437185929651, 0.8070351758793967], 
      Hue[0.1, 0.7537688442211058, 0.8070351758793967], 
      Hue[0.1, 0.7587939698492466, 0.8070351758793967], 
      Hue[0.1, 0.7638190954773874, 0.8070351758793967], 
      Hue[0.1, 0.7688442211055281, 0.8070351758793967], 
      Hue[0.1, 0.7738693467336689, 0.8070351758793967], 
      Hue[0.1, 0.7788944723618096, 0.8070351758793967], 
      Hue[0.1, 0.7839195979899504, 0.8070351758793967], 
      Hue[0.1, 0.7889447236180911, 0.8070351758793967], 
      Hue[0.1, 0.7939698492462319, 0.8070351758793967], 
      Hue[0.1, 0.7989949748743727, 0.8070351758793967], 
      Hue[0.1, 0.8040201005025134, 0.8070351758793967], 
      Hue[0.1, 0.8090452261306542, 0.8070351758793967], 
      Hue[0.1, 0.8140703517587949, 0.8070351758793967], 
      Hue[0.1, 0.8190954773869357, 0.8070351758793967], 
      Hue[0.1, 0.8241206030150765, 0.8070351758793967], 
      Hue[0.1, 0.8291457286432172, 0.8070351758793967], 
      Hue[0.1, 0.834170854271358, 0.8070351758793967], 
      Hue[0.1, 0.8391959798994988, 0.8070351758793967], 
      Hue[0.1, 0.8442211055276395, 0.8070351758793967], 
      Hue[0.1, 0.8492462311557802, 0.8070351758793967], 
      Hue[0.1, 0.8542713567839211, 0.8070351758793967], 
      Hue[0.1, 0.8592964824120618, 0.8070351758793967], 
      Hue[0.1, 0.8643216080402025, 0.8070351758793967], 
      Hue[0.1, 0.8693467336683434, 0.8070351758793967], 
      Hue[0.1, 0.8743718592964841, 0.8070351758793967], 
      Hue[0.1, 0.8793969849246248, 0.8070351758793967], 
      Hue[0.1, 0.8844221105527657, 0.8070351758793967], 
      Hue[0.1, 0.8894472361809064, 0.8070351758793967], 
      Hue[0.1, 0.8944723618090471, 0.8070351758793967], 
      Hue[0.1, 0.8994974874371879, 0.8070351758793967], 
      Hue[0.1, 0.9045226130653287, 0.8070351758793967], 
      Hue[0.1, 0.9095477386934694, 0.8070351758793967], 
      Hue[0.1, 0.9145728643216102, 0.8070351758793967], 
      Hue[0.1, 0.919597989949751, 0.8070351758793967], 
      Hue[0.1, 0.9246231155778917, 0.8070351758793967], 
      Hue[0.1, 0.9296482412060324, 0.8070351758793967], 
      Hue[0.1, 0.9346733668341732, 0.8070351758793967], 
      Hue[0.1, 0.939698492462314, 0.8070351758793967], 
      Hue[0.1, 0.9447236180904547, 0.8070351758793967], 
      Hue[0.1, 0.9497487437185955, 0.8070351758793967], 
      Hue[0.1, 0.9547738693467362, 0.8070351758793967], 
      Hue[0.1, 0.959798994974877, 0.8070351758793967], 
      Hue[0.1, 0.9648241206030178, 0.8070351758793967], 
      Hue[0.1, 0.9698492462311585, 0.8070351758793967], 
      Hue[0.1, 0.9748743718592993, 0.8070351758793967], 
      Hue[0.1, 0.9798994974874401, 0.8070351758793967], 
      Hue[0.1, 0.9849246231155808, 0.8070351758793967], 
      Hue[0.1, 0.9899497487437215, 0.8070351758793967], 
      Hue[0.1, 0.9949748743718624, 0.8070351758793967], 
      Hue[0.1, 1., 0.8070351758793967], 
      Hue[0.1, 0., 0.8120603015075374], 
      Hue[0.1, 0.005025125628140704, 0.8120603015075374], 
      Hue[0.1, 0.010050251256281407`, 0.8120603015075374], 
      Hue[0.1, 0.015075376884422112`, 0.8120603015075374], 
      Hue[0.1, 0.020100502512562814`, 0.8120603015075374], 
      Hue[0.1, 0.02512562814070352, 0.8120603015075374], 
      Hue[0.1, 0.030150753768844223`, 0.8120603015075374], 
      Hue[0.1, 0.035175879396984924`, 0.8120603015075374], 
      Hue[0.1, 0.04020100502512563, 0.8120603015075374], 
      Hue[0.1, 0.04522613065326634, 0.8120603015075374], 
      Hue[0.1, 0.050251256281407045`, 0.8120603015075374], 
      Hue[0.1, 0.055276381909547756`, 0.8120603015075374], 
      Hue[0.1, 0.06030150753768846, 0.8120603015075374], 
      Hue[0.1, 0.06532663316582916, 0.8120603015075374], 
      Hue[0.1, 0.07035175879396988, 0.8120603015075374], 
      Hue[0.1, 0.07537688442211059, 0.8120603015075374], 
      Hue[0.1, 0.0804020100502513, 0.8120603015075374], 
      Hue[0.1, 0.085427135678392, 0.8120603015075374], 
      Hue[0.1, 0.09045226130653271, 0.8120603015075374], 
      Hue[0.1, 0.09547738693467342, 0.8120603015075374], 
      Hue[0.1, 0.10050251256281413`, 0.8120603015075374], 
      Hue[0.1, 0.10552763819095483`, 0.8120603015075374], 
      Hue[0.1, 0.11055276381909554`, 0.8120603015075374], 
      Hue[0.1, 0.11557788944723625`, 0.8120603015075374], 
      Hue[0.1, 0.12060301507537696`, 0.8120603015075374], 
      Hue[0.1, 0.12562814070351766`, 0.8120603015075374], 
      Hue[0.1, 0.13065326633165839`, 0.8120603015075374], 
      Hue[0.1, 0.13567839195979908`, 0.8120603015075374], 
      Hue[0.1, 0.14070351758793978`, 0.8120603015075374], 
      Hue[0.1, 0.1457286432160805, 0.8120603015075374], 
      Hue[0.1, 0.1507537688442212, 0.8120603015075374], 
      Hue[0.1, 0.1557788944723619, 0.8120603015075374], 
      Hue[0.1, 0.16080402010050263`, 0.8120603015075374], 
      Hue[0.1, 0.16582914572864332`, 0.8120603015075374], 
      Hue[0.1, 0.170854271356784, 0.8120603015075374], 
      Hue[0.1, 0.1758793969849247, 0.8120603015075374], 
      Hue[0.1, 0.1809045226130654, 0.8120603015075374], 
      Hue[0.1, 0.18592964824120609`, 0.8120603015075374], 
      Hue[0.1, 0.19095477386934676`, 0.8120603015075374], 
      Hue[0.1, 0.19597989949748745`, 0.8120603015075374], 
      Hue[0.1, 0.20100502512562815`, 0.8120603015075374], 
      Hue[0.1, 0.20603015075376885`, 0.8120603015075374], 
      Hue[0.1, 0.21105527638190952`, 0.8120603015075374], 
      Hue[0.1, 0.21608040201005022`, 0.8120603015075374], 
      Hue[0.1, 0.2211055276381909, 0.8120603015075374], 
      Hue[0.1, 0.2261306532663316, 0.8120603015075374], 
      Hue[0.1, 0.23115577889447228`, 0.8120603015075374], 
      Hue[0.1, 0.23618090452261298`, 0.8120603015075374], 
      Hue[0.1, 0.24120603015075368`, 0.8120603015075374], 
      Hue[0.1, 0.24623115577889435`, 0.8120603015075374], 
      Hue[0.1, 0.25125628140703504`, 0.8120603015075374], 
      Hue[0.1, 0.2562814070351757, 0.8120603015075374], 
      Hue[0.1, 0.26130653266331644`, 0.8120603015075374], 
      Hue[0.1, 0.2663316582914571, 0.8120603015075374], 
      Hue[0.1, 0.27135678391959783`, 0.8120603015075374], 
      Hue[0.1, 0.2763819095477385, 0.8120603015075374], 
      Hue[0.1, 0.28140703517587917`, 0.8120603015075374], 
      Hue[0.1, 0.2864321608040199, 0.8120603015075374], 
      Hue[0.1, 0.29145728643216057`, 0.8120603015075374], 
      Hue[0.1, 0.29648241206030124`, 0.8120603015075374], 
      Hue[0.1, 0.30150753768844196`, 0.8120603015075374], 
      Hue[0.1, 0.30653266331658263`, 0.8120603015075374], 
      Hue[0.1, 0.31155778894472336`, 0.8120603015075374], 
      Hue[0.1, 0.316582914572864, 0.8120603015075374], 
      Hue[0.1, 0.32160804020100475`, 0.8120603015075374], 
      Hue[0.1, 0.3266331658291454, 0.8120603015075374], 
      Hue[0.1, 0.33165829145728615`, 0.8120603015075374], 
      Hue[0.1, 0.3366834170854268, 0.8120603015075374], 
      Hue[0.1, 0.3417085427135675, 0.8120603015075374], 
      Hue[0.1, 0.3467336683417082, 0.8120603015075374], 
      Hue[0.1, 0.3517587939698489, 0.8120603015075374], 
      Hue[0.1, 0.3567839195979896, 0.8120603015075374], 
      Hue[0.1, 0.3618090452261303, 0.8120603015075374], 
      Hue[0.1, 0.36683417085427095`, 0.8120603015075374], 
      Hue[0.1, 0.37185929648241167`, 0.8120603015075374], 
      Hue[0.1, 0.37688442211055234`, 0.8120603015075374], 
      Hue[0.1, 0.381909547738693, 0.8120603015075374], 
      Hue[0.1, 0.38693467336683374`, 0.8120603015075374], 
      Hue[0.1, 0.3919597989949744, 0.8120603015075374], 
      Hue[0.1, 0.39698492462311513`, 0.8120603015075374], 
      Hue[0.1, 0.4020100502512558, 0.8120603015075374], 
      Hue[0.1, 0.40703517587939647`, 0.8120603015075374], 
      Hue[0.1, 0.4120603015075372, 0.8120603015075374], 
      Hue[0.1, 0.41708542713567787`, 0.8120603015075374], 
      Hue[0.1, 0.42211055276381854`, 0.8120603015075374], 
      Hue[0.1, 0.42713567839195926`, 0.8120603015075374], 
      Hue[0.1, 0.43216080402009993`, 0.8120603015075374], 
      Hue[0.1, 0.4371859296482406, 0.8120603015075374], 
      Hue[0.1, 0.4422110552763813, 0.8120603015075374], 
      Hue[0.1, 0.447236180904522, 0.8120603015075374], 
      Hue[0.1, 0.4522613065326627, 0.8120603015075374], 
      Hue[0.1, 0.4572864321608034, 0.8120603015075374], 
      Hue[0.1, 0.46231155778894406`, 0.8120603015075374], 
      Hue[0.1, 0.4673366834170848, 0.8120603015075374], 
      Hue[0.1, 0.47236180904522546`, 0.8120603015075374], 
      Hue[0.1, 0.4773869346733661, 0.8120603015075374], 
      Hue[0.1, 0.48241206030150685`, 0.8120603015075374], 
      Hue[0.1, 0.4874371859296475, 0.8120603015075374], 
      Hue[0.1, 0.49246231155778825`, 0.8120603015075374], 
      Hue[0.1, 0.4974874371859289, 0.8120603015075374], 
      Hue[0.1, 0.5025125628140696, 0.8120603015075374], 
      Hue[0.1, 0.5075376884422103, 0.8120603015075374], 
      Hue[0.1, 0.512562814070351, 0.8120603015075374], 
      Hue[0.1, 0.5175879396984917, 0.8120603015075374], 
      Hue[0.1, 0.5226130653266323, 0.8120603015075374], 
      Hue[0.1, 0.527638190954773, 0.8120603015075374], 
      Hue[0.1, 0.5326633165829138, 0.8120603015075374], 
      Hue[0.1, 0.5376884422110544, 0.8120603015075374], 
      Hue[0.1, 0.5427135678391951, 0.8120603015075374], 
      Hue[0.1, 0.5477386934673358, 0.8120603015075374], 
      Hue[0.1, 0.5527638190954766, 0.8120603015075374], 
      Hue[0.1, 0.5577889447236172, 0.8120603015075374], 
      Hue[0.1, 0.5628140703517579, 0.8120603015075374], 
      Hue[0.1, 0.5678391959798986, 0.8120603015075374], 
      Hue[0.1, 0.5728643216080392, 0.8120603015075374], 
      Hue[0.1, 0.57788944723618, 0.8120603015075374], 
      Hue[0.1, 0.5829145728643207, 0.8120603015075374], 
      Hue[0.1, 0.5879396984924613, 0.8120603015075374], 
      Hue[0.1, 0.592964824120602, 0.8120603015075374], 
      Hue[0.1, 0.5979899497487428, 0.8120603015075374], 
      Hue[0.1, 0.6030150753768834, 0.8120603015075374], 
      Hue[0.1, 0.6080402010050241, 0.8120603015075374], 
      Hue[0.1, 0.6130653266331648, 0.8120603015075374], 
      Hue[0.1, 0.6180904522613054, 0.8120603015075374], 
      Hue[0.1, 0.6231155778894462, 0.8120603015075374], 
      Hue[0.1, 0.6281407035175869, 0.8120603015075374], 
      Hue[0.1, 0.6331658291457275, 0.8120603015075374], 
      Hue[0.1, 0.6381909547738683, 0.8120603015075374], 
      Hue[0.1, 0.6432160804020091, 0.8120603015075374], 
      Hue[0.1, 0.6482412060301498, 0.8120603015075374], 
      Hue[0.1, 0.6532663316582906, 0.8120603015075374], 
      Hue[0.1, 0.6582914572864313, 0.8120603015075374], 
      Hue[0.1, 0.6633165829145721, 0.8120603015075374], 
      Hue[0.1, 0.6683417085427129, 0.8120603015075374], 
      Hue[0.1, 0.6733668341708536, 0.8120603015075374], 
      Hue[0.1, 0.6783919597989944, 0.8120603015075374], 
      Hue[0.1, 0.6834170854271352, 0.8120603015075374], 
      Hue[0.1, 0.6884422110552759, 0.8120603015075374], 
      Hue[0.1, 0.6934673366834166, 0.8120603015075374], 
      Hue[0.1, 0.6984924623115575, 0.8120603015075374], 
      Hue[0.1, 0.7035175879396982, 0.8120603015075374], 
      Hue[0.1, 0.7085427135678389, 0.8120603015075374], 
      Hue[0.1, 0.7135678391959798, 0.8120603015075374], 
      Hue[0.1, 0.7185929648241205, 0.8120603015075374], 
      Hue[0.1, 0.7236180904522612, 0.8120603015075374], 
      Hue[0.1, 0.7286432160804021, 0.8120603015075374], 
      Hue[0.1, 0.7336683417085428, 0.8120603015075374], 
      Hue[0.1, 0.7386934673366835, 0.8120603015075374], 
      Hue[0.1, 0.7437185929648243, 0.8120603015075374], 
      Hue[0.1, 0.7487437185929651, 0.8120603015075374], 
      Hue[0.1, 0.7537688442211058, 0.8120603015075374], 
      Hue[0.1, 0.7587939698492466, 0.8120603015075374], 
      Hue[0.1, 0.7638190954773874, 0.8120603015075374], 
      Hue[0.1, 0.7688442211055281, 0.8120603015075374], 
      Hue[0.1, 0.7738693467336689, 0.8120603015075374], 
      Hue[0.1, 0.7788944723618096, 0.8120603015075374], 
      Hue[0.1, 0.7839195979899504, 0.8120603015075374], 
      Hue[0.1, 0.7889447236180911, 0.8120603015075374], 
      Hue[0.1, 0.7939698492462319, 0.8120603015075374], 
      Hue[0.1, 0.7989949748743727, 0.8120603015075374], 
      Hue[0.1, 0.8040201005025134, 0.8120603015075374], 
      Hue[0.1, 0.8090452261306542, 0.8120603015075374], 
      Hue[0.1, 0.8140703517587949, 0.8120603015075374], 
      Hue[0.1, 0.8190954773869357, 0.8120603015075374], 
      Hue[0.1, 0.8241206030150765, 0.8120603015075374], 
      Hue[0.1, 0.8291457286432172, 0.8120603015075374], 
      Hue[0.1, 0.834170854271358, 0.8120603015075374], 
      Hue[0.1, 0.8391959798994988, 0.8120603015075374], 
      Hue[0.1, 0.8442211055276395, 0.8120603015075374], 
      Hue[0.1, 0.8492462311557802, 0.8120603015075374], 
      Hue[0.1, 0.8542713567839211, 0.8120603015075374], 
      Hue[0.1, 0.8592964824120618, 0.8120603015075374], 
      Hue[0.1, 0.8643216080402025, 0.8120603015075374], 
      Hue[0.1, 0.8693467336683434, 0.8120603015075374], 
      Hue[0.1, 0.8743718592964841, 0.8120603015075374], 
      Hue[0.1, 0.8793969849246248, 0.8120603015075374], 
      Hue[0.1, 0.8844221105527657, 0.8120603015075374], 
      Hue[0.1, 0.8894472361809064, 0.8120603015075374], 
      Hue[0.1, 0.8944723618090471, 0.8120603015075374], 
      Hue[0.1, 0.8994974874371879, 0.8120603015075374], 
      Hue[0.1, 0.9045226130653287, 0.8120603015075374], 
      Hue[0.1, 0.9095477386934694, 0.8120603015075374], 
      Hue[0.1, 0.9145728643216102, 0.8120603015075374], 
      Hue[0.1, 0.919597989949751, 0.8120603015075374], 
      Hue[0.1, 0.9246231155778917, 0.8120603015075374], 
      Hue[0.1, 0.9296482412060324, 0.8120603015075374], 
      Hue[0.1, 0.9346733668341732, 0.8120603015075374], 
      Hue[0.1, 0.939698492462314, 0.8120603015075374], 
      Hue[0.1, 0.9447236180904547, 0.8120603015075374], 
      Hue[0.1, 0.9497487437185955, 0.8120603015075374], 
      Hue[0.1, 0.9547738693467362, 0.8120603015075374], 
      Hue[0.1, 0.959798994974877, 0.8120603015075374], 
      Hue[0.1, 0.9648241206030178, 0.8120603015075374], 
      Hue[0.1, 0.9698492462311585, 0.8120603015075374], 
      Hue[0.1, 0.9748743718592993, 0.8120603015075374], 
      Hue[0.1, 0.9798994974874401, 0.8120603015075374], 
      Hue[0.1, 0.9849246231155808, 0.8120603015075374], 
      Hue[0.1, 0.9899497487437215, 0.8120603015075374], 
      Hue[0.1, 0.9949748743718624, 0.8120603015075374], 
      Hue[0.1, 1., 0.8120603015075374], 
      Hue[0.1, 0., 0.817085427135678], 
      Hue[0.1, 0.005025125628140704, 0.817085427135678], 
      Hue[0.1, 0.010050251256281407`, 0.817085427135678], 
      Hue[0.1, 0.015075376884422112`, 0.817085427135678], 
      Hue[0.1, 0.020100502512562814`, 0.817085427135678], 
      Hue[0.1, 0.02512562814070352, 0.817085427135678], 
      Hue[0.1, 0.030150753768844223`, 0.817085427135678], 
      Hue[0.1, 0.035175879396984924`, 0.817085427135678], 
      Hue[0.1, 0.04020100502512563, 0.817085427135678], 
      Hue[0.1, 0.04522613065326634, 0.817085427135678], 
      Hue[0.1, 0.050251256281407045`, 0.817085427135678], 
      Hue[0.1, 0.055276381909547756`, 0.817085427135678], 
      Hue[0.1, 0.06030150753768846, 0.817085427135678], 
      Hue[0.1, 0.06532663316582916, 0.817085427135678], 
      Hue[0.1, 0.07035175879396988, 0.817085427135678], 
      Hue[0.1, 0.07537688442211059, 0.817085427135678], 
      Hue[0.1, 0.0804020100502513, 0.817085427135678], 
      Hue[0.1, 0.085427135678392, 0.817085427135678], 
      Hue[0.1, 0.09045226130653271, 0.817085427135678], 
      Hue[0.1, 0.09547738693467342, 0.817085427135678], 
      Hue[0.1, 0.10050251256281413`, 0.817085427135678], 
      Hue[0.1, 0.10552763819095483`, 0.817085427135678], 
      Hue[0.1, 0.11055276381909554`, 0.817085427135678], 
      Hue[0.1, 0.11557788944723625`, 0.817085427135678], 
      Hue[0.1, 0.12060301507537696`, 0.817085427135678], 
      Hue[0.1, 0.12562814070351766`, 0.817085427135678], 
      Hue[0.1, 0.13065326633165839`, 0.817085427135678], 
      Hue[0.1, 0.13567839195979908`, 0.817085427135678], 
      Hue[0.1, 0.14070351758793978`, 0.817085427135678], 
      Hue[0.1, 0.1457286432160805, 0.817085427135678], 
      Hue[0.1, 0.1507537688442212, 0.817085427135678], 
      Hue[0.1, 0.1557788944723619, 0.817085427135678], 
      Hue[0.1, 0.16080402010050263`, 0.817085427135678], 
      Hue[0.1, 0.16582914572864332`, 0.817085427135678], 
      Hue[0.1, 0.170854271356784, 0.817085427135678], 
      Hue[0.1, 0.1758793969849247, 0.817085427135678], 
      Hue[0.1, 0.1809045226130654, 0.817085427135678], 
      Hue[0.1, 0.18592964824120609`, 0.817085427135678], 
      Hue[0.1, 0.19095477386934676`, 0.817085427135678], 
      Hue[0.1, 0.19597989949748745`, 0.817085427135678], 
      Hue[0.1, 0.20100502512562815`, 0.817085427135678], 
      Hue[0.1, 0.20603015075376885`, 0.817085427135678], 
      Hue[0.1, 0.21105527638190952`, 0.817085427135678], 
      Hue[0.1, 0.21608040201005022`, 0.817085427135678], 
      Hue[0.1, 0.2211055276381909, 0.817085427135678], 
      Hue[0.1, 0.2261306532663316, 0.817085427135678], 
      Hue[0.1, 0.23115577889447228`, 0.817085427135678], 
      Hue[0.1, 0.23618090452261298`, 0.817085427135678], 
      Hue[0.1, 0.24120603015075368`, 0.817085427135678], 
      Hue[0.1, 0.24623115577889435`, 0.817085427135678], 
      Hue[0.1, 0.25125628140703504`, 0.817085427135678], 
      Hue[0.1, 0.2562814070351757, 0.817085427135678], 
      Hue[0.1, 0.26130653266331644`, 0.817085427135678], 
      Hue[0.1, 0.2663316582914571, 0.817085427135678], 
      Hue[0.1, 0.27135678391959783`, 0.817085427135678], 
      Hue[0.1, 0.2763819095477385, 0.817085427135678], 
      Hue[0.1, 0.28140703517587917`, 0.817085427135678], 
      Hue[0.1, 0.2864321608040199, 0.817085427135678], 
      Hue[0.1, 0.29145728643216057`, 0.817085427135678], 
      Hue[0.1, 0.29648241206030124`, 0.817085427135678], 
      Hue[0.1, 0.30150753768844196`, 0.817085427135678], 
      Hue[0.1, 0.30653266331658263`, 0.817085427135678], 
      Hue[0.1, 0.31155778894472336`, 0.817085427135678], 
      Hue[0.1, 0.316582914572864, 0.817085427135678], 
      Hue[0.1, 0.32160804020100475`, 0.817085427135678], 
      Hue[0.1, 0.3266331658291454, 0.817085427135678], 
      Hue[0.1, 0.33165829145728615`, 0.817085427135678], 
      Hue[0.1, 0.3366834170854268, 0.817085427135678], 
      Hue[0.1, 0.3417085427135675, 0.817085427135678], 
      Hue[0.1, 0.3467336683417082, 0.817085427135678], 
      Hue[0.1, 0.3517587939698489, 0.817085427135678], 
      Hue[0.1, 0.3567839195979896, 0.817085427135678], 
      Hue[0.1, 0.3618090452261303, 0.817085427135678], 
      Hue[0.1, 0.36683417085427095`, 0.817085427135678], 
      Hue[0.1, 0.37185929648241167`, 0.817085427135678], 
      Hue[0.1, 0.37688442211055234`, 0.817085427135678], 
      Hue[0.1, 0.381909547738693, 0.817085427135678], 
      Hue[0.1, 0.38693467336683374`, 0.817085427135678], 
      Hue[0.1, 0.3919597989949744, 0.817085427135678], 
      Hue[0.1, 0.39698492462311513`, 0.817085427135678], 
      Hue[0.1, 0.4020100502512558, 0.817085427135678], 
      Hue[0.1, 0.40703517587939647`, 0.817085427135678], 
      Hue[0.1, 0.4120603015075372, 0.817085427135678], 
      Hue[0.1, 0.41708542713567787`, 0.817085427135678], 
      Hue[0.1, 0.42211055276381854`, 0.817085427135678], 
      Hue[0.1, 0.42713567839195926`, 0.817085427135678], 
      Hue[0.1, 0.43216080402009993`, 0.817085427135678], 
      Hue[0.1, 0.4371859296482406, 0.817085427135678], 
      Hue[0.1, 0.4422110552763813, 0.817085427135678], 
      Hue[0.1, 0.447236180904522, 0.817085427135678], 
      Hue[0.1, 0.4522613065326627, 0.817085427135678], 
      Hue[0.1, 0.4572864321608034, 0.817085427135678], 
      Hue[0.1, 0.46231155778894406`, 0.817085427135678], 
      Hue[0.1, 0.4673366834170848, 0.817085427135678], 
      Hue[0.1, 0.47236180904522546`, 0.817085427135678], 
      Hue[0.1, 0.4773869346733661, 0.817085427135678], 
      Hue[0.1, 0.48241206030150685`, 0.817085427135678], 
      Hue[0.1, 0.4874371859296475, 0.817085427135678], 
      Hue[0.1, 0.49246231155778825`, 0.817085427135678], 
      Hue[0.1, 0.4974874371859289, 0.817085427135678], 
      Hue[0.1, 0.5025125628140696, 0.817085427135678], 
      Hue[0.1, 0.5075376884422103, 0.817085427135678], 
      Hue[0.1, 0.512562814070351, 0.817085427135678], 
      Hue[0.1, 0.5175879396984917, 0.817085427135678], 
      Hue[0.1, 0.5226130653266323, 0.817085427135678], 
      Hue[0.1, 0.527638190954773, 0.817085427135678], 
      Hue[0.1, 0.5326633165829138, 0.817085427135678], 
      Hue[0.1, 0.5376884422110544, 0.817085427135678], 
      Hue[0.1, 0.5427135678391951, 0.817085427135678], 
      Hue[0.1, 0.5477386934673358, 0.817085427135678], 
      Hue[0.1, 0.5527638190954766, 0.817085427135678], 
      Hue[0.1, 0.5577889447236172, 0.817085427135678], 
      Hue[0.1, 0.5628140703517579, 0.817085427135678], 
      Hue[0.1, 0.5678391959798986, 0.817085427135678], 
      Hue[0.1, 0.5728643216080392, 0.817085427135678], 
      Hue[0.1, 0.57788944723618, 0.817085427135678], 
      Hue[0.1, 0.5829145728643207, 0.817085427135678], 
      Hue[0.1, 0.5879396984924613, 0.817085427135678], 
      Hue[0.1, 0.592964824120602, 0.817085427135678], 
      Hue[0.1, 0.5979899497487428, 0.817085427135678], 
      Hue[0.1, 0.6030150753768834, 0.817085427135678], 
      Hue[0.1, 0.6080402010050241, 0.817085427135678], 
      Hue[0.1, 0.6130653266331648, 0.817085427135678], 
      Hue[0.1, 0.6180904522613054, 0.817085427135678], 
      Hue[0.1, 0.6231155778894462, 0.817085427135678], 
      Hue[0.1, 0.6281407035175869, 0.817085427135678], 
      Hue[0.1, 0.6331658291457275, 0.817085427135678], 
      Hue[0.1, 0.6381909547738683, 0.817085427135678], 
      Hue[0.1, 0.6432160804020091, 0.817085427135678], 
      Hue[0.1, 0.6482412060301498, 0.817085427135678], 
      Hue[0.1, 0.6532663316582906, 0.817085427135678], 
      Hue[0.1, 0.6582914572864313, 0.817085427135678], 
      Hue[0.1, 0.6633165829145721, 0.817085427135678], 
      Hue[0.1, 0.6683417085427129, 0.817085427135678], 
      Hue[0.1, 0.6733668341708536, 0.817085427135678], 
      Hue[0.1, 0.6783919597989944, 0.817085427135678], 
      Hue[0.1, 0.6834170854271352, 0.817085427135678], 
      Hue[0.1, 0.6884422110552759, 0.817085427135678], 
      Hue[0.1, 0.6934673366834166, 0.817085427135678], 
      Hue[0.1, 0.6984924623115575, 0.817085427135678], 
      Hue[0.1, 0.7035175879396982, 0.817085427135678], 
      Hue[0.1, 0.7085427135678389, 0.817085427135678], 
      Hue[0.1, 0.7135678391959798, 0.817085427135678], 
      Hue[0.1, 0.7185929648241205, 0.817085427135678], 
      Hue[0.1, 0.7236180904522612, 0.817085427135678], 
      Hue[0.1, 0.7286432160804021, 0.817085427135678], 
      Hue[0.1, 0.7336683417085428, 0.817085427135678], 
      Hue[0.1, 0.7386934673366835, 0.817085427135678], 
      Hue[0.1, 0.7437185929648243, 0.817085427135678], 
      Hue[0.1, 0.7487437185929651, 0.817085427135678], 
      Hue[0.1, 0.7537688442211058, 0.817085427135678], 
      Hue[0.1, 0.7587939698492466, 0.817085427135678], 
      Hue[0.1, 0.7638190954773874, 0.817085427135678], 
      Hue[0.1, 0.7688442211055281, 0.817085427135678], 
      Hue[0.1, 0.7738693467336689, 0.817085427135678], 
      Hue[0.1, 0.7788944723618096, 0.817085427135678], 
      Hue[0.1, 0.7839195979899504, 0.817085427135678], 
      Hue[0.1, 0.7889447236180911, 0.817085427135678], 
      Hue[0.1, 0.7939698492462319, 0.817085427135678], 
      Hue[0.1, 0.7989949748743727, 0.817085427135678], 
      Hue[0.1, 0.8040201005025134, 0.817085427135678], 
      Hue[0.1, 0.8090452261306542, 0.817085427135678], 
      Hue[0.1, 0.8140703517587949, 0.817085427135678], 
      Hue[0.1, 0.8190954773869357, 0.817085427135678], 
      Hue[0.1, 0.8241206030150765, 0.817085427135678], 
      Hue[0.1, 0.8291457286432172, 0.817085427135678], 
      Hue[0.1, 0.834170854271358, 0.817085427135678], 
      Hue[0.1, 0.8391959798994988, 0.817085427135678], 
      Hue[0.1, 0.8442211055276395, 0.817085427135678], 
      Hue[0.1, 0.8492462311557802, 0.817085427135678], 
      Hue[0.1, 0.8542713567839211, 0.817085427135678], 
      Hue[0.1, 0.8592964824120618, 0.817085427135678], 
      Hue[0.1, 0.8643216080402025, 0.817085427135678], 
      Hue[0.1, 0.8693467336683434, 0.817085427135678], 
      Hue[0.1, 0.8743718592964841, 0.817085427135678], 
      Hue[0.1, 0.8793969849246248, 0.817085427135678], 
      Hue[0.1, 0.8844221105527657, 0.817085427135678], 
      Hue[0.1, 0.8894472361809064, 0.817085427135678], 
      Hue[0.1, 0.8944723618090471, 0.817085427135678], 
      Hue[0.1, 0.8994974874371879, 0.817085427135678], 
      Hue[0.1, 0.9045226130653287, 0.817085427135678], 
      Hue[0.1, 0.9095477386934694, 0.817085427135678], 
      Hue[0.1, 0.9145728643216102, 0.817085427135678], 
      Hue[0.1, 0.919597989949751, 0.817085427135678], 
      Hue[0.1, 0.9246231155778917, 0.817085427135678], 
      Hue[0.1, 0.9296482412060324, 0.817085427135678], 
      Hue[0.1, 0.9346733668341732, 0.817085427135678], 
      Hue[0.1, 0.939698492462314, 0.817085427135678], 
      Hue[0.1, 0.9447236180904547, 0.817085427135678], 
      Hue[0.1, 0.9497487437185955, 0.817085427135678], 
      Hue[0.1, 0.9547738693467362, 0.817085427135678], 
      Hue[0.1, 0.959798994974877, 0.817085427135678], 
      Hue[0.1, 0.9648241206030178, 0.817085427135678], 
      Hue[0.1, 0.9698492462311585, 0.817085427135678], 
      Hue[0.1, 0.9748743718592993, 0.817085427135678], 
      Hue[0.1, 0.9798994974874401, 0.817085427135678], 
      Hue[0.1, 0.9849246231155808, 0.817085427135678], 
      Hue[0.1, 0.9899497487437215, 0.817085427135678], 
      Hue[0.1, 0.9949748743718624, 0.817085427135678], 
      Hue[0.1, 1., 0.817085427135678], 
      Hue[0.1, 0., 0.8221105527638188], 
      Hue[0.1, 0.005025125628140704, 0.8221105527638188], 
      Hue[0.1, 0.010050251256281407`, 0.8221105527638188], 
      Hue[0.1, 0.015075376884422112`, 0.8221105527638188], 
      Hue[0.1, 0.020100502512562814`, 0.8221105527638188], 
      Hue[0.1, 0.02512562814070352, 0.8221105527638188], 
      Hue[0.1, 0.030150753768844223`, 0.8221105527638188], 
      Hue[0.1, 0.035175879396984924`, 0.8221105527638188], 
      Hue[0.1, 0.04020100502512563, 0.8221105527638188], 
      Hue[0.1, 0.04522613065326634, 0.8221105527638188], 
      Hue[0.1, 0.050251256281407045`, 0.8221105527638188], 
      Hue[0.1, 0.055276381909547756`, 0.8221105527638188], 
      Hue[0.1, 0.06030150753768846, 0.8221105527638188], 
      Hue[0.1, 0.06532663316582916, 0.8221105527638188], 
      Hue[0.1, 0.07035175879396988, 0.8221105527638188], 
      Hue[0.1, 0.07537688442211059, 0.8221105527638188], 
      Hue[0.1, 0.0804020100502513, 0.8221105527638188], 
      Hue[0.1, 0.085427135678392, 0.8221105527638188], 
      Hue[0.1, 0.09045226130653271, 0.8221105527638188], 
      Hue[0.1, 0.09547738693467342, 0.8221105527638188], 
      Hue[0.1, 0.10050251256281413`, 0.8221105527638188], 
      Hue[0.1, 0.10552763819095483`, 0.8221105527638188], 
      Hue[0.1, 0.11055276381909554`, 0.8221105527638188], 
      Hue[0.1, 0.11557788944723625`, 0.8221105527638188], 
      Hue[0.1, 0.12060301507537696`, 0.8221105527638188], 
      Hue[0.1, 0.12562814070351766`, 0.8221105527638188], 
      Hue[0.1, 0.13065326633165839`, 0.8221105527638188], 
      Hue[0.1, 0.13567839195979908`, 0.8221105527638188], 
      Hue[0.1, 0.14070351758793978`, 0.8221105527638188], 
      Hue[0.1, 0.1457286432160805, 0.8221105527638188], 
      Hue[0.1, 0.1507537688442212, 0.8221105527638188], 
      Hue[0.1, 0.1557788944723619, 0.8221105527638188], 
      Hue[0.1, 0.16080402010050263`, 0.8221105527638188], 
      Hue[0.1, 0.16582914572864332`, 0.8221105527638188], 
      Hue[0.1, 0.170854271356784, 0.8221105527638188], 
      Hue[0.1, 0.1758793969849247, 0.8221105527638188], 
      Hue[0.1, 0.1809045226130654, 0.8221105527638188], 
      Hue[0.1, 0.18592964824120609`, 0.8221105527638188], 
      Hue[0.1, 0.19095477386934676`, 0.8221105527638188], 
      Hue[0.1, 0.19597989949748745`, 0.8221105527638188], 
      Hue[0.1, 0.20100502512562815`, 0.8221105527638188], 
      Hue[0.1, 0.20603015075376885`, 0.8221105527638188], 
      Hue[0.1, 0.21105527638190952`, 0.8221105527638188], 
      Hue[0.1, 0.21608040201005022`, 0.8221105527638188], 
      Hue[0.1, 0.2211055276381909, 0.8221105527638188], 
      Hue[0.1, 0.2261306532663316, 0.8221105527638188], 
      Hue[0.1, 0.23115577889447228`, 0.8221105527638188], 
      Hue[0.1, 0.23618090452261298`, 0.8221105527638188], 
      Hue[0.1, 0.24120603015075368`, 0.8221105527638188], 
      Hue[0.1, 0.24623115577889435`, 0.8221105527638188], 
      Hue[0.1, 0.25125628140703504`, 0.8221105527638188], 
      Hue[0.1, 0.2562814070351757, 0.8221105527638188], 
      Hue[0.1, 0.26130653266331644`, 0.8221105527638188], 
      Hue[0.1, 0.2663316582914571, 0.8221105527638188], 
      Hue[0.1, 0.27135678391959783`, 0.8221105527638188], 
      Hue[0.1, 0.2763819095477385, 0.8221105527638188], 
      Hue[0.1, 0.28140703517587917`, 0.8221105527638188], 
      Hue[0.1, 0.2864321608040199, 0.8221105527638188], 
      Hue[0.1, 0.29145728643216057`, 0.8221105527638188], 
      Hue[0.1, 0.29648241206030124`, 0.8221105527638188], 
      Hue[0.1, 0.30150753768844196`, 0.8221105527638188], 
      Hue[0.1, 0.30653266331658263`, 0.8221105527638188], 
      Hue[0.1, 0.31155778894472336`, 0.8221105527638188], 
      Hue[0.1, 0.316582914572864, 0.8221105527638188], 
      Hue[0.1, 0.32160804020100475`, 0.8221105527638188], 
      Hue[0.1, 0.3266331658291454, 0.8221105527638188], 
      Hue[0.1, 0.33165829145728615`, 0.8221105527638188], 
      Hue[0.1, 0.3366834170854268, 0.8221105527638188], 
      Hue[0.1, 0.3417085427135675, 0.8221105527638188], 
      Hue[0.1, 0.3467336683417082, 0.8221105527638188], 
      Hue[0.1, 0.3517587939698489, 0.8221105527638188], 
      Hue[0.1, 0.3567839195979896, 0.8221105527638188], 
      Hue[0.1, 0.3618090452261303, 0.8221105527638188], 
      Hue[0.1, 0.36683417085427095`, 0.8221105527638188], 
      Hue[0.1, 0.37185929648241167`, 0.8221105527638188], 
      Hue[0.1, 0.37688442211055234`, 0.8221105527638188], 
      Hue[0.1, 0.381909547738693, 0.8221105527638188], 
      Hue[0.1, 0.38693467336683374`, 0.8221105527638188], 
      Hue[0.1, 0.3919597989949744, 0.8221105527638188], 
      Hue[0.1, 0.39698492462311513`, 0.8221105527638188], 
      Hue[0.1, 0.4020100502512558, 0.8221105527638188], 
      Hue[0.1, 0.40703517587939647`, 0.8221105527638188], 
      Hue[0.1, 0.4120603015075372, 0.8221105527638188], 
      Hue[0.1, 0.41708542713567787`, 0.8221105527638188], 
      Hue[0.1, 0.42211055276381854`, 0.8221105527638188], 
      Hue[0.1, 0.42713567839195926`, 0.8221105527638188], 
      Hue[0.1, 0.43216080402009993`, 0.8221105527638188], 
      Hue[0.1, 0.4371859296482406, 0.8221105527638188], 
      Hue[0.1, 0.4422110552763813, 0.8221105527638188], 
      Hue[0.1, 0.447236180904522, 0.8221105527638188], 
      Hue[0.1, 0.4522613065326627, 0.8221105527638188], 
      Hue[0.1, 0.4572864321608034, 0.8221105527638188], 
      Hue[0.1, 0.46231155778894406`, 0.8221105527638188], 
      Hue[0.1, 0.4673366834170848, 0.8221105527638188], 
      Hue[0.1, 0.47236180904522546`, 0.8221105527638188], 
      Hue[0.1, 0.4773869346733661, 0.8221105527638188], 
      Hue[0.1, 0.48241206030150685`, 0.8221105527638188], 
      Hue[0.1, 0.4874371859296475, 0.8221105527638188], 
      Hue[0.1, 0.49246231155778825`, 0.8221105527638188], 
      Hue[0.1, 0.4974874371859289, 0.8221105527638188], 
      Hue[0.1, 0.5025125628140696, 0.8221105527638188], 
      Hue[0.1, 0.5075376884422103, 0.8221105527638188], 
      Hue[0.1, 0.512562814070351, 0.8221105527638188], 
      Hue[0.1, 0.5175879396984917, 0.8221105527638188], 
      Hue[0.1, 0.5226130653266323, 0.8221105527638188], 
      Hue[0.1, 0.527638190954773, 0.8221105527638188], 
      Hue[0.1, 0.5326633165829138, 0.8221105527638188], 
      Hue[0.1, 0.5376884422110544, 0.8221105527638188], 
      Hue[0.1, 0.5427135678391951, 0.8221105527638188], 
      Hue[0.1, 0.5477386934673358, 0.8221105527638188], 
      Hue[0.1, 0.5527638190954766, 0.8221105527638188], 
      Hue[0.1, 0.5577889447236172, 0.8221105527638188], 
      Hue[0.1, 0.5628140703517579, 0.8221105527638188], 
      Hue[0.1, 0.5678391959798986, 0.8221105527638188], 
      Hue[0.1, 0.5728643216080392, 0.8221105527638188], 
      Hue[0.1, 0.57788944723618, 0.8221105527638188], 
      Hue[0.1, 0.5829145728643207, 0.8221105527638188], 
      Hue[0.1, 0.5879396984924613, 0.8221105527638188], 
      Hue[0.1, 0.592964824120602, 0.8221105527638188], 
      Hue[0.1, 0.5979899497487428, 0.8221105527638188], 
      Hue[0.1, 0.6030150753768834, 0.8221105527638188], 
      Hue[0.1, 0.6080402010050241, 0.8221105527638188], 
      Hue[0.1, 0.6130653266331648, 0.8221105527638188], 
      Hue[0.1, 0.6180904522613054, 0.8221105527638188], 
      Hue[0.1, 0.6231155778894462, 0.8221105527638188], 
      Hue[0.1, 0.6281407035175869, 0.8221105527638188], 
      Hue[0.1, 0.6331658291457275, 0.8221105527638188], 
      Hue[0.1, 0.6381909547738683, 0.8221105527638188], 
      Hue[0.1, 0.6432160804020091, 0.8221105527638188], 
      Hue[0.1, 0.6482412060301498, 0.8221105527638188], 
      Hue[0.1, 0.6532663316582906, 0.8221105527638188], 
      Hue[0.1, 0.6582914572864313, 0.8221105527638188], 
      Hue[0.1, 0.6633165829145721, 0.8221105527638188], 
      Hue[0.1, 0.6683417085427129, 0.8221105527638188], 
      Hue[0.1, 0.6733668341708536, 0.8221105527638188], 
      Hue[0.1, 0.6783919597989944, 0.8221105527638188], 
      Hue[0.1, 0.6834170854271352, 0.8221105527638188], 
      Hue[0.1, 0.6884422110552759, 0.8221105527638188], 
      Hue[0.1, 0.6934673366834166, 0.8221105527638188], 
      Hue[0.1, 0.6984924623115575, 0.8221105527638188], 
      Hue[0.1, 0.7035175879396982, 0.8221105527638188], 
      Hue[0.1, 0.7085427135678389, 0.8221105527638188], 
      Hue[0.1, 0.7135678391959798, 0.8221105527638188], 
      Hue[0.1, 0.7185929648241205, 0.8221105527638188], 
      Hue[0.1, 0.7236180904522612, 0.8221105527638188], 
      Hue[0.1, 0.7286432160804021, 0.8221105527638188], 
      Hue[0.1, 0.7336683417085428, 0.8221105527638188], 
      Hue[0.1, 0.7386934673366835, 0.8221105527638188], 
      Hue[0.1, 0.7437185929648243, 0.8221105527638188], 
      Hue[0.1, 0.7487437185929651, 0.8221105527638188], 
      Hue[0.1, 0.7537688442211058, 0.8221105527638188], 
      Hue[0.1, 0.7587939698492466, 0.8221105527638188], 
      Hue[0.1, 0.7638190954773874, 0.8221105527638188], 
      Hue[0.1, 0.7688442211055281, 0.8221105527638188], 
      Hue[0.1, 0.7738693467336689, 0.8221105527638188], 
      Hue[0.1, 0.7788944723618096, 0.8221105527638188], 
      Hue[0.1, 0.7839195979899504, 0.8221105527638188], 
      Hue[0.1, 0.7889447236180911, 0.8221105527638188], 
      Hue[0.1, 0.7939698492462319, 0.8221105527638188], 
      Hue[0.1, 0.7989949748743727, 0.8221105527638188], 
      Hue[0.1, 0.8040201005025134, 0.8221105527638188], 
      Hue[0.1, 0.8090452261306542, 0.8221105527638188], 
      Hue[0.1, 0.8140703517587949, 0.8221105527638188], 
      Hue[0.1, 0.8190954773869357, 0.8221105527638188], 
      Hue[0.1, 0.8241206030150765, 0.8221105527638188], 
      Hue[0.1, 0.8291457286432172, 0.8221105527638188], 
      Hue[0.1, 0.834170854271358, 0.8221105527638188], 
      Hue[0.1, 0.8391959798994988, 0.8221105527638188], 
      Hue[0.1, 0.8442211055276395, 0.8221105527638188], 
      Hue[0.1, 0.8492462311557802, 0.8221105527638188], 
      Hue[0.1, 0.8542713567839211, 0.8221105527638188], 
      Hue[0.1, 0.8592964824120618, 0.8221105527638188], 
      Hue[0.1, 0.8643216080402025, 0.8221105527638188], 
      Hue[0.1, 0.8693467336683434, 0.8221105527638188], 
      Hue[0.1, 0.8743718592964841, 0.8221105527638188], 
      Hue[0.1, 0.8793969849246248, 0.8221105527638188], 
      Hue[0.1, 0.8844221105527657, 0.8221105527638188], 
      Hue[0.1, 0.8894472361809064, 0.8221105527638188], 
      Hue[0.1, 0.8944723618090471, 0.8221105527638188], 
      Hue[0.1, 0.8994974874371879, 0.8221105527638188], 
      Hue[0.1, 0.9045226130653287, 0.8221105527638188], 
      Hue[0.1, 0.9095477386934694, 0.8221105527638188], 
      Hue[0.1, 0.9145728643216102, 0.8221105527638188], 
      Hue[0.1, 0.919597989949751, 0.8221105527638188], 
      Hue[0.1, 0.9246231155778917, 0.8221105527638188], 
      Hue[0.1, 0.9296482412060324, 0.8221105527638188], 
      Hue[0.1, 0.9346733668341732, 0.8221105527638188], 
      Hue[0.1, 0.939698492462314, 0.8221105527638188], 
      Hue[0.1, 0.9447236180904547, 0.8221105527638188], 
      Hue[0.1, 0.9497487437185955, 0.8221105527638188], 
      Hue[0.1, 0.9547738693467362, 0.8221105527638188], 
      Hue[0.1, 0.959798994974877, 0.8221105527638188], 
      Hue[0.1, 0.9648241206030178, 0.8221105527638188], 
      Hue[0.1, 0.9698492462311585, 0.8221105527638188], 
      Hue[0.1, 0.9748743718592993, 0.8221105527638188], 
      Hue[0.1, 0.9798994974874401, 0.8221105527638188], 
      Hue[0.1, 0.9849246231155808, 0.8221105527638188], 
      Hue[0.1, 0.9899497487437215, 0.8221105527638188], 
      Hue[0.1, 0.9949748743718624, 0.8221105527638188], 
      Hue[0.1, 1., 0.8221105527638188], 
      Hue[0.1, 0., 0.8271356783919595], 
      Hue[0.1, 0.005025125628140704, 0.8271356783919595], 
      Hue[0.1, 0.010050251256281407`, 0.8271356783919595], 
      Hue[0.1, 0.015075376884422112`, 0.8271356783919595], 
      Hue[0.1, 0.020100502512562814`, 0.8271356783919595], 
      Hue[0.1, 0.02512562814070352, 0.8271356783919595], 
      Hue[0.1, 0.030150753768844223`, 0.8271356783919595], 
      Hue[0.1, 0.035175879396984924`, 0.8271356783919595], 
      Hue[0.1, 0.04020100502512563, 0.8271356783919595], 
      Hue[0.1, 0.04522613065326634, 0.8271356783919595], 
      Hue[0.1, 0.050251256281407045`, 0.8271356783919595], 
      Hue[0.1, 0.055276381909547756`, 0.8271356783919595], 
      Hue[0.1, 0.06030150753768846, 0.8271356783919595], 
      Hue[0.1, 0.06532663316582916, 0.8271356783919595], 
      Hue[0.1, 0.07035175879396988, 0.8271356783919595], 
      Hue[0.1, 0.07537688442211059, 0.8271356783919595], 
      Hue[0.1, 0.0804020100502513, 0.8271356783919595], 
      Hue[0.1, 0.085427135678392, 0.8271356783919595], 
      Hue[0.1, 0.09045226130653271, 0.8271356783919595], 
      Hue[0.1, 0.09547738693467342, 0.8271356783919595], 
      Hue[0.1, 0.10050251256281413`, 0.8271356783919595], 
      Hue[0.1, 0.10552763819095483`, 0.8271356783919595], 
      Hue[0.1, 0.11055276381909554`, 0.8271356783919595], 
      Hue[0.1, 0.11557788944723625`, 0.8271356783919595], 
      Hue[0.1, 0.12060301507537696`, 0.8271356783919595], 
      Hue[0.1, 0.12562814070351766`, 0.8271356783919595], 
      Hue[0.1, 0.13065326633165839`, 0.8271356783919595], 
      Hue[0.1, 0.13567839195979908`, 0.8271356783919595], 
      Hue[0.1, 0.14070351758793978`, 0.8271356783919595], 
      Hue[0.1, 0.1457286432160805, 0.8271356783919595], 
      Hue[0.1, 0.1507537688442212, 0.8271356783919595], 
      Hue[0.1, 0.1557788944723619, 0.8271356783919595], 
      Hue[0.1, 0.16080402010050263`, 0.8271356783919595], 
      Hue[0.1, 0.16582914572864332`, 0.8271356783919595], 
      Hue[0.1, 0.170854271356784, 0.8271356783919595], 
      Hue[0.1, 0.1758793969849247, 0.8271356783919595], 
      Hue[0.1, 0.1809045226130654, 0.8271356783919595], 
      Hue[0.1, 0.18592964824120609`, 0.8271356783919595], 
      Hue[0.1, 0.19095477386934676`, 0.8271356783919595], 
      Hue[0.1, 0.19597989949748745`, 0.8271356783919595], 
      Hue[0.1, 0.20100502512562815`, 0.8271356783919595], 
      Hue[0.1, 0.20603015075376885`, 0.8271356783919595], 
      Hue[0.1, 0.21105527638190952`, 0.8271356783919595], 
      Hue[0.1, 0.21608040201005022`, 0.8271356783919595], 
      Hue[0.1, 0.2211055276381909, 0.8271356783919595], 
      Hue[0.1, 0.2261306532663316, 0.8271356783919595], 
      Hue[0.1, 0.23115577889447228`, 0.8271356783919595], 
      Hue[0.1, 0.23618090452261298`, 0.8271356783919595], 
      Hue[0.1, 0.24120603015075368`, 0.8271356783919595], 
      Hue[0.1, 0.24623115577889435`, 0.8271356783919595], 
      Hue[0.1, 0.25125628140703504`, 0.8271356783919595], 
      Hue[0.1, 0.2562814070351757, 0.8271356783919595], 
      Hue[0.1, 0.26130653266331644`, 0.8271356783919595], 
      Hue[0.1, 0.2663316582914571, 0.8271356783919595], 
      Hue[0.1, 0.27135678391959783`, 0.8271356783919595], 
      Hue[0.1, 0.2763819095477385, 0.8271356783919595], 
      Hue[0.1, 0.28140703517587917`, 0.8271356783919595], 
      Hue[0.1, 0.2864321608040199, 0.8271356783919595], 
      Hue[0.1, 0.29145728643216057`, 0.8271356783919595], 
      Hue[0.1, 0.29648241206030124`, 0.8271356783919595], 
      Hue[0.1, 0.30150753768844196`, 0.8271356783919595], 
      Hue[0.1, 0.30653266331658263`, 0.8271356783919595], 
      Hue[0.1, 0.31155778894472336`, 0.8271356783919595], 
      Hue[0.1, 0.316582914572864, 0.8271356783919595], 
      Hue[0.1, 0.32160804020100475`, 0.8271356783919595], 
      Hue[0.1, 0.3266331658291454, 0.8271356783919595], 
      Hue[0.1, 0.33165829145728615`, 0.8271356783919595], 
      Hue[0.1, 0.3366834170854268, 0.8271356783919595], 
      Hue[0.1, 0.3417085427135675, 0.8271356783919595], 
      Hue[0.1, 0.3467336683417082, 0.8271356783919595], 
      Hue[0.1, 0.3517587939698489, 0.8271356783919595], 
      Hue[0.1, 0.3567839195979896, 0.8271356783919595], 
      Hue[0.1, 0.3618090452261303, 0.8271356783919595], 
      Hue[0.1, 0.36683417085427095`, 0.8271356783919595], 
      Hue[0.1, 0.37185929648241167`, 0.8271356783919595], 
      Hue[0.1, 0.37688442211055234`, 0.8271356783919595], 
      Hue[0.1, 0.381909547738693, 0.8271356783919595], 
      Hue[0.1, 0.38693467336683374`, 0.8271356783919595], 
      Hue[0.1, 0.3919597989949744, 0.8271356783919595], 
      Hue[0.1, 0.39698492462311513`, 0.8271356783919595], 
      Hue[0.1, 0.4020100502512558, 0.8271356783919595], 
      Hue[0.1, 0.40703517587939647`, 0.8271356783919595], 
      Hue[0.1, 0.4120603015075372, 0.8271356783919595], 
      Hue[0.1, 0.41708542713567787`, 0.8271356783919595], 
      Hue[0.1, 0.42211055276381854`, 0.8271356783919595], 
      Hue[0.1, 0.42713567839195926`, 0.8271356783919595], 
      Hue[0.1, 0.43216080402009993`, 0.8271356783919595], 
      Hue[0.1, 0.4371859296482406, 0.8271356783919595], 
      Hue[0.1, 0.4422110552763813, 0.8271356783919595], 
      Hue[0.1, 0.447236180904522, 0.8271356783919595], 
      Hue[0.1, 0.4522613065326627, 0.8271356783919595], 
      Hue[0.1, 0.4572864321608034, 0.8271356783919595], 
      Hue[0.1, 0.46231155778894406`, 0.8271356783919595], 
      Hue[0.1, 0.4673366834170848, 0.8271356783919595], 
      Hue[0.1, 0.47236180904522546`, 0.8271356783919595], 
      Hue[0.1, 0.4773869346733661, 0.8271356783919595], 
      Hue[0.1, 0.48241206030150685`, 0.8271356783919595], 
      Hue[0.1, 0.4874371859296475, 0.8271356783919595], 
      Hue[0.1, 0.49246231155778825`, 0.8271356783919595], 
      Hue[0.1, 0.4974874371859289, 0.8271356783919595], 
      Hue[0.1, 0.5025125628140696, 0.8271356783919595], 
      Hue[0.1, 0.5075376884422103, 0.8271356783919595], 
      Hue[0.1, 0.512562814070351, 0.8271356783919595], 
      Hue[0.1, 0.5175879396984917, 0.8271356783919595], 
      Hue[0.1, 0.5226130653266323, 0.8271356783919595], 
      Hue[0.1, 0.527638190954773, 0.8271356783919595], 
      Hue[0.1, 0.5326633165829138, 0.8271356783919595], 
      Hue[0.1, 0.5376884422110544, 0.8271356783919595], 
      Hue[0.1, 0.5427135678391951, 0.8271356783919595], 
      Hue[0.1, 0.5477386934673358, 0.8271356783919595], 
      Hue[0.1, 0.5527638190954766, 0.8271356783919595], 
      Hue[0.1, 0.5577889447236172, 0.8271356783919595], 
      Hue[0.1, 0.5628140703517579, 0.8271356783919595], 
      Hue[0.1, 0.5678391959798986, 0.8271356783919595], 
      Hue[0.1, 0.5728643216080392, 0.8271356783919595], 
      Hue[0.1, 0.57788944723618, 0.8271356783919595], 
      Hue[0.1, 0.5829145728643207, 0.8271356783919595], 
      Hue[0.1, 0.5879396984924613, 0.8271356783919595], 
      Hue[0.1, 0.592964824120602, 0.8271356783919595], 
      Hue[0.1, 0.5979899497487428, 0.8271356783919595], 
      Hue[0.1, 0.6030150753768834, 0.8271356783919595], 
      Hue[0.1, 0.6080402010050241, 0.8271356783919595], 
      Hue[0.1, 0.6130653266331648, 0.8271356783919595], 
      Hue[0.1, 0.6180904522613054, 0.8271356783919595], 
      Hue[0.1, 0.6231155778894462, 0.8271356783919595], 
      Hue[0.1, 0.6281407035175869, 0.8271356783919595], 
      Hue[0.1, 0.6331658291457275, 0.8271356783919595], 
      Hue[0.1, 0.6381909547738683, 0.8271356783919595], 
      Hue[0.1, 0.6432160804020091, 0.8271356783919595], 
      Hue[0.1, 0.6482412060301498, 0.8271356783919595], 
      Hue[0.1, 0.6532663316582906, 0.8271356783919595], 
      Hue[0.1, 0.6582914572864313, 0.8271356783919595], 
      Hue[0.1, 0.6633165829145721, 0.8271356783919595], 
      Hue[0.1, 0.6683417085427129, 0.8271356783919595], 
      Hue[0.1, 0.6733668341708536, 0.8271356783919595], 
      Hue[0.1, 0.6783919597989944, 0.8271356783919595], 
      Hue[0.1, 0.6834170854271352, 0.8271356783919595], 
      Hue[0.1, 0.6884422110552759, 0.8271356783919595], 
      Hue[0.1, 0.6934673366834166, 0.8271356783919595], 
      Hue[0.1, 0.6984924623115575, 0.8271356783919595], 
      Hue[0.1, 0.7035175879396982, 0.8271356783919595], 
      Hue[0.1, 0.7085427135678389, 0.8271356783919595], 
      Hue[0.1, 0.7135678391959798, 0.8271356783919595], 
      Hue[0.1, 0.7185929648241205, 0.8271356783919595], 
      Hue[0.1, 0.7236180904522612, 0.8271356783919595], 
      Hue[0.1, 0.7286432160804021, 0.8271356783919595], 
      Hue[0.1, 0.7336683417085428, 0.8271356783919595], 
      Hue[0.1, 0.7386934673366835, 0.8271356783919595], 
      Hue[0.1, 0.7437185929648243, 0.8271356783919595], 
      Hue[0.1, 0.7487437185929651, 0.8271356783919595], 
      Hue[0.1, 0.7537688442211058, 0.8271356783919595], 
      Hue[0.1, 0.7587939698492466, 0.8271356783919595], 
      Hue[0.1, 0.7638190954773874, 0.8271356783919595], 
      Hue[0.1, 0.7688442211055281, 0.8271356783919595], 
      Hue[0.1, 0.7738693467336689, 0.8271356783919595], 
      Hue[0.1, 0.7788944723618096, 0.8271356783919595], 
      Hue[0.1, 0.7839195979899504, 0.8271356783919595], 
      Hue[0.1, 0.7889447236180911, 0.8271356783919595], 
      Hue[0.1, 0.7939698492462319, 0.8271356783919595], 
      Hue[0.1, 0.7989949748743727, 0.8271356783919595], 
      Hue[0.1, 0.8040201005025134, 0.8271356783919595], 
      Hue[0.1, 0.8090452261306542, 0.8271356783919595], 
      Hue[0.1, 0.8140703517587949, 0.8271356783919595], 
      Hue[0.1, 0.8190954773869357, 0.8271356783919595], 
      Hue[0.1, 0.8241206030150765, 0.8271356783919595], 
      Hue[0.1, 0.8291457286432172, 0.8271356783919595], 
      Hue[0.1, 0.834170854271358, 0.8271356783919595], 
      Hue[0.1, 0.8391959798994988, 0.8271356783919595], 
      Hue[0.1, 0.8442211055276395, 0.8271356783919595], 
      Hue[0.1, 0.8492462311557802, 0.8271356783919595], 
      Hue[0.1, 0.8542713567839211, 0.8271356783919595], 
      Hue[0.1, 0.8592964824120618, 0.8271356783919595], 
      Hue[0.1, 0.8643216080402025, 0.8271356783919595], 
      Hue[0.1, 0.8693467336683434, 0.8271356783919595], 
      Hue[0.1, 0.8743718592964841, 0.8271356783919595], 
      Hue[0.1, 0.8793969849246248, 0.8271356783919595], 
      Hue[0.1, 0.8844221105527657, 0.8271356783919595], 
      Hue[0.1, 0.8894472361809064, 0.8271356783919595], 
      Hue[0.1, 0.8944723618090471, 0.8271356783919595], 
      Hue[0.1, 0.8994974874371879, 0.8271356783919595], 
      Hue[0.1, 0.9045226130653287, 0.8271356783919595], 
      Hue[0.1, 0.9095477386934694, 0.8271356783919595], 
      Hue[0.1, 0.9145728643216102, 0.8271356783919595], 
      Hue[0.1, 0.919597989949751, 0.8271356783919595], 
      Hue[0.1, 0.9246231155778917, 0.8271356783919595], 
      Hue[0.1, 0.9296482412060324, 0.8271356783919595], 
      Hue[0.1, 0.9346733668341732, 0.8271356783919595], 
      Hue[0.1, 0.939698492462314, 0.8271356783919595], 
      Hue[0.1, 0.9447236180904547, 0.8271356783919595], 
      Hue[0.1, 0.9497487437185955, 0.8271356783919595], 
      Hue[0.1, 0.9547738693467362, 0.8271356783919595], 
      Hue[0.1, 0.959798994974877, 0.8271356783919595], 
      Hue[0.1, 0.9648241206030178, 0.8271356783919595], 
      Hue[0.1, 0.9698492462311585, 0.8271356783919595], 
      Hue[0.1, 0.9748743718592993, 0.8271356783919595], 
      Hue[0.1, 0.9798994974874401, 0.8271356783919595], 
      Hue[0.1, 0.9849246231155808, 0.8271356783919595], 
      Hue[0.1, 0.9899497487437215, 0.8271356783919595], 
      Hue[0.1, 0.9949748743718624, 0.8271356783919595], 
      Hue[0.1, 1., 0.8271356783919595], 
      Hue[0.1, 0., 0.8321608040201002], 
      Hue[0.1, 0.005025125628140704, 0.8321608040201002], 
      Hue[0.1, 0.010050251256281407`, 0.8321608040201002], 
      Hue[0.1, 0.015075376884422112`, 0.8321608040201002], 
      Hue[0.1, 0.020100502512562814`, 0.8321608040201002], 
      Hue[0.1, 0.02512562814070352, 0.8321608040201002], 
      Hue[0.1, 0.030150753768844223`, 0.8321608040201002], 
      Hue[0.1, 0.035175879396984924`, 0.8321608040201002], 
      Hue[0.1, 0.04020100502512563, 0.8321608040201002], 
      Hue[0.1, 0.04522613065326634, 0.8321608040201002], 
      Hue[0.1, 0.050251256281407045`, 0.8321608040201002], 
      Hue[0.1, 0.055276381909547756`, 0.8321608040201002], 
      Hue[0.1, 0.06030150753768846, 0.8321608040201002], 
      Hue[0.1, 0.06532663316582916, 0.8321608040201002], 
      Hue[0.1, 0.07035175879396988, 0.8321608040201002], 
      Hue[0.1, 0.07537688442211059, 0.8321608040201002], 
      Hue[0.1, 0.0804020100502513, 0.8321608040201002], 
      Hue[0.1, 0.085427135678392, 0.8321608040201002], 
      Hue[0.1, 0.09045226130653271, 0.8321608040201002], 
      Hue[0.1, 0.09547738693467342, 0.8321608040201002], 
      Hue[0.1, 0.10050251256281413`, 0.8321608040201002], 
      Hue[0.1, 0.10552763819095483`, 0.8321608040201002], 
      Hue[0.1, 0.11055276381909554`, 0.8321608040201002], 
      Hue[0.1, 0.11557788944723625`, 0.8321608040201002], 
      Hue[0.1, 0.12060301507537696`, 0.8321608040201002], 
      Hue[0.1, 0.12562814070351766`, 0.8321608040201002], 
      Hue[0.1, 0.13065326633165839`, 0.8321608040201002], 
      Hue[0.1, 0.13567839195979908`, 0.8321608040201002], 
      Hue[0.1, 0.14070351758793978`, 0.8321608040201002], 
      Hue[0.1, 0.1457286432160805, 0.8321608040201002], 
      Hue[0.1, 0.1507537688442212, 0.8321608040201002], 
      Hue[0.1, 0.1557788944723619, 0.8321608040201002], 
      Hue[0.1, 0.16080402010050263`, 0.8321608040201002], 
      Hue[0.1, 0.16582914572864332`, 0.8321608040201002], 
      Hue[0.1, 0.170854271356784, 0.8321608040201002], 
      Hue[0.1, 0.1758793969849247, 0.8321608040201002], 
      Hue[0.1, 0.1809045226130654, 0.8321608040201002], 
      Hue[0.1, 0.18592964824120609`, 0.8321608040201002], 
      Hue[0.1, 0.19095477386934676`, 0.8321608040201002], 
      Hue[0.1, 0.19597989949748745`, 0.8321608040201002], 
      Hue[0.1, 0.20100502512562815`, 0.8321608040201002], 
      Hue[0.1, 0.20603015075376885`, 0.8321608040201002], 
      Hue[0.1, 0.21105527638190952`, 0.8321608040201002], 
      Hue[0.1, 0.21608040201005022`, 0.8321608040201002], 
      Hue[0.1, 0.2211055276381909, 0.8321608040201002], 
      Hue[0.1, 0.2261306532663316, 0.8321608040201002], 
      Hue[0.1, 0.23115577889447228`, 0.8321608040201002], 
      Hue[0.1, 0.23618090452261298`, 0.8321608040201002], 
      Hue[0.1, 0.24120603015075368`, 0.8321608040201002], 
      Hue[0.1, 0.24623115577889435`, 0.8321608040201002], 
      Hue[0.1, 0.25125628140703504`, 0.8321608040201002], 
      Hue[0.1, 0.2562814070351757, 0.8321608040201002], 
      Hue[0.1, 0.26130653266331644`, 0.8321608040201002], 
      Hue[0.1, 0.2663316582914571, 0.8321608040201002], 
      Hue[0.1, 0.27135678391959783`, 0.8321608040201002], 
      Hue[0.1, 0.2763819095477385, 0.8321608040201002], 
      Hue[0.1, 0.28140703517587917`, 0.8321608040201002], 
      Hue[0.1, 0.2864321608040199, 0.8321608040201002], 
      Hue[0.1, 0.29145728643216057`, 0.8321608040201002], 
      Hue[0.1, 0.29648241206030124`, 0.8321608040201002], 
      Hue[0.1, 0.30150753768844196`, 0.8321608040201002], 
      Hue[0.1, 0.30653266331658263`, 0.8321608040201002], 
      Hue[0.1, 0.31155778894472336`, 0.8321608040201002], 
      Hue[0.1, 0.316582914572864, 0.8321608040201002], 
      Hue[0.1, 0.32160804020100475`, 0.8321608040201002], 
      Hue[0.1, 0.3266331658291454, 0.8321608040201002], 
      Hue[0.1, 0.33165829145728615`, 0.8321608040201002], 
      Hue[0.1, 0.3366834170854268, 0.8321608040201002], 
      Hue[0.1, 0.3417085427135675, 0.8321608040201002], 
      Hue[0.1, 0.3467336683417082, 0.8321608040201002], 
      Hue[0.1, 0.3517587939698489, 0.8321608040201002], 
      Hue[0.1, 0.3567839195979896, 0.8321608040201002], 
      Hue[0.1, 0.3618090452261303, 0.8321608040201002], 
      Hue[0.1, 0.36683417085427095`, 0.8321608040201002], 
      Hue[0.1, 0.37185929648241167`, 0.8321608040201002], 
      Hue[0.1, 0.37688442211055234`, 0.8321608040201002], 
      Hue[0.1, 0.381909547738693, 0.8321608040201002], 
      Hue[0.1, 0.38693467336683374`, 0.8321608040201002], 
      Hue[0.1, 0.3919597989949744, 0.8321608040201002], 
      Hue[0.1, 0.39698492462311513`, 0.8321608040201002], 
      Hue[0.1, 0.4020100502512558, 0.8321608040201002], 
      Hue[0.1, 0.40703517587939647`, 0.8321608040201002], 
      Hue[0.1, 0.4120603015075372, 0.8321608040201002], 
      Hue[0.1, 0.41708542713567787`, 0.8321608040201002], 
      Hue[0.1, 0.42211055276381854`, 0.8321608040201002], 
      Hue[0.1, 0.42713567839195926`, 0.8321608040201002], 
      Hue[0.1, 0.43216080402009993`, 0.8321608040201002], 
      Hue[0.1, 0.4371859296482406, 0.8321608040201002], 
      Hue[0.1, 0.4422110552763813, 0.8321608040201002], 
      Hue[0.1, 0.447236180904522, 0.8321608040201002], 
      Hue[0.1, 0.4522613065326627, 0.8321608040201002], 
      Hue[0.1, 0.4572864321608034, 0.8321608040201002], 
      Hue[0.1, 0.46231155778894406`, 0.8321608040201002], 
      Hue[0.1, 0.4673366834170848, 0.8321608040201002], 
      Hue[0.1, 0.47236180904522546`, 0.8321608040201002], 
      Hue[0.1, 0.4773869346733661, 0.8321608040201002], 
      Hue[0.1, 0.48241206030150685`, 0.8321608040201002], 
      Hue[0.1, 0.4874371859296475, 0.8321608040201002], 
      Hue[0.1, 0.49246231155778825`, 0.8321608040201002], 
      Hue[0.1, 0.4974874371859289, 0.8321608040201002], 
      Hue[0.1, 0.5025125628140696, 0.8321608040201002], 
      Hue[0.1, 0.5075376884422103, 0.8321608040201002], 
      Hue[0.1, 0.512562814070351, 0.8321608040201002], 
      Hue[0.1, 0.5175879396984917, 0.8321608040201002], 
      Hue[0.1, 0.5226130653266323, 0.8321608040201002], 
      Hue[0.1, 0.527638190954773, 0.8321608040201002], 
      Hue[0.1, 0.5326633165829138, 0.8321608040201002], 
      Hue[0.1, 0.5376884422110544, 0.8321608040201002], 
      Hue[0.1, 0.5427135678391951, 0.8321608040201002], 
      Hue[0.1, 0.5477386934673358, 0.8321608040201002], 
      Hue[0.1, 0.5527638190954766, 0.8321608040201002], 
      Hue[0.1, 0.5577889447236172, 0.8321608040201002], 
      Hue[0.1, 0.5628140703517579, 0.8321608040201002], 
      Hue[0.1, 0.5678391959798986, 0.8321608040201002], 
      Hue[0.1, 0.5728643216080392, 0.8321608040201002], 
      Hue[0.1, 0.57788944723618, 0.8321608040201002], 
      Hue[0.1, 0.5829145728643207, 0.8321608040201002], 
      Hue[0.1, 0.5879396984924613, 0.8321608040201002], 
      Hue[0.1, 0.592964824120602, 0.8321608040201002], 
      Hue[0.1, 0.5979899497487428, 0.8321608040201002], 
      Hue[0.1, 0.6030150753768834, 0.8321608040201002], 
      Hue[0.1, 0.6080402010050241, 0.8321608040201002], 
      Hue[0.1, 0.6130653266331648, 0.8321608040201002], 
      Hue[0.1, 0.6180904522613054, 0.8321608040201002], 
      Hue[0.1, 0.6231155778894462, 0.8321608040201002], 
      Hue[0.1, 0.6281407035175869, 0.8321608040201002], 
      Hue[0.1, 0.6331658291457275, 0.8321608040201002], 
      Hue[0.1, 0.6381909547738683, 0.8321608040201002], 
      Hue[0.1, 0.6432160804020091, 0.8321608040201002], 
      Hue[0.1, 0.6482412060301498, 0.8321608040201002], 
      Hue[0.1, 0.6532663316582906, 0.8321608040201002], 
      Hue[0.1, 0.6582914572864313, 0.8321608040201002], 
      Hue[0.1, 0.6633165829145721, 0.8321608040201002], 
      Hue[0.1, 0.6683417085427129, 0.8321608040201002], 
      Hue[0.1, 0.6733668341708536, 0.8321608040201002], 
      Hue[0.1, 0.6783919597989944, 0.8321608040201002], 
      Hue[0.1, 0.6834170854271352, 0.8321608040201002], 
      Hue[0.1, 0.6884422110552759, 0.8321608040201002], 
      Hue[0.1, 0.6934673366834166, 0.8321608040201002], 
      Hue[0.1, 0.6984924623115575, 0.8321608040201002], 
      Hue[0.1, 0.7035175879396982, 0.8321608040201002], 
      Hue[0.1, 0.7085427135678389, 0.8321608040201002], 
      Hue[0.1, 0.7135678391959798, 0.8321608040201002], 
      Hue[0.1, 0.7185929648241205, 0.8321608040201002], 
      Hue[0.1, 0.7236180904522612, 0.8321608040201002], 
      Hue[0.1, 0.7286432160804021, 0.8321608040201002], 
      Hue[0.1, 0.7336683417085428, 0.8321608040201002], 
      Hue[0.1, 0.7386934673366835, 0.8321608040201002], 
      Hue[0.1, 0.7437185929648243, 0.8321608040201002], 
      Hue[0.1, 0.7487437185929651, 0.8321608040201002], 
      Hue[0.1, 0.7537688442211058, 0.8321608040201002], 
      Hue[0.1, 0.7587939698492466, 0.8321608040201002], 
      Hue[0.1, 0.7638190954773874, 0.8321608040201002], 
      Hue[0.1, 0.7688442211055281, 0.8321608040201002], 
      Hue[0.1, 0.7738693467336689, 0.8321608040201002], 
      Hue[0.1, 0.7788944723618096, 0.8321608040201002], 
      Hue[0.1, 0.7839195979899504, 0.8321608040201002], 
      Hue[0.1, 0.7889447236180911, 0.8321608040201002], 
      Hue[0.1, 0.7939698492462319, 0.8321608040201002], 
      Hue[0.1, 0.7989949748743727, 0.8321608040201002], 
      Hue[0.1, 0.8040201005025134, 0.8321608040201002], 
      Hue[0.1, 0.8090452261306542, 0.8321608040201002], 
      Hue[0.1, 0.8140703517587949, 0.8321608040201002], 
      Hue[0.1, 0.8190954773869357, 0.8321608040201002], 
      Hue[0.1, 0.8241206030150765, 0.8321608040201002], 
      Hue[0.1, 0.8291457286432172, 0.8321608040201002], 
      Hue[0.1, 0.834170854271358, 0.8321608040201002], 
      Hue[0.1, 0.8391959798994988, 0.8321608040201002], 
      Hue[0.1, 0.8442211055276395, 0.8321608040201002], 
      Hue[0.1, 0.8492462311557802, 0.8321608040201002], 
      Hue[0.1, 0.8542713567839211, 0.8321608040201002], 
      Hue[0.1, 0.8592964824120618, 0.8321608040201002], 
      Hue[0.1, 0.8643216080402025, 0.8321608040201002], 
      Hue[0.1, 0.8693467336683434, 0.8321608040201002], 
      Hue[0.1, 0.8743718592964841, 0.8321608040201002], 
      Hue[0.1, 0.8793969849246248, 0.8321608040201002], 
      Hue[0.1, 0.8844221105527657, 0.8321608040201002], 
      Hue[0.1, 0.8894472361809064, 0.8321608040201002], 
      Hue[0.1, 0.8944723618090471, 0.8321608040201002], 
      Hue[0.1, 0.8994974874371879, 0.8321608040201002], 
      Hue[0.1, 0.9045226130653287, 0.8321608040201002], 
      Hue[0.1, 0.9095477386934694, 0.8321608040201002], 
      Hue[0.1, 0.9145728643216102, 0.8321608040201002], 
      Hue[0.1, 0.919597989949751, 0.8321608040201002], 
      Hue[0.1, 0.9246231155778917, 0.8321608040201002], 
      Hue[0.1, 0.9296482412060324, 0.8321608040201002], 
      Hue[0.1, 0.9346733668341732, 0.8321608040201002], 
      Hue[0.1, 0.939698492462314, 0.8321608040201002], 
      Hue[0.1, 0.9447236180904547, 0.8321608040201002], 
      Hue[0.1, 0.9497487437185955, 0.8321608040201002], 
      Hue[0.1, 0.9547738693467362, 0.8321608040201002], 
      Hue[0.1, 0.959798994974877, 0.8321608040201002], 
      Hue[0.1, 0.9648241206030178, 0.8321608040201002], 
      Hue[0.1, 0.9698492462311585, 0.8321608040201002], 
      Hue[0.1, 0.9748743718592993, 0.8321608040201002], 
      Hue[0.1, 0.9798994974874401, 0.8321608040201002], 
      Hue[0.1, 0.9849246231155808, 0.8321608040201002], 
      Hue[0.1, 0.9899497487437215, 0.8321608040201002], 
      Hue[0.1, 0.9949748743718624, 0.8321608040201002], 
      Hue[0.1, 1., 0.8321608040201002], 
      Hue[0.1, 0., 0.8371859296482409], 
      Hue[0.1, 0.005025125628140704, 0.8371859296482409], 
      Hue[0.1, 0.010050251256281407`, 0.8371859296482409], 
      Hue[0.1, 0.015075376884422112`, 0.8371859296482409], 
      Hue[0.1, 0.020100502512562814`, 0.8371859296482409], 
      Hue[0.1, 0.02512562814070352, 0.8371859296482409], 
      Hue[0.1, 0.030150753768844223`, 0.8371859296482409], 
      Hue[0.1, 0.035175879396984924`, 0.8371859296482409], 
      Hue[0.1, 0.04020100502512563, 0.8371859296482409], 
      Hue[0.1, 0.04522613065326634, 0.8371859296482409], 
      Hue[0.1, 0.050251256281407045`, 0.8371859296482409], 
      Hue[0.1, 0.055276381909547756`, 0.8371859296482409], 
      Hue[0.1, 0.06030150753768846, 0.8371859296482409], 
      Hue[0.1, 0.06532663316582916, 0.8371859296482409], 
      Hue[0.1, 0.07035175879396988, 0.8371859296482409], 
      Hue[0.1, 0.07537688442211059, 0.8371859296482409], 
      Hue[0.1, 0.0804020100502513, 0.8371859296482409], 
      Hue[0.1, 0.085427135678392, 0.8371859296482409], 
      Hue[0.1, 0.09045226130653271, 0.8371859296482409], 
      Hue[0.1, 0.09547738693467342, 0.8371859296482409], 
      Hue[0.1, 0.10050251256281413`, 0.8371859296482409], 
      Hue[0.1, 0.10552763819095483`, 0.8371859296482409], 
      Hue[0.1, 0.11055276381909554`, 0.8371859296482409], 
      Hue[0.1, 0.11557788944723625`, 0.8371859296482409], 
      Hue[0.1, 0.12060301507537696`, 0.8371859296482409], 
      Hue[0.1, 0.12562814070351766`, 0.8371859296482409], 
      Hue[0.1, 0.13065326633165839`, 0.8371859296482409], 
      Hue[0.1, 0.13567839195979908`, 0.8371859296482409], 
      Hue[0.1, 0.14070351758793978`, 0.8371859296482409], 
      Hue[0.1, 0.1457286432160805, 0.8371859296482409], 
      Hue[0.1, 0.1507537688442212, 0.8371859296482409], 
      Hue[0.1, 0.1557788944723619, 0.8371859296482409], 
      Hue[0.1, 0.16080402010050263`, 0.8371859296482409], 
      Hue[0.1, 0.16582914572864332`, 0.8371859296482409], 
      Hue[0.1, 0.170854271356784, 0.8371859296482409], 
      Hue[0.1, 0.1758793969849247, 0.8371859296482409], 
      Hue[0.1, 0.1809045226130654, 0.8371859296482409], 
      Hue[0.1, 0.18592964824120609`, 0.8371859296482409], 
      Hue[0.1, 0.19095477386934676`, 0.8371859296482409], 
      Hue[0.1, 0.19597989949748745`, 0.8371859296482409], 
      Hue[0.1, 0.20100502512562815`, 0.8371859296482409], 
      Hue[0.1, 0.20603015075376885`, 0.8371859296482409], 
      Hue[0.1, 0.21105527638190952`, 0.8371859296482409], 
      Hue[0.1, 0.21608040201005022`, 0.8371859296482409], 
      Hue[0.1, 0.2211055276381909, 0.8371859296482409], 
      Hue[0.1, 0.2261306532663316, 0.8371859296482409], 
      Hue[0.1, 0.23115577889447228`, 0.8371859296482409], 
      Hue[0.1, 0.23618090452261298`, 0.8371859296482409], 
      Hue[0.1, 0.24120603015075368`, 0.8371859296482409], 
      Hue[0.1, 0.24623115577889435`, 0.8371859296482409], 
      Hue[0.1, 0.25125628140703504`, 0.8371859296482409], 
      Hue[0.1, 0.2562814070351757, 0.8371859296482409], 
      Hue[0.1, 0.26130653266331644`, 0.8371859296482409], 
      Hue[0.1, 0.2663316582914571, 0.8371859296482409], 
      Hue[0.1, 0.27135678391959783`, 0.8371859296482409], 
      Hue[0.1, 0.2763819095477385, 0.8371859296482409], 
      Hue[0.1, 0.28140703517587917`, 0.8371859296482409], 
      Hue[0.1, 0.2864321608040199, 0.8371859296482409], 
      Hue[0.1, 0.29145728643216057`, 0.8371859296482409], 
      Hue[0.1, 0.29648241206030124`, 0.8371859296482409], 
      Hue[0.1, 0.30150753768844196`, 0.8371859296482409], 
      Hue[0.1, 0.30653266331658263`, 0.8371859296482409], 
      Hue[0.1, 0.31155778894472336`, 0.8371859296482409], 
      Hue[0.1, 0.316582914572864, 0.8371859296482409], 
      Hue[0.1, 0.32160804020100475`, 0.8371859296482409], 
      Hue[0.1, 0.3266331658291454, 0.8371859296482409], 
      Hue[0.1, 0.33165829145728615`, 0.8371859296482409], 
      Hue[0.1, 0.3366834170854268, 0.8371859296482409], 
      Hue[0.1, 0.3417085427135675, 0.8371859296482409], 
      Hue[0.1, 0.3467336683417082, 0.8371859296482409], 
      Hue[0.1, 0.3517587939698489, 0.8371859296482409], 
      Hue[0.1, 0.3567839195979896, 0.8371859296482409], 
      Hue[0.1, 0.3618090452261303, 0.8371859296482409], 
      Hue[0.1, 0.36683417085427095`, 0.8371859296482409], 
      Hue[0.1, 0.37185929648241167`, 0.8371859296482409], 
      Hue[0.1, 0.37688442211055234`, 0.8371859296482409], 
      Hue[0.1, 0.381909547738693, 0.8371859296482409], 
      Hue[0.1, 0.38693467336683374`, 0.8371859296482409], 
      Hue[0.1, 0.3919597989949744, 0.8371859296482409], 
      Hue[0.1, 0.39698492462311513`, 0.8371859296482409], 
      Hue[0.1, 0.4020100502512558, 0.8371859296482409], 
      Hue[0.1, 0.40703517587939647`, 0.8371859296482409], 
      Hue[0.1, 0.4120603015075372, 0.8371859296482409], 
      Hue[0.1, 0.41708542713567787`, 0.8371859296482409], 
      Hue[0.1, 0.42211055276381854`, 0.8371859296482409], 
      Hue[0.1, 0.42713567839195926`, 0.8371859296482409], 
      Hue[0.1, 0.43216080402009993`, 0.8371859296482409], 
      Hue[0.1, 0.4371859296482406, 0.8371859296482409], 
      Hue[0.1, 0.4422110552763813, 0.8371859296482409], 
      Hue[0.1, 0.447236180904522, 0.8371859296482409], 
      Hue[0.1, 0.4522613065326627, 0.8371859296482409], 
      Hue[0.1, 0.4572864321608034, 0.8371859296482409], 
      Hue[0.1, 0.46231155778894406`, 0.8371859296482409], 
      Hue[0.1, 0.4673366834170848, 0.8371859296482409], 
      Hue[0.1, 0.47236180904522546`, 0.8371859296482409], 
      Hue[0.1, 0.4773869346733661, 0.8371859296482409], 
      Hue[0.1, 0.48241206030150685`, 0.8371859296482409], 
      Hue[0.1, 0.4874371859296475, 0.8371859296482409], 
      Hue[0.1, 0.49246231155778825`, 0.8371859296482409], 
      Hue[0.1, 0.4974874371859289, 0.8371859296482409], 
      Hue[0.1, 0.5025125628140696, 0.8371859296482409], 
      Hue[0.1, 0.5075376884422103, 0.8371859296482409], 
      Hue[0.1, 0.512562814070351, 0.8371859296482409], 
      Hue[0.1, 0.5175879396984917, 0.8371859296482409], 
      Hue[0.1, 0.5226130653266323, 0.8371859296482409], 
      Hue[0.1, 0.527638190954773, 0.8371859296482409], 
      Hue[0.1, 0.5326633165829138, 0.8371859296482409], 
      Hue[0.1, 0.5376884422110544, 0.8371859296482409], 
      Hue[0.1, 0.5427135678391951, 0.8371859296482409], 
      Hue[0.1, 0.5477386934673358, 0.8371859296482409], 
      Hue[0.1, 0.5527638190954766, 0.8371859296482409], 
      Hue[0.1, 0.5577889447236172, 0.8371859296482409], 
      Hue[0.1, 0.5628140703517579, 0.8371859296482409], 
      Hue[0.1, 0.5678391959798986, 0.8371859296482409], 
      Hue[0.1, 0.5728643216080392, 0.8371859296482409], 
      Hue[0.1, 0.57788944723618, 0.8371859296482409], 
      Hue[0.1, 0.5829145728643207, 0.8371859296482409], 
      Hue[0.1, 0.5879396984924613, 0.8371859296482409], 
      Hue[0.1, 0.592964824120602, 0.8371859296482409], 
      Hue[0.1, 0.5979899497487428, 0.8371859296482409], 
      Hue[0.1, 0.6030150753768834, 0.8371859296482409], 
      Hue[0.1, 0.6080402010050241, 0.8371859296482409], 
      Hue[0.1, 0.6130653266331648, 0.8371859296482409], 
      Hue[0.1, 0.6180904522613054, 0.8371859296482409], 
      Hue[0.1, 0.6231155778894462, 0.8371859296482409], 
      Hue[0.1, 0.6281407035175869, 0.8371859296482409], 
      Hue[0.1, 0.6331658291457275, 0.8371859296482409], 
      Hue[0.1, 0.6381909547738683, 0.8371859296482409], 
      Hue[0.1, 0.6432160804020091, 0.8371859296482409], 
      Hue[0.1, 0.6482412060301498, 0.8371859296482409], 
      Hue[0.1, 0.6532663316582906, 0.8371859296482409], 
      Hue[0.1, 0.6582914572864313, 0.8371859296482409], 
      Hue[0.1, 0.6633165829145721, 0.8371859296482409], 
      Hue[0.1, 0.6683417085427129, 0.8371859296482409], 
      Hue[0.1, 0.6733668341708536, 0.8371859296482409], 
      Hue[0.1, 0.6783919597989944, 0.8371859296482409], 
      Hue[0.1, 0.6834170854271352, 0.8371859296482409], 
      Hue[0.1, 0.6884422110552759, 0.8371859296482409], 
      Hue[0.1, 0.6934673366834166, 0.8371859296482409], 
      Hue[0.1, 0.6984924623115575, 0.8371859296482409], 
      Hue[0.1, 0.7035175879396982, 0.8371859296482409], 
      Hue[0.1, 0.7085427135678389, 0.8371859296482409], 
      Hue[0.1, 0.7135678391959798, 0.8371859296482409], 
      Hue[0.1, 0.7185929648241205, 0.8371859296482409], 
      Hue[0.1, 0.7236180904522612, 0.8371859296482409], 
      Hue[0.1, 0.7286432160804021, 0.8371859296482409], 
      Hue[0.1, 0.7336683417085428, 0.8371859296482409], 
      Hue[0.1, 0.7386934673366835, 0.8371859296482409], 
      Hue[0.1, 0.7437185929648243, 0.8371859296482409], 
      Hue[0.1, 0.7487437185929651, 0.8371859296482409], 
      Hue[0.1, 0.7537688442211058, 0.8371859296482409], 
      Hue[0.1, 0.7587939698492466, 0.8371859296482409], 
      Hue[0.1, 0.7638190954773874, 0.8371859296482409], 
      Hue[0.1, 0.7688442211055281, 0.8371859296482409], 
      Hue[0.1, 0.7738693467336689, 0.8371859296482409], 
      Hue[0.1, 0.7788944723618096, 0.8371859296482409], 
      Hue[0.1, 0.7839195979899504, 0.8371859296482409], 
      Hue[0.1, 0.7889447236180911, 0.8371859296482409], 
      Hue[0.1, 0.7939698492462319, 0.8371859296482409], 
      Hue[0.1, 0.7989949748743727, 0.8371859296482409], 
      Hue[0.1, 0.8040201005025134, 0.8371859296482409], 
      Hue[0.1, 0.8090452261306542, 0.8371859296482409], 
      Hue[0.1, 0.8140703517587949, 0.8371859296482409], 
      Hue[0.1, 0.8190954773869357, 0.8371859296482409], 
      Hue[0.1, 0.8241206030150765, 0.8371859296482409], 
      Hue[0.1, 0.8291457286432172, 0.8371859296482409], 
      Hue[0.1, 0.834170854271358, 0.8371859296482409], 
      Hue[0.1, 0.8391959798994988, 0.8371859296482409], 
      Hue[0.1, 0.8442211055276395, 0.8371859296482409], 
      Hue[0.1, 0.8492462311557802, 0.8371859296482409], 
      Hue[0.1, 0.8542713567839211, 0.8371859296482409], 
      Hue[0.1, 0.8592964824120618, 0.8371859296482409], 
      Hue[0.1, 0.8643216080402025, 0.8371859296482409], 
      Hue[0.1, 0.8693467336683434, 0.8371859296482409], 
      Hue[0.1, 0.8743718592964841, 0.8371859296482409], 
      Hue[0.1, 0.8793969849246248, 0.8371859296482409], 
      Hue[0.1, 0.8844221105527657, 0.8371859296482409], 
      Hue[0.1, 0.8894472361809064, 0.8371859296482409], 
      Hue[0.1, 0.8944723618090471, 0.8371859296482409], 
      Hue[0.1, 0.8994974874371879, 0.8371859296482409], 
      Hue[0.1, 0.9045226130653287, 0.8371859296482409], 
      Hue[0.1, 0.9095477386934694, 0.8371859296482409], 
      Hue[0.1, 0.9145728643216102, 0.8371859296482409], 
      Hue[0.1, 0.919597989949751, 0.8371859296482409], 
      Hue[0.1, 0.9246231155778917, 0.8371859296482409], 
      Hue[0.1, 0.9296482412060324, 0.8371859296482409], 
      Hue[0.1, 0.9346733668341732, 0.8371859296482409], 
      Hue[0.1, 0.939698492462314, 0.8371859296482409], 
      Hue[0.1, 0.9447236180904547, 0.8371859296482409], 
      Hue[0.1, 0.9497487437185955, 0.8371859296482409], 
      Hue[0.1, 0.9547738693467362, 0.8371859296482409], 
      Hue[0.1, 0.959798994974877, 0.8371859296482409], 
      Hue[0.1, 0.9648241206030178, 0.8371859296482409], 
      Hue[0.1, 0.9698492462311585, 0.8371859296482409], 
      Hue[0.1, 0.9748743718592993, 0.8371859296482409], 
      Hue[0.1, 0.9798994974874401, 0.8371859296482409], 
      Hue[0.1, 0.9849246231155808, 0.8371859296482409], 
      Hue[0.1, 0.9899497487437215, 0.8371859296482409], 
      Hue[0.1, 0.9949748743718624, 0.8371859296482409], 
      Hue[0.1, 1., 0.8371859296482409], 
      Hue[0.1, 0., 0.8422110552763815], 
      Hue[0.1, 0.005025125628140704, 0.8422110552763815], 
      Hue[0.1, 0.010050251256281407`, 0.8422110552763815], 
      Hue[0.1, 0.015075376884422112`, 0.8422110552763815], 
      Hue[0.1, 0.020100502512562814`, 0.8422110552763815], 
      Hue[0.1, 0.02512562814070352, 0.8422110552763815], 
      Hue[0.1, 0.030150753768844223`, 0.8422110552763815], 
      Hue[0.1, 0.035175879396984924`, 0.8422110552763815], 
      Hue[0.1, 0.04020100502512563, 0.8422110552763815], 
      Hue[0.1, 0.04522613065326634, 0.8422110552763815], 
      Hue[0.1, 0.050251256281407045`, 0.8422110552763815], 
      Hue[0.1, 0.055276381909547756`, 0.8422110552763815], 
      Hue[0.1, 0.06030150753768846, 0.8422110552763815], 
      Hue[0.1, 0.06532663316582916, 0.8422110552763815], 
      Hue[0.1, 0.07035175879396988, 0.8422110552763815], 
      Hue[0.1, 0.07537688442211059, 0.8422110552763815], 
      Hue[0.1, 0.0804020100502513, 0.8422110552763815], 
      Hue[0.1, 0.085427135678392, 0.8422110552763815], 
      Hue[0.1, 0.09045226130653271, 0.8422110552763815], 
      Hue[0.1, 0.09547738693467342, 0.8422110552763815], 
      Hue[0.1, 0.10050251256281413`, 0.8422110552763815], 
      Hue[0.1, 0.10552763819095483`, 0.8422110552763815], 
      Hue[0.1, 0.11055276381909554`, 0.8422110552763815], 
      Hue[0.1, 0.11557788944723625`, 0.8422110552763815], 
      Hue[0.1, 0.12060301507537696`, 0.8422110552763815], 
      Hue[0.1, 0.12562814070351766`, 0.8422110552763815], 
      Hue[0.1, 0.13065326633165839`, 0.8422110552763815], 
      Hue[0.1, 0.13567839195979908`, 0.8422110552763815], 
      Hue[0.1, 0.14070351758793978`, 0.8422110552763815], 
      Hue[0.1, 0.1457286432160805, 0.8422110552763815], 
      Hue[0.1, 0.1507537688442212, 0.8422110552763815], 
      Hue[0.1, 0.1557788944723619, 0.8422110552763815], 
      Hue[0.1, 0.16080402010050263`, 0.8422110552763815], 
      Hue[0.1, 0.16582914572864332`, 0.8422110552763815], 
      Hue[0.1, 0.170854271356784, 0.8422110552763815], 
      Hue[0.1, 0.1758793969849247, 0.8422110552763815], 
      Hue[0.1, 0.1809045226130654, 0.8422110552763815], 
      Hue[0.1, 0.18592964824120609`, 0.8422110552763815], 
      Hue[0.1, 0.19095477386934676`, 0.8422110552763815], 
      Hue[0.1, 0.19597989949748745`, 0.8422110552763815], 
      Hue[0.1, 0.20100502512562815`, 0.8422110552763815], 
      Hue[0.1, 0.20603015075376885`, 0.8422110552763815], 
      Hue[0.1, 0.21105527638190952`, 0.8422110552763815], 
      Hue[0.1, 0.21608040201005022`, 0.8422110552763815], 
      Hue[0.1, 0.2211055276381909, 0.8422110552763815], 
      Hue[0.1, 0.2261306532663316, 0.8422110552763815], 
      Hue[0.1, 0.23115577889447228`, 0.8422110552763815], 
      Hue[0.1, 0.23618090452261298`, 0.8422110552763815], 
      Hue[0.1, 0.24120603015075368`, 0.8422110552763815], 
      Hue[0.1, 0.24623115577889435`, 0.8422110552763815], 
      Hue[0.1, 0.25125628140703504`, 0.8422110552763815], 
      Hue[0.1, 0.2562814070351757, 0.8422110552763815], 
      Hue[0.1, 0.26130653266331644`, 0.8422110552763815], 
      Hue[0.1, 0.2663316582914571, 0.8422110552763815], 
      Hue[0.1, 0.27135678391959783`, 0.8422110552763815], 
      Hue[0.1, 0.2763819095477385, 0.8422110552763815], 
      Hue[0.1, 0.28140703517587917`, 0.8422110552763815], 
      Hue[0.1, 0.2864321608040199, 0.8422110552763815], 
      Hue[0.1, 0.29145728643216057`, 0.8422110552763815], 
      Hue[0.1, 0.29648241206030124`, 0.8422110552763815], 
      Hue[0.1, 0.30150753768844196`, 0.8422110552763815], 
      Hue[0.1, 0.30653266331658263`, 0.8422110552763815], 
      Hue[0.1, 0.31155778894472336`, 0.8422110552763815], 
      Hue[0.1, 0.316582914572864, 0.8422110552763815], 
      Hue[0.1, 0.32160804020100475`, 0.8422110552763815], 
      Hue[0.1, 0.3266331658291454, 0.8422110552763815], 
      Hue[0.1, 0.33165829145728615`, 0.8422110552763815], 
      Hue[0.1, 0.3366834170854268, 0.8422110552763815], 
      Hue[0.1, 0.3417085427135675, 0.8422110552763815], 
      Hue[0.1, 0.3467336683417082, 0.8422110552763815], 
      Hue[0.1, 0.3517587939698489, 0.8422110552763815], 
      Hue[0.1, 0.3567839195979896, 0.8422110552763815], 
      Hue[0.1, 0.3618090452261303, 0.8422110552763815], 
      Hue[0.1, 0.36683417085427095`, 0.8422110552763815], 
      Hue[0.1, 0.37185929648241167`, 0.8422110552763815], 
      Hue[0.1, 0.37688442211055234`, 0.8422110552763815], 
      Hue[0.1, 0.381909547738693, 0.8422110552763815], 
      Hue[0.1, 0.38693467336683374`, 0.8422110552763815], 
      Hue[0.1, 0.3919597989949744, 0.8422110552763815], 
      Hue[0.1, 0.39698492462311513`, 0.8422110552763815], 
      Hue[0.1, 0.4020100502512558, 0.8422110552763815], 
      Hue[0.1, 0.40703517587939647`, 0.8422110552763815], 
      Hue[0.1, 0.4120603015075372, 0.8422110552763815], 
      Hue[0.1, 0.41708542713567787`, 0.8422110552763815], 
      Hue[0.1, 0.42211055276381854`, 0.8422110552763815], 
      Hue[0.1, 0.42713567839195926`, 0.8422110552763815], 
      Hue[0.1, 0.43216080402009993`, 0.8422110552763815], 
      Hue[0.1, 0.4371859296482406, 0.8422110552763815], 
      Hue[0.1, 0.4422110552763813, 0.8422110552763815], 
      Hue[0.1, 0.447236180904522, 0.8422110552763815], 
      Hue[0.1, 0.4522613065326627, 0.8422110552763815], 
      Hue[0.1, 0.4572864321608034, 0.8422110552763815], 
      Hue[0.1, 0.46231155778894406`, 0.8422110552763815], 
      Hue[0.1, 0.4673366834170848, 0.8422110552763815], 
      Hue[0.1, 0.47236180904522546`, 0.8422110552763815], 
      Hue[0.1, 0.4773869346733661, 0.8422110552763815], 
      Hue[0.1, 0.48241206030150685`, 0.8422110552763815], 
      Hue[0.1, 0.4874371859296475, 0.8422110552763815], 
      Hue[0.1, 0.49246231155778825`, 0.8422110552763815], 
      Hue[0.1, 0.4974874371859289, 0.8422110552763815], 
      Hue[0.1, 0.5025125628140696, 0.8422110552763815], 
      Hue[0.1, 0.5075376884422103, 0.8422110552763815], 
      Hue[0.1, 0.512562814070351, 0.8422110552763815], 
      Hue[0.1, 0.5175879396984917, 0.8422110552763815], 
      Hue[0.1, 0.5226130653266323, 0.8422110552763815], 
      Hue[0.1, 0.527638190954773, 0.8422110552763815], 
      Hue[0.1, 0.5326633165829138, 0.8422110552763815], 
      Hue[0.1, 0.5376884422110544, 0.8422110552763815], 
      Hue[0.1, 0.5427135678391951, 0.8422110552763815], 
      Hue[0.1, 0.5477386934673358, 0.8422110552763815], 
      Hue[0.1, 0.5527638190954766, 0.8422110552763815], 
      Hue[0.1, 0.5577889447236172, 0.8422110552763815], 
      Hue[0.1, 0.5628140703517579, 0.8422110552763815], 
      Hue[0.1, 0.5678391959798986, 0.8422110552763815], 
      Hue[0.1, 0.5728643216080392, 0.8422110552763815], 
      Hue[0.1, 0.57788944723618, 0.8422110552763815], 
      Hue[0.1, 0.5829145728643207, 0.8422110552763815], 
      Hue[0.1, 0.5879396984924613, 0.8422110552763815], 
      Hue[0.1, 0.592964824120602, 0.8422110552763815], 
      Hue[0.1, 0.5979899497487428, 0.8422110552763815], 
      Hue[0.1, 0.6030150753768834, 0.8422110552763815], 
      Hue[0.1, 0.6080402010050241, 0.8422110552763815], 
      Hue[0.1, 0.6130653266331648, 0.8422110552763815], 
      Hue[0.1, 0.6180904522613054, 0.8422110552763815], 
      Hue[0.1, 0.6231155778894462, 0.8422110552763815], 
      Hue[0.1, 0.6281407035175869, 0.8422110552763815], 
      Hue[0.1, 0.6331658291457275, 0.8422110552763815], 
      Hue[0.1, 0.6381909547738683, 0.8422110552763815], 
      Hue[0.1, 0.6432160804020091, 0.8422110552763815], 
      Hue[0.1, 0.6482412060301498, 0.8422110552763815], 
      Hue[0.1, 0.6532663316582906, 0.8422110552763815], 
      Hue[0.1, 0.6582914572864313, 0.8422110552763815], 
      Hue[0.1, 0.6633165829145721, 0.8422110552763815], 
      Hue[0.1, 0.6683417085427129, 0.8422110552763815], 
      Hue[0.1, 0.6733668341708536, 0.8422110552763815], 
      Hue[0.1, 0.6783919597989944, 0.8422110552763815], 
      Hue[0.1, 0.6834170854271352, 0.8422110552763815], 
      Hue[0.1, 0.6884422110552759, 0.8422110552763815], 
      Hue[0.1, 0.6934673366834166, 0.8422110552763815], 
      Hue[0.1, 0.6984924623115575, 0.8422110552763815], 
      Hue[0.1, 0.7035175879396982, 0.8422110552763815], 
      Hue[0.1, 0.7085427135678389, 0.8422110552763815], 
      Hue[0.1, 0.7135678391959798, 0.8422110552763815], 
      Hue[0.1, 0.7185929648241205, 0.8422110552763815], 
      Hue[0.1, 0.7236180904522612, 0.8422110552763815], 
      Hue[0.1, 0.7286432160804021, 0.8422110552763815], 
      Hue[0.1, 0.7336683417085428, 0.8422110552763815], 
      Hue[0.1, 0.7386934673366835, 0.8422110552763815], 
      Hue[0.1, 0.7437185929648243, 0.8422110552763815], 
      Hue[0.1, 0.7487437185929651, 0.8422110552763815], 
      Hue[0.1, 0.7537688442211058, 0.8422110552763815], 
      Hue[0.1, 0.7587939698492466, 0.8422110552763815], 
      Hue[0.1, 0.7638190954773874, 0.8422110552763815], 
      Hue[0.1, 0.7688442211055281, 0.8422110552763815], 
      Hue[0.1, 0.7738693467336689, 0.8422110552763815], 
      Hue[0.1, 0.7788944723618096, 0.8422110552763815], 
      Hue[0.1, 0.7839195979899504, 0.8422110552763815], 
      Hue[0.1, 0.7889447236180911, 0.8422110552763815], 
      Hue[0.1, 0.7939698492462319, 0.8422110552763815], 
      Hue[0.1, 0.7989949748743727, 0.8422110552763815], 
      Hue[0.1, 0.8040201005025134, 0.8422110552763815], 
      Hue[0.1, 0.8090452261306542, 0.8422110552763815], 
      Hue[0.1, 0.8140703517587949, 0.8422110552763815], 
      Hue[0.1, 0.8190954773869357, 0.8422110552763815], 
      Hue[0.1, 0.8241206030150765, 0.8422110552763815], 
      Hue[0.1, 0.8291457286432172, 0.8422110552763815], 
      Hue[0.1, 0.834170854271358, 0.8422110552763815], 
      Hue[0.1, 0.8391959798994988, 0.8422110552763815], 
      Hue[0.1, 0.8442211055276395, 0.8422110552763815], 
      Hue[0.1, 0.8492462311557802, 0.8422110552763815], 
      Hue[0.1, 0.8542713567839211, 0.8422110552763815], 
      Hue[0.1, 0.8592964824120618, 0.8422110552763815], 
      Hue[0.1, 0.8643216080402025, 0.8422110552763815], 
      Hue[0.1, 0.8693467336683434, 0.8422110552763815], 
      Hue[0.1, 0.8743718592964841, 0.8422110552763815], 
      Hue[0.1, 0.8793969849246248, 0.8422110552763815], 
      Hue[0.1, 0.8844221105527657, 0.8422110552763815], 
      Hue[0.1, 0.8894472361809064, 0.8422110552763815], 
      Hue[0.1, 0.8944723618090471, 0.8422110552763815], 
      Hue[0.1, 0.8994974874371879, 0.8422110552763815], 
      Hue[0.1, 0.9045226130653287, 0.8422110552763815], 
      Hue[0.1, 0.9095477386934694, 0.8422110552763815], 
      Hue[0.1, 0.9145728643216102, 0.8422110552763815], 
      Hue[0.1, 0.919597989949751, 0.8422110552763815], 
      Hue[0.1, 0.9246231155778917, 0.8422110552763815], 
      Hue[0.1, 0.9296482412060324, 0.8422110552763815], 
      Hue[0.1, 0.9346733668341732, 0.8422110552763815], 
      Hue[0.1, 0.939698492462314, 0.8422110552763815], 
      Hue[0.1, 0.9447236180904547, 0.8422110552763815], 
      Hue[0.1, 0.9497487437185955, 0.8422110552763815], 
      Hue[0.1, 0.9547738693467362, 0.8422110552763815], 
      Hue[0.1, 0.959798994974877, 0.8422110552763815], 
      Hue[0.1, 0.9648241206030178, 0.8422110552763815], 
      Hue[0.1, 0.9698492462311585, 0.8422110552763815], 
      Hue[0.1, 0.9748743718592993, 0.8422110552763815], 
      Hue[0.1, 0.9798994974874401, 0.8422110552763815], 
      Hue[0.1, 0.9849246231155808, 0.8422110552763815], 
      Hue[0.1, 0.9899497487437215, 0.8422110552763815], 
      Hue[0.1, 0.9949748743718624, 0.8422110552763815], 
      Hue[0.1, 1., 0.8422110552763815], 
      Hue[0.1, 0., 0.8472361809045222], 
      Hue[0.1, 0.005025125628140704, 0.8472361809045222], 
      Hue[0.1, 0.010050251256281407`, 0.8472361809045222], 
      Hue[0.1, 0.015075376884422112`, 0.8472361809045222], 
      Hue[0.1, 0.020100502512562814`, 0.8472361809045222], 
      Hue[0.1, 0.02512562814070352, 0.8472361809045222], 
      Hue[0.1, 0.030150753768844223`, 0.8472361809045222], 
      Hue[0.1, 0.035175879396984924`, 0.8472361809045222], 
      Hue[0.1, 0.04020100502512563, 0.8472361809045222], 
      Hue[0.1, 0.04522613065326634, 0.8472361809045222], 
      Hue[0.1, 0.050251256281407045`, 0.8472361809045222], 
      Hue[0.1, 0.055276381909547756`, 0.8472361809045222], 
      Hue[0.1, 0.06030150753768846, 0.8472361809045222], 
      Hue[0.1, 0.06532663316582916, 0.8472361809045222], 
      Hue[0.1, 0.07035175879396988, 0.8472361809045222], 
      Hue[0.1, 0.07537688442211059, 0.8472361809045222], 
      Hue[0.1, 0.0804020100502513, 0.8472361809045222], 
      Hue[0.1, 0.085427135678392, 0.8472361809045222], 
      Hue[0.1, 0.09045226130653271, 0.8472361809045222], 
      Hue[0.1, 0.09547738693467342, 0.8472361809045222], 
      Hue[0.1, 0.10050251256281413`, 0.8472361809045222], 
      Hue[0.1, 0.10552763819095483`, 0.8472361809045222], 
      Hue[0.1, 0.11055276381909554`, 0.8472361809045222], 
      Hue[0.1, 0.11557788944723625`, 0.8472361809045222], 
      Hue[0.1, 0.12060301507537696`, 0.8472361809045222], 
      Hue[0.1, 0.12562814070351766`, 0.8472361809045222], 
      Hue[0.1, 0.13065326633165839`, 0.8472361809045222], 
      Hue[0.1, 0.13567839195979908`, 0.8472361809045222], 
      Hue[0.1, 0.14070351758793978`, 0.8472361809045222], 
      Hue[0.1, 0.1457286432160805, 0.8472361809045222], 
      Hue[0.1, 0.1507537688442212, 0.8472361809045222], 
      Hue[0.1, 0.1557788944723619, 0.8472361809045222], 
      Hue[0.1, 0.16080402010050263`, 0.8472361809045222], 
      Hue[0.1, 0.16582914572864332`, 0.8472361809045222], 
      Hue[0.1, 0.170854271356784, 0.8472361809045222], 
      Hue[0.1, 0.1758793969849247, 0.8472361809045222], 
      Hue[0.1, 0.1809045226130654, 0.8472361809045222], 
      Hue[0.1, 0.18592964824120609`, 0.8472361809045222], 
      Hue[0.1, 0.19095477386934676`, 0.8472361809045222], 
      Hue[0.1, 0.19597989949748745`, 0.8472361809045222], 
      Hue[0.1, 0.20100502512562815`, 0.8472361809045222], 
      Hue[0.1, 0.20603015075376885`, 0.8472361809045222], 
      Hue[0.1, 0.21105527638190952`, 0.8472361809045222], 
      Hue[0.1, 0.21608040201005022`, 0.8472361809045222], 
      Hue[0.1, 0.2211055276381909, 0.8472361809045222], 
      Hue[0.1, 0.2261306532663316, 0.8472361809045222], 
      Hue[0.1, 0.23115577889447228`, 0.8472361809045222], 
      Hue[0.1, 0.23618090452261298`, 0.8472361809045222], 
      Hue[0.1, 0.24120603015075368`, 0.8472361809045222], 
      Hue[0.1, 0.24623115577889435`, 0.8472361809045222], 
      Hue[0.1, 0.25125628140703504`, 0.8472361809045222], 
      Hue[0.1, 0.2562814070351757, 0.8472361809045222], 
      Hue[0.1, 0.26130653266331644`, 0.8472361809045222], 
      Hue[0.1, 0.2663316582914571, 0.8472361809045222], 
      Hue[0.1, 0.27135678391959783`, 0.8472361809045222], 
      Hue[0.1, 0.2763819095477385, 0.8472361809045222], 
      Hue[0.1, 0.28140703517587917`, 0.8472361809045222], 
      Hue[0.1, 0.2864321608040199, 0.8472361809045222], 
      Hue[0.1, 0.29145728643216057`, 0.8472361809045222], 
      Hue[0.1, 0.29648241206030124`, 0.8472361809045222], 
      Hue[0.1, 0.30150753768844196`, 0.8472361809045222], 
      Hue[0.1, 0.30653266331658263`, 0.8472361809045222], 
      Hue[0.1, 0.31155778894472336`, 0.8472361809045222], 
      Hue[0.1, 0.316582914572864, 0.8472361809045222], 
      Hue[0.1, 0.32160804020100475`, 0.8472361809045222], 
      Hue[0.1, 0.3266331658291454, 0.8472361809045222], 
      Hue[0.1, 0.33165829145728615`, 0.8472361809045222], 
      Hue[0.1, 0.3366834170854268, 0.8472361809045222], 
      Hue[0.1, 0.3417085427135675, 0.8472361809045222], 
      Hue[0.1, 0.3467336683417082, 0.8472361809045222], 
      Hue[0.1, 0.3517587939698489, 0.8472361809045222], 
      Hue[0.1, 0.3567839195979896, 0.8472361809045222], 
      Hue[0.1, 0.3618090452261303, 0.8472361809045222], 
      Hue[0.1, 0.36683417085427095`, 0.8472361809045222], 
      Hue[0.1, 0.37185929648241167`, 0.8472361809045222], 
      Hue[0.1, 0.37688442211055234`, 0.8472361809045222], 
      Hue[0.1, 0.381909547738693, 0.8472361809045222], 
      Hue[0.1, 0.38693467336683374`, 0.8472361809045222], 
      Hue[0.1, 0.3919597989949744, 0.8472361809045222], 
      Hue[0.1, 0.39698492462311513`, 0.8472361809045222], 
      Hue[0.1, 0.4020100502512558, 0.8472361809045222], 
      Hue[0.1, 0.40703517587939647`, 0.8472361809045222], 
      Hue[0.1, 0.4120603015075372, 0.8472361809045222], 
      Hue[0.1, 0.41708542713567787`, 0.8472361809045222], 
      Hue[0.1, 0.42211055276381854`, 0.8472361809045222], 
      Hue[0.1, 0.42713567839195926`, 0.8472361809045222], 
      Hue[0.1, 0.43216080402009993`, 0.8472361809045222], 
      Hue[0.1, 0.4371859296482406, 0.8472361809045222], 
      Hue[0.1, 0.4422110552763813, 0.8472361809045222], 
      Hue[0.1, 0.447236180904522, 0.8472361809045222], 
      Hue[0.1, 0.4522613065326627, 0.8472361809045222], 
      Hue[0.1, 0.4572864321608034, 0.8472361809045222], 
      Hue[0.1, 0.46231155778894406`, 0.8472361809045222], 
      Hue[0.1, 0.4673366834170848, 0.8472361809045222], 
      Hue[0.1, 0.47236180904522546`, 0.8472361809045222], 
      Hue[0.1, 0.4773869346733661, 0.8472361809045222], 
      Hue[0.1, 0.48241206030150685`, 0.8472361809045222], 
      Hue[0.1, 0.4874371859296475, 0.8472361809045222], 
      Hue[0.1, 0.49246231155778825`, 0.8472361809045222], 
      Hue[0.1, 0.4974874371859289, 0.8472361809045222], 
      Hue[0.1, 0.5025125628140696, 0.8472361809045222], 
      Hue[0.1, 0.5075376884422103, 0.8472361809045222], 
      Hue[0.1, 0.512562814070351, 0.8472361809045222], 
      Hue[0.1, 0.5175879396984917, 0.8472361809045222], 
      Hue[0.1, 0.5226130653266323, 0.8472361809045222], 
      Hue[0.1, 0.527638190954773, 0.8472361809045222], 
      Hue[0.1, 0.5326633165829138, 0.8472361809045222], 
      Hue[0.1, 0.5376884422110544, 0.8472361809045222], 
      Hue[0.1, 0.5427135678391951, 0.8472361809045222], 
      Hue[0.1, 0.5477386934673358, 0.8472361809045222], 
      Hue[0.1, 0.5527638190954766, 0.8472361809045222], 
      Hue[0.1, 0.5577889447236172, 0.8472361809045222], 
      Hue[0.1, 0.5628140703517579, 0.8472361809045222], 
      Hue[0.1, 0.5678391959798986, 0.8472361809045222], 
      Hue[0.1, 0.5728643216080392, 0.8472361809045222], 
      Hue[0.1, 0.57788944723618, 0.8472361809045222], 
      Hue[0.1, 0.5829145728643207, 0.8472361809045222], 
      Hue[0.1, 0.5879396984924613, 0.8472361809045222], 
      Hue[0.1, 0.592964824120602, 0.8472361809045222], 
      Hue[0.1, 0.5979899497487428, 0.8472361809045222], 
      Hue[0.1, 0.6030150753768834, 0.8472361809045222], 
      Hue[0.1, 0.6080402010050241, 0.8472361809045222], 
      Hue[0.1, 0.6130653266331648, 0.8472361809045222], 
      Hue[0.1, 0.6180904522613054, 0.8472361809045222], 
      Hue[0.1, 0.6231155778894462, 0.8472361809045222], 
      Hue[0.1, 0.6281407035175869, 0.8472361809045222], 
      Hue[0.1, 0.6331658291457275, 0.8472361809045222], 
      Hue[0.1, 0.6381909547738683, 0.8472361809045222], 
      Hue[0.1, 0.6432160804020091, 0.8472361809045222], 
      Hue[0.1, 0.6482412060301498, 0.8472361809045222], 
      Hue[0.1, 0.6532663316582906, 0.8472361809045222], 
      Hue[0.1, 0.6582914572864313, 0.8472361809045222], 
      Hue[0.1, 0.6633165829145721, 0.8472361809045222], 
      Hue[0.1, 0.6683417085427129, 0.8472361809045222], 
      Hue[0.1, 0.6733668341708536, 0.8472361809045222], 
      Hue[0.1, 0.6783919597989944, 0.8472361809045222], 
      Hue[0.1, 0.6834170854271352, 0.8472361809045222], 
      Hue[0.1, 0.6884422110552759, 0.8472361809045222], 
      Hue[0.1, 0.6934673366834166, 0.8472361809045222], 
      Hue[0.1, 0.6984924623115575, 0.8472361809045222], 
      Hue[0.1, 0.7035175879396982, 0.8472361809045222], 
      Hue[0.1, 0.7085427135678389, 0.8472361809045222], 
      Hue[0.1, 0.7135678391959798, 0.8472361809045222], 
      Hue[0.1, 0.7185929648241205, 0.8472361809045222], 
      Hue[0.1, 0.7236180904522612, 0.8472361809045222], 
      Hue[0.1, 0.7286432160804021, 0.8472361809045222], 
      Hue[0.1, 0.7336683417085428, 0.8472361809045222], 
      Hue[0.1, 0.7386934673366835, 0.8472361809045222], 
      Hue[0.1, 0.7437185929648243, 0.8472361809045222], 
      Hue[0.1, 0.7487437185929651, 0.8472361809045222], 
      Hue[0.1, 0.7537688442211058, 0.8472361809045222], 
      Hue[0.1, 0.7587939698492466, 0.8472361809045222], 
      Hue[0.1, 0.7638190954773874, 0.8472361809045222], 
      Hue[0.1, 0.7688442211055281, 0.8472361809045222], 
      Hue[0.1, 0.7738693467336689, 0.8472361809045222], 
      Hue[0.1, 0.7788944723618096, 0.8472361809045222], 
      Hue[0.1, 0.7839195979899504, 0.8472361809045222], 
      Hue[0.1, 0.7889447236180911, 0.8472361809045222], 
      Hue[0.1, 0.7939698492462319, 0.8472361809045222], 
      Hue[0.1, 0.7989949748743727, 0.8472361809045222], 
      Hue[0.1, 0.8040201005025134, 0.8472361809045222], 
      Hue[0.1, 0.8090452261306542, 0.8472361809045222], 
      Hue[0.1, 0.8140703517587949, 0.8472361809045222], 
      Hue[0.1, 0.8190954773869357, 0.8472361809045222], 
      Hue[0.1, 0.8241206030150765, 0.8472361809045222], 
      Hue[0.1, 0.8291457286432172, 0.8472361809045222], 
      Hue[0.1, 0.834170854271358, 0.8472361809045222], 
      Hue[0.1, 0.8391959798994988, 0.8472361809045222], 
      Hue[0.1, 0.8442211055276395, 0.8472361809045222], 
      Hue[0.1, 0.8492462311557802, 0.8472361809045222], 
      Hue[0.1, 0.8542713567839211, 0.8472361809045222], 
      Hue[0.1, 0.8592964824120618, 0.8472361809045222], 
      Hue[0.1, 0.8643216080402025, 0.8472361809045222], 
      Hue[0.1, 0.8693467336683434, 0.8472361809045222], 
      Hue[0.1, 0.8743718592964841, 0.8472361809045222], 
      Hue[0.1, 0.8793969849246248, 0.8472361809045222], 
      Hue[0.1, 0.8844221105527657, 0.8472361809045222], 
      Hue[0.1, 0.8894472361809064, 0.8472361809045222], 
      Hue[0.1, 0.8944723618090471, 0.8472361809045222], 
      Hue[0.1, 0.8994974874371879, 0.8472361809045222], 
      Hue[0.1, 0.9045226130653287, 0.8472361809045222], 
      Hue[0.1, 0.9095477386934694, 0.8472361809045222], 
      Hue[0.1, 0.9145728643216102, 0.8472361809045222], 
      Hue[0.1, 0.919597989949751, 0.8472361809045222], 
      Hue[0.1, 0.9246231155778917, 0.8472361809045222], 
      Hue[0.1, 0.9296482412060324, 0.8472361809045222], 
      Hue[0.1, 0.9346733668341732, 0.8472361809045222], 
      Hue[0.1, 0.939698492462314, 0.8472361809045222], 
      Hue[0.1, 0.9447236180904547, 0.8472361809045222], 
      Hue[0.1, 0.9497487437185955, 0.8472361809045222], 
      Hue[0.1, 0.9547738693467362, 0.8472361809045222], 
      Hue[0.1, 0.959798994974877, 0.8472361809045222], 
      Hue[0.1, 0.9648241206030178, 0.8472361809045222], 
      Hue[0.1, 0.9698492462311585, 0.8472361809045222], 
      Hue[0.1, 0.9748743718592993, 0.8472361809045222], 
      Hue[0.1, 0.9798994974874401, 0.8472361809045222], 
      Hue[0.1, 0.9849246231155808, 0.8472361809045222], 
      Hue[0.1, 0.9899497487437215, 0.8472361809045222], 
      Hue[0.1, 0.9949748743718624, 0.8472361809045222], 
      Hue[0.1, 1., 0.8472361809045222], 
      Hue[0.1, 0., 0.852261306532663], 
      Hue[0.1, 0.005025125628140704, 0.852261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.852261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.852261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.852261306532663], 
      Hue[0.1, 0.02512562814070352, 0.852261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.852261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.852261306532663], 
      Hue[0.1, 0.04020100502512563, 0.852261306532663], 
      Hue[0.1, 0.04522613065326634, 0.852261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.852261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.852261306532663], 
      Hue[0.1, 0.06030150753768846, 0.852261306532663], 
      Hue[0.1, 0.06532663316582916, 0.852261306532663], 
      Hue[0.1, 0.07035175879396988, 0.852261306532663], 
      Hue[0.1, 0.07537688442211059, 0.852261306532663], 
      Hue[0.1, 0.0804020100502513, 0.852261306532663], 
      Hue[0.1, 0.085427135678392, 0.852261306532663], 
      Hue[0.1, 0.09045226130653271, 0.852261306532663], 
      Hue[0.1, 0.09547738693467342, 0.852261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.852261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.852261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.852261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.852261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.852261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.852261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.852261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.852261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.852261306532663], 
      Hue[0.1, 0.1457286432160805, 0.852261306532663], 
      Hue[0.1, 0.1507537688442212, 0.852261306532663], 
      Hue[0.1, 0.1557788944723619, 0.852261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.852261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.852261306532663], 
      Hue[0.1, 0.170854271356784, 0.852261306532663], 
      Hue[0.1, 0.1758793969849247, 0.852261306532663], 
      Hue[0.1, 0.1809045226130654, 0.852261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.852261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.852261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.852261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.852261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.852261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.852261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.852261306532663], 
      Hue[0.1, 0.2211055276381909, 0.852261306532663], 
      Hue[0.1, 0.2261306532663316, 0.852261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.852261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.852261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.852261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.852261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.852261306532663], 
      Hue[0.1, 0.2562814070351757, 0.852261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.852261306532663], 
      Hue[0.1, 0.2663316582914571, 0.852261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.852261306532663], 
      Hue[0.1, 0.2763819095477385, 0.852261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.852261306532663], 
      Hue[0.1, 0.2864321608040199, 0.852261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.852261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.852261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.852261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.852261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.852261306532663], 
      Hue[0.1, 0.316582914572864, 0.852261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.852261306532663], 
      Hue[0.1, 0.3266331658291454, 0.852261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.852261306532663], 
      Hue[0.1, 0.3366834170854268, 0.852261306532663], 
      Hue[0.1, 0.3417085427135675, 0.852261306532663], 
      Hue[0.1, 0.3467336683417082, 0.852261306532663], 
      Hue[0.1, 0.3517587939698489, 0.852261306532663], 
      Hue[0.1, 0.3567839195979896, 0.852261306532663], 
      Hue[0.1, 0.3618090452261303, 0.852261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.852261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.852261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.852261306532663], 
      Hue[0.1, 0.381909547738693, 0.852261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.852261306532663], 
      Hue[0.1, 0.3919597989949744, 0.852261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.852261306532663], 
      Hue[0.1, 0.4020100502512558, 0.852261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.852261306532663], 
      Hue[0.1, 0.4120603015075372, 0.852261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.852261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.852261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.852261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.852261306532663], 
      Hue[0.1, 0.4371859296482406, 0.852261306532663], 
      Hue[0.1, 0.4422110552763813, 0.852261306532663], 
      Hue[0.1, 0.447236180904522, 0.852261306532663], 
      Hue[0.1, 0.4522613065326627, 0.852261306532663], 
      Hue[0.1, 0.4572864321608034, 0.852261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.852261306532663], 
      Hue[0.1, 0.4673366834170848, 0.852261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.852261306532663], 
      Hue[0.1, 0.4773869346733661, 0.852261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.852261306532663], 
      Hue[0.1, 0.4874371859296475, 0.852261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.852261306532663], 
      Hue[0.1, 0.4974874371859289, 0.852261306532663], 
      Hue[0.1, 0.5025125628140696, 0.852261306532663], 
      Hue[0.1, 0.5075376884422103, 0.852261306532663], 
      Hue[0.1, 0.512562814070351, 0.852261306532663], 
      Hue[0.1, 0.5175879396984917, 0.852261306532663], 
      Hue[0.1, 0.5226130653266323, 0.852261306532663], 
      Hue[0.1, 0.527638190954773, 0.852261306532663], 
      Hue[0.1, 0.5326633165829138, 0.852261306532663], 
      Hue[0.1, 0.5376884422110544, 0.852261306532663], 
      Hue[0.1, 0.5427135678391951, 0.852261306532663], 
      Hue[0.1, 0.5477386934673358, 0.852261306532663], 
      Hue[0.1, 0.5527638190954766, 0.852261306532663], 
      Hue[0.1, 0.5577889447236172, 0.852261306532663], 
      Hue[0.1, 0.5628140703517579, 0.852261306532663], 
      Hue[0.1, 0.5678391959798986, 0.852261306532663], 
      Hue[0.1, 0.5728643216080392, 0.852261306532663], 
      Hue[0.1, 0.57788944723618, 0.852261306532663], 
      Hue[0.1, 0.5829145728643207, 0.852261306532663], 
      Hue[0.1, 0.5879396984924613, 0.852261306532663], 
      Hue[0.1, 0.592964824120602, 0.852261306532663], 
      Hue[0.1, 0.5979899497487428, 0.852261306532663], 
      Hue[0.1, 0.6030150753768834, 0.852261306532663], 
      Hue[0.1, 0.6080402010050241, 0.852261306532663], 
      Hue[0.1, 0.6130653266331648, 0.852261306532663], 
      Hue[0.1, 0.6180904522613054, 0.852261306532663], 
      Hue[0.1, 0.6231155778894462, 0.852261306532663], 
      Hue[0.1, 0.6281407035175869, 0.852261306532663], 
      Hue[0.1, 0.6331658291457275, 0.852261306532663], 
      Hue[0.1, 0.6381909547738683, 0.852261306532663], 
      Hue[0.1, 0.6432160804020091, 0.852261306532663], 
      Hue[0.1, 0.6482412060301498, 0.852261306532663], 
      Hue[0.1, 0.6532663316582906, 0.852261306532663], 
      Hue[0.1, 0.6582914572864313, 0.852261306532663], 
      Hue[0.1, 0.6633165829145721, 0.852261306532663], 
      Hue[0.1, 0.6683417085427129, 0.852261306532663], 
      Hue[0.1, 0.6733668341708536, 0.852261306532663], 
      Hue[0.1, 0.6783919597989944, 0.852261306532663], 
      Hue[0.1, 0.6834170854271352, 0.852261306532663], 
      Hue[0.1, 0.6884422110552759, 0.852261306532663], 
      Hue[0.1, 0.6934673366834166, 0.852261306532663], 
      Hue[0.1, 0.6984924623115575, 0.852261306532663], 
      Hue[0.1, 0.7035175879396982, 0.852261306532663], 
      Hue[0.1, 0.7085427135678389, 0.852261306532663], 
      Hue[0.1, 0.7135678391959798, 0.852261306532663], 
      Hue[0.1, 0.7185929648241205, 0.852261306532663], 
      Hue[0.1, 0.7236180904522612, 0.852261306532663], 
      Hue[0.1, 0.7286432160804021, 0.852261306532663], 
      Hue[0.1, 0.7336683417085428, 0.852261306532663], 
      Hue[0.1, 0.7386934673366835, 0.852261306532663], 
      Hue[0.1, 0.7437185929648243, 0.852261306532663], 
      Hue[0.1, 0.7487437185929651, 0.852261306532663], 
      Hue[0.1, 0.7537688442211058, 0.852261306532663], 
      Hue[0.1, 0.7587939698492466, 0.852261306532663], 
      Hue[0.1, 0.7638190954773874, 0.852261306532663], 
      Hue[0.1, 0.7688442211055281, 0.852261306532663], 
      Hue[0.1, 0.7738693467336689, 0.852261306532663], 
      Hue[0.1, 0.7788944723618096, 0.852261306532663], 
      Hue[0.1, 0.7839195979899504, 0.852261306532663], 
      Hue[0.1, 0.7889447236180911, 0.852261306532663], 
      Hue[0.1, 0.7939698492462319, 0.852261306532663], 
      Hue[0.1, 0.7989949748743727, 0.852261306532663], 
      Hue[0.1, 0.8040201005025134, 0.852261306532663], 
      Hue[0.1, 0.8090452261306542, 0.852261306532663], 
      Hue[0.1, 0.8140703517587949, 0.852261306532663], 
      Hue[0.1, 0.8190954773869357, 0.852261306532663], 
      Hue[0.1, 0.8241206030150765, 0.852261306532663], 
      Hue[0.1, 0.8291457286432172, 0.852261306532663], 
      Hue[0.1, 0.834170854271358, 0.852261306532663], 
      Hue[0.1, 0.8391959798994988, 0.852261306532663], 
      Hue[0.1, 0.8442211055276395, 0.852261306532663], 
      Hue[0.1, 0.8492462311557802, 0.852261306532663], 
      Hue[0.1, 0.8542713567839211, 0.852261306532663], 
      Hue[0.1, 0.8592964824120618, 0.852261306532663], 
      Hue[0.1, 0.8643216080402025, 0.852261306532663], 
      Hue[0.1, 0.8693467336683434, 0.852261306532663], 
      Hue[0.1, 0.8743718592964841, 0.852261306532663], 
      Hue[0.1, 0.8793969849246248, 0.852261306532663], 
      Hue[0.1, 0.8844221105527657, 0.852261306532663], 
      Hue[0.1, 0.8894472361809064, 0.852261306532663], 
      Hue[0.1, 0.8944723618090471, 0.852261306532663], 
      Hue[0.1, 0.8994974874371879, 0.852261306532663], 
      Hue[0.1, 0.9045226130653287, 0.852261306532663], 
      Hue[0.1, 0.9095477386934694, 0.852261306532663], 
      Hue[0.1, 0.9145728643216102, 0.852261306532663], 
      Hue[0.1, 0.919597989949751, 0.852261306532663], 
      Hue[0.1, 0.9246231155778917, 0.852261306532663], 
      Hue[0.1, 0.9296482412060324, 0.852261306532663], 
      Hue[0.1, 0.9346733668341732, 0.852261306532663], 
      Hue[0.1, 0.939698492462314, 0.852261306532663], 
      Hue[0.1, 0.9447236180904547, 0.852261306532663], 
      Hue[0.1, 0.9497487437185955, 0.852261306532663], 
      Hue[0.1, 0.9547738693467362, 0.852261306532663], 
      Hue[0.1, 0.959798994974877, 0.852261306532663], 
      Hue[0.1, 0.9648241206030178, 0.852261306532663], 
      Hue[0.1, 0.9698492462311585, 0.852261306532663], 
      Hue[0.1, 0.9748743718592993, 0.852261306532663], 
      Hue[0.1, 0.9798994974874401, 0.852261306532663], 
      Hue[0.1, 0.9849246231155808, 0.852261306532663], 
      Hue[0.1, 0.9899497487437215, 0.852261306532663], 
      Hue[0.1, 0.9949748743718624, 0.852261306532663], 
      Hue[0.1, 1., 0.852261306532663], 
      Hue[0.1, 0., 0.8572864321608036], 
      Hue[0.1, 0.005025125628140704, 0.8572864321608036], 
      Hue[0.1, 0.010050251256281407`, 0.8572864321608036], 
      Hue[0.1, 0.015075376884422112`, 0.8572864321608036], 
      Hue[0.1, 0.020100502512562814`, 0.8572864321608036], 
      Hue[0.1, 0.02512562814070352, 0.8572864321608036], 
      Hue[0.1, 0.030150753768844223`, 0.8572864321608036], 
      Hue[0.1, 0.035175879396984924`, 0.8572864321608036], 
      Hue[0.1, 0.04020100502512563, 0.8572864321608036], 
      Hue[0.1, 0.04522613065326634, 0.8572864321608036], 
      Hue[0.1, 0.050251256281407045`, 0.8572864321608036], 
      Hue[0.1, 0.055276381909547756`, 0.8572864321608036], 
      Hue[0.1, 0.06030150753768846, 0.8572864321608036], 
      Hue[0.1, 0.06532663316582916, 0.8572864321608036], 
      Hue[0.1, 0.07035175879396988, 0.8572864321608036], 
      Hue[0.1, 0.07537688442211059, 0.8572864321608036], 
      Hue[0.1, 0.0804020100502513, 0.8572864321608036], 
      Hue[0.1, 0.085427135678392, 0.8572864321608036], 
      Hue[0.1, 0.09045226130653271, 0.8572864321608036], 
      Hue[0.1, 0.09547738693467342, 0.8572864321608036], 
      Hue[0.1, 0.10050251256281413`, 0.8572864321608036], 
      Hue[0.1, 0.10552763819095483`, 0.8572864321608036], 
      Hue[0.1, 0.11055276381909554`, 0.8572864321608036], 
      Hue[0.1, 0.11557788944723625`, 0.8572864321608036], 
      Hue[0.1, 0.12060301507537696`, 0.8572864321608036], 
      Hue[0.1, 0.12562814070351766`, 0.8572864321608036], 
      Hue[0.1, 0.13065326633165839`, 0.8572864321608036], 
      Hue[0.1, 0.13567839195979908`, 0.8572864321608036], 
      Hue[0.1, 0.14070351758793978`, 0.8572864321608036], 
      Hue[0.1, 0.1457286432160805, 0.8572864321608036], 
      Hue[0.1, 0.1507537688442212, 0.8572864321608036], 
      Hue[0.1, 0.1557788944723619, 0.8572864321608036], 
      Hue[0.1, 0.16080402010050263`, 0.8572864321608036], 
      Hue[0.1, 0.16582914572864332`, 0.8572864321608036], 
      Hue[0.1, 0.170854271356784, 0.8572864321608036], 
      Hue[0.1, 0.1758793969849247, 0.8572864321608036], 
      Hue[0.1, 0.1809045226130654, 0.8572864321608036], 
      Hue[0.1, 0.18592964824120609`, 0.8572864321608036], 
      Hue[0.1, 0.19095477386934676`, 0.8572864321608036], 
      Hue[0.1, 0.19597989949748745`, 0.8572864321608036], 
      Hue[0.1, 0.20100502512562815`, 0.8572864321608036], 
      Hue[0.1, 0.20603015075376885`, 0.8572864321608036], 
      Hue[0.1, 0.21105527638190952`, 0.8572864321608036], 
      Hue[0.1, 0.21608040201005022`, 0.8572864321608036], 
      Hue[0.1, 0.2211055276381909, 0.8572864321608036], 
      Hue[0.1, 0.2261306532663316, 0.8572864321608036], 
      Hue[0.1, 0.23115577889447228`, 0.8572864321608036], 
      Hue[0.1, 0.23618090452261298`, 0.8572864321608036], 
      Hue[0.1, 0.24120603015075368`, 0.8572864321608036], 
      Hue[0.1, 0.24623115577889435`, 0.8572864321608036], 
      Hue[0.1, 0.25125628140703504`, 0.8572864321608036], 
      Hue[0.1, 0.2562814070351757, 0.8572864321608036], 
      Hue[0.1, 0.26130653266331644`, 0.8572864321608036], 
      Hue[0.1, 0.2663316582914571, 0.8572864321608036], 
      Hue[0.1, 0.27135678391959783`, 0.8572864321608036], 
      Hue[0.1, 0.2763819095477385, 0.8572864321608036], 
      Hue[0.1, 0.28140703517587917`, 0.8572864321608036], 
      Hue[0.1, 0.2864321608040199, 0.8572864321608036], 
      Hue[0.1, 0.29145728643216057`, 0.8572864321608036], 
      Hue[0.1, 0.29648241206030124`, 0.8572864321608036], 
      Hue[0.1, 0.30150753768844196`, 0.8572864321608036], 
      Hue[0.1, 0.30653266331658263`, 0.8572864321608036], 
      Hue[0.1, 0.31155778894472336`, 0.8572864321608036], 
      Hue[0.1, 0.316582914572864, 0.8572864321608036], 
      Hue[0.1, 0.32160804020100475`, 0.8572864321608036], 
      Hue[0.1, 0.3266331658291454, 0.8572864321608036], 
      Hue[0.1, 0.33165829145728615`, 0.8572864321608036], 
      Hue[0.1, 0.3366834170854268, 0.8572864321608036], 
      Hue[0.1, 0.3417085427135675, 0.8572864321608036], 
      Hue[0.1, 0.3467336683417082, 0.8572864321608036], 
      Hue[0.1, 0.3517587939698489, 0.8572864321608036], 
      Hue[0.1, 0.3567839195979896, 0.8572864321608036], 
      Hue[0.1, 0.3618090452261303, 0.8572864321608036], 
      Hue[0.1, 0.36683417085427095`, 0.8572864321608036], 
      Hue[0.1, 0.37185929648241167`, 0.8572864321608036], 
      Hue[0.1, 0.37688442211055234`, 0.8572864321608036], 
      Hue[0.1, 0.381909547738693, 0.8572864321608036], 
      Hue[0.1, 0.38693467336683374`, 0.8572864321608036], 
      Hue[0.1, 0.3919597989949744, 0.8572864321608036], 
      Hue[0.1, 0.39698492462311513`, 0.8572864321608036], 
      Hue[0.1, 0.4020100502512558, 0.8572864321608036], 
      Hue[0.1, 0.40703517587939647`, 0.8572864321608036], 
      Hue[0.1, 0.4120603015075372, 0.8572864321608036], 
      Hue[0.1, 0.41708542713567787`, 0.8572864321608036], 
      Hue[0.1, 0.42211055276381854`, 0.8572864321608036], 
      Hue[0.1, 0.42713567839195926`, 0.8572864321608036], 
      Hue[0.1, 0.43216080402009993`, 0.8572864321608036], 
      Hue[0.1, 0.4371859296482406, 0.8572864321608036], 
      Hue[0.1, 0.4422110552763813, 0.8572864321608036], 
      Hue[0.1, 0.447236180904522, 0.8572864321608036], 
      Hue[0.1, 0.4522613065326627, 0.8572864321608036], 
      Hue[0.1, 0.4572864321608034, 0.8572864321608036], 
      Hue[0.1, 0.46231155778894406`, 0.8572864321608036], 
      Hue[0.1, 0.4673366834170848, 0.8572864321608036], 
      Hue[0.1, 0.47236180904522546`, 0.8572864321608036], 
      Hue[0.1, 0.4773869346733661, 0.8572864321608036], 
      Hue[0.1, 0.48241206030150685`, 0.8572864321608036], 
      Hue[0.1, 0.4874371859296475, 0.8572864321608036], 
      Hue[0.1, 0.49246231155778825`, 0.8572864321608036], 
      Hue[0.1, 0.4974874371859289, 0.8572864321608036], 
      Hue[0.1, 0.5025125628140696, 0.8572864321608036], 
      Hue[0.1, 0.5075376884422103, 0.8572864321608036], 
      Hue[0.1, 0.512562814070351, 0.8572864321608036], 
      Hue[0.1, 0.5175879396984917, 0.8572864321608036], 
      Hue[0.1, 0.5226130653266323, 0.8572864321608036], 
      Hue[0.1, 0.527638190954773, 0.8572864321608036], 
      Hue[0.1, 0.5326633165829138, 0.8572864321608036], 
      Hue[0.1, 0.5376884422110544, 0.8572864321608036], 
      Hue[0.1, 0.5427135678391951, 0.8572864321608036], 
      Hue[0.1, 0.5477386934673358, 0.8572864321608036], 
      Hue[0.1, 0.5527638190954766, 0.8572864321608036], 
      Hue[0.1, 0.5577889447236172, 0.8572864321608036], 
      Hue[0.1, 0.5628140703517579, 0.8572864321608036], 
      Hue[0.1, 0.5678391959798986, 0.8572864321608036], 
      Hue[0.1, 0.5728643216080392, 0.8572864321608036], 
      Hue[0.1, 0.57788944723618, 0.8572864321608036], 
      Hue[0.1, 0.5829145728643207, 0.8572864321608036], 
      Hue[0.1, 0.5879396984924613, 0.8572864321608036], 
      Hue[0.1, 0.592964824120602, 0.8572864321608036], 
      Hue[0.1, 0.5979899497487428, 0.8572864321608036], 
      Hue[0.1, 0.6030150753768834, 0.8572864321608036], 
      Hue[0.1, 0.6080402010050241, 0.8572864321608036], 
      Hue[0.1, 0.6130653266331648, 0.8572864321608036], 
      Hue[0.1, 0.6180904522613054, 0.8572864321608036], 
      Hue[0.1, 0.6231155778894462, 0.8572864321608036], 
      Hue[0.1, 0.6281407035175869, 0.8572864321608036], 
      Hue[0.1, 0.6331658291457275, 0.8572864321608036], 
      Hue[0.1, 0.6381909547738683, 0.8572864321608036], 
      Hue[0.1, 0.6432160804020091, 0.8572864321608036], 
      Hue[0.1, 0.6482412060301498, 0.8572864321608036], 
      Hue[0.1, 0.6532663316582906, 0.8572864321608036], 
      Hue[0.1, 0.6582914572864313, 0.8572864321608036], 
      Hue[0.1, 0.6633165829145721, 0.8572864321608036], 
      Hue[0.1, 0.6683417085427129, 0.8572864321608036], 
      Hue[0.1, 0.6733668341708536, 0.8572864321608036], 
      Hue[0.1, 0.6783919597989944, 0.8572864321608036], 
      Hue[0.1, 0.6834170854271352, 0.8572864321608036], 
      Hue[0.1, 0.6884422110552759, 0.8572864321608036], 
      Hue[0.1, 0.6934673366834166, 0.8572864321608036], 
      Hue[0.1, 0.6984924623115575, 0.8572864321608036], 
      Hue[0.1, 0.7035175879396982, 0.8572864321608036], 
      Hue[0.1, 0.7085427135678389, 0.8572864321608036], 
      Hue[0.1, 0.7135678391959798, 0.8572864321608036], 
      Hue[0.1, 0.7185929648241205, 0.8572864321608036], 
      Hue[0.1, 0.7236180904522612, 0.8572864321608036], 
      Hue[0.1, 0.7286432160804021, 0.8572864321608036], 
      Hue[0.1, 0.7336683417085428, 0.8572864321608036], 
      Hue[0.1, 0.7386934673366835, 0.8572864321608036], 
      Hue[0.1, 0.7437185929648243, 0.8572864321608036], 
      Hue[0.1, 0.7487437185929651, 0.8572864321608036], 
      Hue[0.1, 0.7537688442211058, 0.8572864321608036], 
      Hue[0.1, 0.7587939698492466, 0.8572864321608036], 
      Hue[0.1, 0.7638190954773874, 0.8572864321608036], 
      Hue[0.1, 0.7688442211055281, 0.8572864321608036], 
      Hue[0.1, 0.7738693467336689, 0.8572864321608036], 
      Hue[0.1, 0.7788944723618096, 0.8572864321608036], 
      Hue[0.1, 0.7839195979899504, 0.8572864321608036], 
      Hue[0.1, 0.7889447236180911, 0.8572864321608036], 
      Hue[0.1, 0.7939698492462319, 0.8572864321608036], 
      Hue[0.1, 0.7989949748743727, 0.8572864321608036], 
      Hue[0.1, 0.8040201005025134, 0.8572864321608036], 
      Hue[0.1, 0.8090452261306542, 0.8572864321608036], 
      Hue[0.1, 0.8140703517587949, 0.8572864321608036], 
      Hue[0.1, 0.8190954773869357, 0.8572864321608036], 
      Hue[0.1, 0.8241206030150765, 0.8572864321608036], 
      Hue[0.1, 0.8291457286432172, 0.8572864321608036], 
      Hue[0.1, 0.834170854271358, 0.8572864321608036], 
      Hue[0.1, 0.8391959798994988, 0.8572864321608036], 
      Hue[0.1, 0.8442211055276395, 0.8572864321608036], 
      Hue[0.1, 0.8492462311557802, 0.8572864321608036], 
      Hue[0.1, 0.8542713567839211, 0.8572864321608036], 
      Hue[0.1, 0.8592964824120618, 0.8572864321608036], 
      Hue[0.1, 0.8643216080402025, 0.8572864321608036], 
      Hue[0.1, 0.8693467336683434, 0.8572864321608036], 
      Hue[0.1, 0.8743718592964841, 0.8572864321608036], 
      Hue[0.1, 0.8793969849246248, 0.8572864321608036], 
      Hue[0.1, 0.8844221105527657, 0.8572864321608036], 
      Hue[0.1, 0.8894472361809064, 0.8572864321608036], 
      Hue[0.1, 0.8944723618090471, 0.8572864321608036], 
      Hue[0.1, 0.8994974874371879, 0.8572864321608036], 
      Hue[0.1, 0.9045226130653287, 0.8572864321608036], 
      Hue[0.1, 0.9095477386934694, 0.8572864321608036], 
      Hue[0.1, 0.9145728643216102, 0.8572864321608036], 
      Hue[0.1, 0.919597989949751, 0.8572864321608036], 
      Hue[0.1, 0.9246231155778917, 0.8572864321608036], 
      Hue[0.1, 0.9296482412060324, 0.8572864321608036], 
      Hue[0.1, 0.9346733668341732, 0.8572864321608036], 
      Hue[0.1, 0.939698492462314, 0.8572864321608036], 
      Hue[0.1, 0.9447236180904547, 0.8572864321608036], 
      Hue[0.1, 0.9497487437185955, 0.8572864321608036], 
      Hue[0.1, 0.9547738693467362, 0.8572864321608036], 
      Hue[0.1, 0.959798994974877, 0.8572864321608036], 
      Hue[0.1, 0.9648241206030178, 0.8572864321608036], 
      Hue[0.1, 0.9698492462311585, 0.8572864321608036], 
      Hue[0.1, 0.9748743718592993, 0.8572864321608036], 
      Hue[0.1, 0.9798994974874401, 0.8572864321608036], 
      Hue[0.1, 0.9849246231155808, 0.8572864321608036], 
      Hue[0.1, 0.9899497487437215, 0.8572864321608036], 
      Hue[0.1, 0.9949748743718624, 0.8572864321608036], 
      Hue[0.1, 1., 0.8572864321608036], 
      Hue[0.1, 0., 0.8623115577889444], 
      Hue[0.1, 0.005025125628140704, 0.8623115577889444], 
      Hue[0.1, 0.010050251256281407`, 0.8623115577889444], 
      Hue[0.1, 0.015075376884422112`, 0.8623115577889444], 
      Hue[0.1, 0.020100502512562814`, 0.8623115577889444], 
      Hue[0.1, 0.02512562814070352, 0.8623115577889444], 
      Hue[0.1, 0.030150753768844223`, 0.8623115577889444], 
      Hue[0.1, 0.035175879396984924`, 0.8623115577889444], 
      Hue[0.1, 0.04020100502512563, 0.8623115577889444], 
      Hue[0.1, 0.04522613065326634, 0.8623115577889444], 
      Hue[0.1, 0.050251256281407045`, 0.8623115577889444], 
      Hue[0.1, 0.055276381909547756`, 0.8623115577889444], 
      Hue[0.1, 0.06030150753768846, 0.8623115577889444], 
      Hue[0.1, 0.06532663316582916, 0.8623115577889444], 
      Hue[0.1, 0.07035175879396988, 0.8623115577889444], 
      Hue[0.1, 0.07537688442211059, 0.8623115577889444], 
      Hue[0.1, 0.0804020100502513, 0.8623115577889444], 
      Hue[0.1, 0.085427135678392, 0.8623115577889444], 
      Hue[0.1, 0.09045226130653271, 0.8623115577889444], 
      Hue[0.1, 0.09547738693467342, 0.8623115577889444], 
      Hue[0.1, 0.10050251256281413`, 0.8623115577889444], 
      Hue[0.1, 0.10552763819095483`, 0.8623115577889444], 
      Hue[0.1, 0.11055276381909554`, 0.8623115577889444], 
      Hue[0.1, 0.11557788944723625`, 0.8623115577889444], 
      Hue[0.1, 0.12060301507537696`, 0.8623115577889444], 
      Hue[0.1, 0.12562814070351766`, 0.8623115577889444], 
      Hue[0.1, 0.13065326633165839`, 0.8623115577889444], 
      Hue[0.1, 0.13567839195979908`, 0.8623115577889444], 
      Hue[0.1, 0.14070351758793978`, 0.8623115577889444], 
      Hue[0.1, 0.1457286432160805, 0.8623115577889444], 
      Hue[0.1, 0.1507537688442212, 0.8623115577889444], 
      Hue[0.1, 0.1557788944723619, 0.8623115577889444], 
      Hue[0.1, 0.16080402010050263`, 0.8623115577889444], 
      Hue[0.1, 0.16582914572864332`, 0.8623115577889444], 
      Hue[0.1, 0.170854271356784, 0.8623115577889444], 
      Hue[0.1, 0.1758793969849247, 0.8623115577889444], 
      Hue[0.1, 0.1809045226130654, 0.8623115577889444], 
      Hue[0.1, 0.18592964824120609`, 0.8623115577889444], 
      Hue[0.1, 0.19095477386934676`, 0.8623115577889444], 
      Hue[0.1, 0.19597989949748745`, 0.8623115577889444], 
      Hue[0.1, 0.20100502512562815`, 0.8623115577889444], 
      Hue[0.1, 0.20603015075376885`, 0.8623115577889444], 
      Hue[0.1, 0.21105527638190952`, 0.8623115577889444], 
      Hue[0.1, 0.21608040201005022`, 0.8623115577889444], 
      Hue[0.1, 0.2211055276381909, 0.8623115577889444], 
      Hue[0.1, 0.2261306532663316, 0.8623115577889444], 
      Hue[0.1, 0.23115577889447228`, 0.8623115577889444], 
      Hue[0.1, 0.23618090452261298`, 0.8623115577889444], 
      Hue[0.1, 0.24120603015075368`, 0.8623115577889444], 
      Hue[0.1, 0.24623115577889435`, 0.8623115577889444], 
      Hue[0.1, 0.25125628140703504`, 0.8623115577889444], 
      Hue[0.1, 0.2562814070351757, 0.8623115577889444], 
      Hue[0.1, 0.26130653266331644`, 0.8623115577889444], 
      Hue[0.1, 0.2663316582914571, 0.8623115577889444], 
      Hue[0.1, 0.27135678391959783`, 0.8623115577889444], 
      Hue[0.1, 0.2763819095477385, 0.8623115577889444], 
      Hue[0.1, 0.28140703517587917`, 0.8623115577889444], 
      Hue[0.1, 0.2864321608040199, 0.8623115577889444], 
      Hue[0.1, 0.29145728643216057`, 0.8623115577889444], 
      Hue[0.1, 0.29648241206030124`, 0.8623115577889444], 
      Hue[0.1, 0.30150753768844196`, 0.8623115577889444], 
      Hue[0.1, 0.30653266331658263`, 0.8623115577889444], 
      Hue[0.1, 0.31155778894472336`, 0.8623115577889444], 
      Hue[0.1, 0.316582914572864, 0.8623115577889444], 
      Hue[0.1, 0.32160804020100475`, 0.8623115577889444], 
      Hue[0.1, 0.3266331658291454, 0.8623115577889444], 
      Hue[0.1, 0.33165829145728615`, 0.8623115577889444], 
      Hue[0.1, 0.3366834170854268, 0.8623115577889444], 
      Hue[0.1, 0.3417085427135675, 0.8623115577889444], 
      Hue[0.1, 0.3467336683417082, 0.8623115577889444], 
      Hue[0.1, 0.3517587939698489, 0.8623115577889444], 
      Hue[0.1, 0.3567839195979896, 0.8623115577889444], 
      Hue[0.1, 0.3618090452261303, 0.8623115577889444], 
      Hue[0.1, 0.36683417085427095`, 0.8623115577889444], 
      Hue[0.1, 0.37185929648241167`, 0.8623115577889444], 
      Hue[0.1, 0.37688442211055234`, 0.8623115577889444], 
      Hue[0.1, 0.381909547738693, 0.8623115577889444], 
      Hue[0.1, 0.38693467336683374`, 0.8623115577889444], 
      Hue[0.1, 0.3919597989949744, 0.8623115577889444], 
      Hue[0.1, 0.39698492462311513`, 0.8623115577889444], 
      Hue[0.1, 0.4020100502512558, 0.8623115577889444], 
      Hue[0.1, 0.40703517587939647`, 0.8623115577889444], 
      Hue[0.1, 0.4120603015075372, 0.8623115577889444], 
      Hue[0.1, 0.41708542713567787`, 0.8623115577889444], 
      Hue[0.1, 0.42211055276381854`, 0.8623115577889444], 
      Hue[0.1, 0.42713567839195926`, 0.8623115577889444], 
      Hue[0.1, 0.43216080402009993`, 0.8623115577889444], 
      Hue[0.1, 0.4371859296482406, 0.8623115577889444], 
      Hue[0.1, 0.4422110552763813, 0.8623115577889444], 
      Hue[0.1, 0.447236180904522, 0.8623115577889444], 
      Hue[0.1, 0.4522613065326627, 0.8623115577889444], 
      Hue[0.1, 0.4572864321608034, 0.8623115577889444], 
      Hue[0.1, 0.46231155778894406`, 0.8623115577889444], 
      Hue[0.1, 0.4673366834170848, 0.8623115577889444], 
      Hue[0.1, 0.47236180904522546`, 0.8623115577889444], 
      Hue[0.1, 0.4773869346733661, 0.8623115577889444], 
      Hue[0.1, 0.48241206030150685`, 0.8623115577889444], 
      Hue[0.1, 0.4874371859296475, 0.8623115577889444], 
      Hue[0.1, 0.49246231155778825`, 0.8623115577889444], 
      Hue[0.1, 0.4974874371859289, 0.8623115577889444], 
      Hue[0.1, 0.5025125628140696, 0.8623115577889444], 
      Hue[0.1, 0.5075376884422103, 0.8623115577889444], 
      Hue[0.1, 0.512562814070351, 0.8623115577889444], 
      Hue[0.1, 0.5175879396984917, 0.8623115577889444], 
      Hue[0.1, 0.5226130653266323, 0.8623115577889444], 
      Hue[0.1, 0.527638190954773, 0.8623115577889444], 
      Hue[0.1, 0.5326633165829138, 0.8623115577889444], 
      Hue[0.1, 0.5376884422110544, 0.8623115577889444], 
      Hue[0.1, 0.5427135678391951, 0.8623115577889444], 
      Hue[0.1, 0.5477386934673358, 0.8623115577889444], 
      Hue[0.1, 0.5527638190954766, 0.8623115577889444], 
      Hue[0.1, 0.5577889447236172, 0.8623115577889444], 
      Hue[0.1, 0.5628140703517579, 0.8623115577889444], 
      Hue[0.1, 0.5678391959798986, 0.8623115577889444], 
      Hue[0.1, 0.5728643216080392, 0.8623115577889444], 
      Hue[0.1, 0.57788944723618, 0.8623115577889444], 
      Hue[0.1, 0.5829145728643207, 0.8623115577889444], 
      Hue[0.1, 0.5879396984924613, 0.8623115577889444], 
      Hue[0.1, 0.592964824120602, 0.8623115577889444], 
      Hue[0.1, 0.5979899497487428, 0.8623115577889444], 
      Hue[0.1, 0.6030150753768834, 0.8623115577889444], 
      Hue[0.1, 0.6080402010050241, 0.8623115577889444], 
      Hue[0.1, 0.6130653266331648, 0.8623115577889444], 
      Hue[0.1, 0.6180904522613054, 0.8623115577889444], 
      Hue[0.1, 0.6231155778894462, 0.8623115577889444], 
      Hue[0.1, 0.6281407035175869, 0.8623115577889444], 
      Hue[0.1, 0.6331658291457275, 0.8623115577889444], 
      Hue[0.1, 0.6381909547738683, 0.8623115577889444], 
      Hue[0.1, 0.6432160804020091, 0.8623115577889444], 
      Hue[0.1, 0.6482412060301498, 0.8623115577889444], 
      Hue[0.1, 0.6532663316582906, 0.8623115577889444], 
      Hue[0.1, 0.6582914572864313, 0.8623115577889444], 
      Hue[0.1, 0.6633165829145721, 0.8623115577889444], 
      Hue[0.1, 0.6683417085427129, 0.8623115577889444], 
      Hue[0.1, 0.6733668341708536, 0.8623115577889444], 
      Hue[0.1, 0.6783919597989944, 0.8623115577889444], 
      Hue[0.1, 0.6834170854271352, 0.8623115577889444], 
      Hue[0.1, 0.6884422110552759, 0.8623115577889444], 
      Hue[0.1, 0.6934673366834166, 0.8623115577889444], 
      Hue[0.1, 0.6984924623115575, 0.8623115577889444], 
      Hue[0.1, 0.7035175879396982, 0.8623115577889444], 
      Hue[0.1, 0.7085427135678389, 0.8623115577889444], 
      Hue[0.1, 0.7135678391959798, 0.8623115577889444], 
      Hue[0.1, 0.7185929648241205, 0.8623115577889444], 
      Hue[0.1, 0.7236180904522612, 0.8623115577889444], 
      Hue[0.1, 0.7286432160804021, 0.8623115577889444], 
      Hue[0.1, 0.7336683417085428, 0.8623115577889444], 
      Hue[0.1, 0.7386934673366835, 0.8623115577889444], 
      Hue[0.1, 0.7437185929648243, 0.8623115577889444], 
      Hue[0.1, 0.7487437185929651, 0.8623115577889444], 
      Hue[0.1, 0.7537688442211058, 0.8623115577889444], 
      Hue[0.1, 0.7587939698492466, 0.8623115577889444], 
      Hue[0.1, 0.7638190954773874, 0.8623115577889444], 
      Hue[0.1, 0.7688442211055281, 0.8623115577889444], 
      Hue[0.1, 0.7738693467336689, 0.8623115577889444], 
      Hue[0.1, 0.7788944723618096, 0.8623115577889444], 
      Hue[0.1, 0.7839195979899504, 0.8623115577889444], 
      Hue[0.1, 0.7889447236180911, 0.8623115577889444], 
      Hue[0.1, 0.7939698492462319, 0.8623115577889444], 
      Hue[0.1, 0.7989949748743727, 0.8623115577889444], 
      Hue[0.1, 0.8040201005025134, 0.8623115577889444], 
      Hue[0.1, 0.8090452261306542, 0.8623115577889444], 
      Hue[0.1, 0.8140703517587949, 0.8623115577889444], 
      Hue[0.1, 0.8190954773869357, 0.8623115577889444], 
      Hue[0.1, 0.8241206030150765, 0.8623115577889444], 
      Hue[0.1, 0.8291457286432172, 0.8623115577889444], 
      Hue[0.1, 0.834170854271358, 0.8623115577889444], 
      Hue[0.1, 0.8391959798994988, 0.8623115577889444], 
      Hue[0.1, 0.8442211055276395, 0.8623115577889444], 
      Hue[0.1, 0.8492462311557802, 0.8623115577889444], 
      Hue[0.1, 0.8542713567839211, 0.8623115577889444], 
      Hue[0.1, 0.8592964824120618, 0.8623115577889444], 
      Hue[0.1, 0.8643216080402025, 0.8623115577889444], 
      Hue[0.1, 0.8693467336683434, 0.8623115577889444], 
      Hue[0.1, 0.8743718592964841, 0.8623115577889444], 
      Hue[0.1, 0.8793969849246248, 0.8623115577889444], 
      Hue[0.1, 0.8844221105527657, 0.8623115577889444], 
      Hue[0.1, 0.8894472361809064, 0.8623115577889444], 
      Hue[0.1, 0.8944723618090471, 0.8623115577889444], 
      Hue[0.1, 0.8994974874371879, 0.8623115577889444], 
      Hue[0.1, 0.9045226130653287, 0.8623115577889444], 
      Hue[0.1, 0.9095477386934694, 0.8623115577889444], 
      Hue[0.1, 0.9145728643216102, 0.8623115577889444], 
      Hue[0.1, 0.919597989949751, 0.8623115577889444], 
      Hue[0.1, 0.9246231155778917, 0.8623115577889444], 
      Hue[0.1, 0.9296482412060324, 0.8623115577889444], 
      Hue[0.1, 0.9346733668341732, 0.8623115577889444], 
      Hue[0.1, 0.939698492462314, 0.8623115577889444], 
      Hue[0.1, 0.9447236180904547, 0.8623115577889444], 
      Hue[0.1, 0.9497487437185955, 0.8623115577889444], 
      Hue[0.1, 0.9547738693467362, 0.8623115577889444], 
      Hue[0.1, 0.959798994974877, 0.8623115577889444], 
      Hue[0.1, 0.9648241206030178, 0.8623115577889444], 
      Hue[0.1, 0.9698492462311585, 0.8623115577889444], 
      Hue[0.1, 0.9748743718592993, 0.8623115577889444], 
      Hue[0.1, 0.9798994974874401, 0.8623115577889444], 
      Hue[0.1, 0.9849246231155808, 0.8623115577889444], 
      Hue[0.1, 0.9899497487437215, 0.8623115577889444], 
      Hue[0.1, 0.9949748743718624, 0.8623115577889444], 
      Hue[0.1, 1., 0.8623115577889444], 
      Hue[0.1, 0., 0.867336683417085], 
      Hue[0.1, 0.005025125628140704, 0.867336683417085], 
      Hue[0.1, 0.010050251256281407`, 0.867336683417085], 
      Hue[0.1, 0.015075376884422112`, 0.867336683417085], 
      Hue[0.1, 0.020100502512562814`, 0.867336683417085], 
      Hue[0.1, 0.02512562814070352, 0.867336683417085], 
      Hue[0.1, 0.030150753768844223`, 0.867336683417085], 
      Hue[0.1, 0.035175879396984924`, 0.867336683417085], 
      Hue[0.1, 0.04020100502512563, 0.867336683417085], 
      Hue[0.1, 0.04522613065326634, 0.867336683417085], 
      Hue[0.1, 0.050251256281407045`, 0.867336683417085], 
      Hue[0.1, 0.055276381909547756`, 0.867336683417085], 
      Hue[0.1, 0.06030150753768846, 0.867336683417085], 
      Hue[0.1, 0.06532663316582916, 0.867336683417085], 
      Hue[0.1, 0.07035175879396988, 0.867336683417085], 
      Hue[0.1, 0.07537688442211059, 0.867336683417085], 
      Hue[0.1, 0.0804020100502513, 0.867336683417085], 
      Hue[0.1, 0.085427135678392, 0.867336683417085], 
      Hue[0.1, 0.09045226130653271, 0.867336683417085], 
      Hue[0.1, 0.09547738693467342, 0.867336683417085], 
      Hue[0.1, 0.10050251256281413`, 0.867336683417085], 
      Hue[0.1, 0.10552763819095483`, 0.867336683417085], 
      Hue[0.1, 0.11055276381909554`, 0.867336683417085], 
      Hue[0.1, 0.11557788944723625`, 0.867336683417085], 
      Hue[0.1, 0.12060301507537696`, 0.867336683417085], 
      Hue[0.1, 0.12562814070351766`, 0.867336683417085], 
      Hue[0.1, 0.13065326633165839`, 0.867336683417085], 
      Hue[0.1, 0.13567839195979908`, 0.867336683417085], 
      Hue[0.1, 0.14070351758793978`, 0.867336683417085], 
      Hue[0.1, 0.1457286432160805, 0.867336683417085], 
      Hue[0.1, 0.1507537688442212, 0.867336683417085], 
      Hue[0.1, 0.1557788944723619, 0.867336683417085], 
      Hue[0.1, 0.16080402010050263`, 0.867336683417085], 
      Hue[0.1, 0.16582914572864332`, 0.867336683417085], 
      Hue[0.1, 0.170854271356784, 0.867336683417085], 
      Hue[0.1, 0.1758793969849247, 0.867336683417085], 
      Hue[0.1, 0.1809045226130654, 0.867336683417085], 
      Hue[0.1, 0.18592964824120609`, 0.867336683417085], 
      Hue[0.1, 0.19095477386934676`, 0.867336683417085], 
      Hue[0.1, 0.19597989949748745`, 0.867336683417085], 
      Hue[0.1, 0.20100502512562815`, 0.867336683417085], 
      Hue[0.1, 0.20603015075376885`, 0.867336683417085], 
      Hue[0.1, 0.21105527638190952`, 0.867336683417085], 
      Hue[0.1, 0.21608040201005022`, 0.867336683417085], 
      Hue[0.1, 0.2211055276381909, 0.867336683417085], 
      Hue[0.1, 0.2261306532663316, 0.867336683417085], 
      Hue[0.1, 0.23115577889447228`, 0.867336683417085], 
      Hue[0.1, 0.23618090452261298`, 0.867336683417085], 
      Hue[0.1, 0.24120603015075368`, 0.867336683417085], 
      Hue[0.1, 0.24623115577889435`, 0.867336683417085], 
      Hue[0.1, 0.25125628140703504`, 0.867336683417085], 
      Hue[0.1, 0.2562814070351757, 0.867336683417085], 
      Hue[0.1, 0.26130653266331644`, 0.867336683417085], 
      Hue[0.1, 0.2663316582914571, 0.867336683417085], 
      Hue[0.1, 0.27135678391959783`, 0.867336683417085], 
      Hue[0.1, 0.2763819095477385, 0.867336683417085], 
      Hue[0.1, 0.28140703517587917`, 0.867336683417085], 
      Hue[0.1, 0.2864321608040199, 0.867336683417085], 
      Hue[0.1, 0.29145728643216057`, 0.867336683417085], 
      Hue[0.1, 0.29648241206030124`, 0.867336683417085], 
      Hue[0.1, 0.30150753768844196`, 0.867336683417085], 
      Hue[0.1, 0.30653266331658263`, 0.867336683417085], 
      Hue[0.1, 0.31155778894472336`, 0.867336683417085], 
      Hue[0.1, 0.316582914572864, 0.867336683417085], 
      Hue[0.1, 0.32160804020100475`, 0.867336683417085], 
      Hue[0.1, 0.3266331658291454, 0.867336683417085], 
      Hue[0.1, 0.33165829145728615`, 0.867336683417085], 
      Hue[0.1, 0.3366834170854268, 0.867336683417085], 
      Hue[0.1, 0.3417085427135675, 0.867336683417085], 
      Hue[0.1, 0.3467336683417082, 0.867336683417085], 
      Hue[0.1, 0.3517587939698489, 0.867336683417085], 
      Hue[0.1, 0.3567839195979896, 0.867336683417085], 
      Hue[0.1, 0.3618090452261303, 0.867336683417085], 
      Hue[0.1, 0.36683417085427095`, 0.867336683417085], 
      Hue[0.1, 0.37185929648241167`, 0.867336683417085], 
      Hue[0.1, 0.37688442211055234`, 0.867336683417085], 
      Hue[0.1, 0.381909547738693, 0.867336683417085], 
      Hue[0.1, 0.38693467336683374`, 0.867336683417085], 
      Hue[0.1, 0.3919597989949744, 0.867336683417085], 
      Hue[0.1, 0.39698492462311513`, 0.867336683417085], 
      Hue[0.1, 0.4020100502512558, 0.867336683417085], 
      Hue[0.1, 0.40703517587939647`, 0.867336683417085], 
      Hue[0.1, 0.4120603015075372, 0.867336683417085], 
      Hue[0.1, 0.41708542713567787`, 0.867336683417085], 
      Hue[0.1, 0.42211055276381854`, 0.867336683417085], 
      Hue[0.1, 0.42713567839195926`, 0.867336683417085], 
      Hue[0.1, 0.43216080402009993`, 0.867336683417085], 
      Hue[0.1, 0.4371859296482406, 0.867336683417085], 
      Hue[0.1, 0.4422110552763813, 0.867336683417085], 
      Hue[0.1, 0.447236180904522, 0.867336683417085], 
      Hue[0.1, 0.4522613065326627, 0.867336683417085], 
      Hue[0.1, 0.4572864321608034, 0.867336683417085], 
      Hue[0.1, 0.46231155778894406`, 0.867336683417085], 
      Hue[0.1, 0.4673366834170848, 0.867336683417085], 
      Hue[0.1, 0.47236180904522546`, 0.867336683417085], 
      Hue[0.1, 0.4773869346733661, 0.867336683417085], 
      Hue[0.1, 0.48241206030150685`, 0.867336683417085], 
      Hue[0.1, 0.4874371859296475, 0.867336683417085], 
      Hue[0.1, 0.49246231155778825`, 0.867336683417085], 
      Hue[0.1, 0.4974874371859289, 0.867336683417085], 
      Hue[0.1, 0.5025125628140696, 0.867336683417085], 
      Hue[0.1, 0.5075376884422103, 0.867336683417085], 
      Hue[0.1, 0.512562814070351, 0.867336683417085], 
      Hue[0.1, 0.5175879396984917, 0.867336683417085], 
      Hue[0.1, 0.5226130653266323, 0.867336683417085], 
      Hue[0.1, 0.527638190954773, 0.867336683417085], 
      Hue[0.1, 0.5326633165829138, 0.867336683417085], 
      Hue[0.1, 0.5376884422110544, 0.867336683417085], 
      Hue[0.1, 0.5427135678391951, 0.867336683417085], 
      Hue[0.1, 0.5477386934673358, 0.867336683417085], 
      Hue[0.1, 0.5527638190954766, 0.867336683417085], 
      Hue[0.1, 0.5577889447236172, 0.867336683417085], 
      Hue[0.1, 0.5628140703517579, 0.867336683417085], 
      Hue[0.1, 0.5678391959798986, 0.867336683417085], 
      Hue[0.1, 0.5728643216080392, 0.867336683417085], 
      Hue[0.1, 0.57788944723618, 0.867336683417085], 
      Hue[0.1, 0.5829145728643207, 0.867336683417085], 
      Hue[0.1, 0.5879396984924613, 0.867336683417085], 
      Hue[0.1, 0.592964824120602, 0.867336683417085], 
      Hue[0.1, 0.5979899497487428, 0.867336683417085], 
      Hue[0.1, 0.6030150753768834, 0.867336683417085], 
      Hue[0.1, 0.6080402010050241, 0.867336683417085], 
      Hue[0.1, 0.6130653266331648, 0.867336683417085], 
      Hue[0.1, 0.6180904522613054, 0.867336683417085], 
      Hue[0.1, 0.6231155778894462, 0.867336683417085], 
      Hue[0.1, 0.6281407035175869, 0.867336683417085], 
      Hue[0.1, 0.6331658291457275, 0.867336683417085], 
      Hue[0.1, 0.6381909547738683, 0.867336683417085], 
      Hue[0.1, 0.6432160804020091, 0.867336683417085], 
      Hue[0.1, 0.6482412060301498, 0.867336683417085], 
      Hue[0.1, 0.6532663316582906, 0.867336683417085], 
      Hue[0.1, 0.6582914572864313, 0.867336683417085], 
      Hue[0.1, 0.6633165829145721, 0.867336683417085], 
      Hue[0.1, 0.6683417085427129, 0.867336683417085], 
      Hue[0.1, 0.6733668341708536, 0.867336683417085], 
      Hue[0.1, 0.6783919597989944, 0.867336683417085], 
      Hue[0.1, 0.6834170854271352, 0.867336683417085], 
      Hue[0.1, 0.6884422110552759, 0.867336683417085], 
      Hue[0.1, 0.6934673366834166, 0.867336683417085], 
      Hue[0.1, 0.6984924623115575, 0.867336683417085], 
      Hue[0.1, 0.7035175879396982, 0.867336683417085], 
      Hue[0.1, 0.7085427135678389, 0.867336683417085], 
      Hue[0.1, 0.7135678391959798, 0.867336683417085], 
      Hue[0.1, 0.7185929648241205, 0.867336683417085], 
      Hue[0.1, 0.7236180904522612, 0.867336683417085], 
      Hue[0.1, 0.7286432160804021, 0.867336683417085], 
      Hue[0.1, 0.7336683417085428, 0.867336683417085], 
      Hue[0.1, 0.7386934673366835, 0.867336683417085], 
      Hue[0.1, 0.7437185929648243, 0.867336683417085], 
      Hue[0.1, 0.7487437185929651, 0.867336683417085], 
      Hue[0.1, 0.7537688442211058, 0.867336683417085], 
      Hue[0.1, 0.7587939698492466, 0.867336683417085], 
      Hue[0.1, 0.7638190954773874, 0.867336683417085], 
      Hue[0.1, 0.7688442211055281, 0.867336683417085], 
      Hue[0.1, 0.7738693467336689, 0.867336683417085], 
      Hue[0.1, 0.7788944723618096, 0.867336683417085], 
      Hue[0.1, 0.7839195979899504, 0.867336683417085], 
      Hue[0.1, 0.7889447236180911, 0.867336683417085], 
      Hue[0.1, 0.7939698492462319, 0.867336683417085], 
      Hue[0.1, 0.7989949748743727, 0.867336683417085], 
      Hue[0.1, 0.8040201005025134, 0.867336683417085], 
      Hue[0.1, 0.8090452261306542, 0.867336683417085], 
      Hue[0.1, 0.8140703517587949, 0.867336683417085], 
      Hue[0.1, 0.8190954773869357, 0.867336683417085], 
      Hue[0.1, 0.8241206030150765, 0.867336683417085], 
      Hue[0.1, 0.8291457286432172, 0.867336683417085], 
      Hue[0.1, 0.834170854271358, 0.867336683417085], 
      Hue[0.1, 0.8391959798994988, 0.867336683417085], 
      Hue[0.1, 0.8442211055276395, 0.867336683417085], 
      Hue[0.1, 0.8492462311557802, 0.867336683417085], 
      Hue[0.1, 0.8542713567839211, 0.867336683417085], 
      Hue[0.1, 0.8592964824120618, 0.867336683417085], 
      Hue[0.1, 0.8643216080402025, 0.867336683417085], 
      Hue[0.1, 0.8693467336683434, 0.867336683417085], 
      Hue[0.1, 0.8743718592964841, 0.867336683417085], 
      Hue[0.1, 0.8793969849246248, 0.867336683417085], 
      Hue[0.1, 0.8844221105527657, 0.867336683417085], 
      Hue[0.1, 0.8894472361809064, 0.867336683417085], 
      Hue[0.1, 0.8944723618090471, 0.867336683417085], 
      Hue[0.1, 0.8994974874371879, 0.867336683417085], 
      Hue[0.1, 0.9045226130653287, 0.867336683417085], 
      Hue[0.1, 0.9095477386934694, 0.867336683417085], 
      Hue[0.1, 0.9145728643216102, 0.867336683417085], 
      Hue[0.1, 0.919597989949751, 0.867336683417085], 
      Hue[0.1, 0.9246231155778917, 0.867336683417085], 
      Hue[0.1, 0.9296482412060324, 0.867336683417085], 
      Hue[0.1, 0.9346733668341732, 0.867336683417085], 
      Hue[0.1, 0.939698492462314, 0.867336683417085], 
      Hue[0.1, 0.9447236180904547, 0.867336683417085], 
      Hue[0.1, 0.9497487437185955, 0.867336683417085], 
      Hue[0.1, 0.9547738693467362, 0.867336683417085], 
      Hue[0.1, 0.959798994974877, 0.867336683417085], 
      Hue[0.1, 0.9648241206030178, 0.867336683417085], 
      Hue[0.1, 0.9698492462311585, 0.867336683417085], 
      Hue[0.1, 0.9748743718592993, 0.867336683417085], 
      Hue[0.1, 0.9798994974874401, 0.867336683417085], 
      Hue[0.1, 0.9849246231155808, 0.867336683417085], 
      Hue[0.1, 0.9899497487437215, 0.867336683417085], 
      Hue[0.1, 0.9949748743718624, 0.867336683417085], 
      Hue[0.1, 1., 0.867336683417085], 
      Hue[0.1, 0., 0.8723618090452258], 
      Hue[0.1, 0.005025125628140704, 0.8723618090452258], 
      Hue[0.1, 0.010050251256281407`, 0.8723618090452258], 
      Hue[0.1, 0.015075376884422112`, 0.8723618090452258], 
      Hue[0.1, 0.020100502512562814`, 0.8723618090452258], 
      Hue[0.1, 0.02512562814070352, 0.8723618090452258], 
      Hue[0.1, 0.030150753768844223`, 0.8723618090452258], 
      Hue[0.1, 0.035175879396984924`, 0.8723618090452258], 
      Hue[0.1, 0.04020100502512563, 0.8723618090452258], 
      Hue[0.1, 0.04522613065326634, 0.8723618090452258], 
      Hue[0.1, 0.050251256281407045`, 0.8723618090452258], 
      Hue[0.1, 0.055276381909547756`, 0.8723618090452258], 
      Hue[0.1, 0.06030150753768846, 0.8723618090452258], 
      Hue[0.1, 0.06532663316582916, 0.8723618090452258], 
      Hue[0.1, 0.07035175879396988, 0.8723618090452258], 
      Hue[0.1, 0.07537688442211059, 0.8723618090452258], 
      Hue[0.1, 0.0804020100502513, 0.8723618090452258], 
      Hue[0.1, 0.085427135678392, 0.8723618090452258], 
      Hue[0.1, 0.09045226130653271, 0.8723618090452258], 
      Hue[0.1, 0.09547738693467342, 0.8723618090452258], 
      Hue[0.1, 0.10050251256281413`, 0.8723618090452258], 
      Hue[0.1, 0.10552763819095483`, 0.8723618090452258], 
      Hue[0.1, 0.11055276381909554`, 0.8723618090452258], 
      Hue[0.1, 0.11557788944723625`, 0.8723618090452258], 
      Hue[0.1, 0.12060301507537696`, 0.8723618090452258], 
      Hue[0.1, 0.12562814070351766`, 0.8723618090452258], 
      Hue[0.1, 0.13065326633165839`, 0.8723618090452258], 
      Hue[0.1, 0.13567839195979908`, 0.8723618090452258], 
      Hue[0.1, 0.14070351758793978`, 0.8723618090452258], 
      Hue[0.1, 0.1457286432160805, 0.8723618090452258], 
      Hue[0.1, 0.1507537688442212, 0.8723618090452258], 
      Hue[0.1, 0.1557788944723619, 0.8723618090452258], 
      Hue[0.1, 0.16080402010050263`, 0.8723618090452258], 
      Hue[0.1, 0.16582914572864332`, 0.8723618090452258], 
      Hue[0.1, 0.170854271356784, 0.8723618090452258], 
      Hue[0.1, 0.1758793969849247, 0.8723618090452258], 
      Hue[0.1, 0.1809045226130654, 0.8723618090452258], 
      Hue[0.1, 0.18592964824120609`, 0.8723618090452258], 
      Hue[0.1, 0.19095477386934676`, 0.8723618090452258], 
      Hue[0.1, 0.19597989949748745`, 0.8723618090452258], 
      Hue[0.1, 0.20100502512562815`, 0.8723618090452258], 
      Hue[0.1, 0.20603015075376885`, 0.8723618090452258], 
      Hue[0.1, 0.21105527638190952`, 0.8723618090452258], 
      Hue[0.1, 0.21608040201005022`, 0.8723618090452258], 
      Hue[0.1, 0.2211055276381909, 0.8723618090452258], 
      Hue[0.1, 0.2261306532663316, 0.8723618090452258], 
      Hue[0.1, 0.23115577889447228`, 0.8723618090452258], 
      Hue[0.1, 0.23618090452261298`, 0.8723618090452258], 
      Hue[0.1, 0.24120603015075368`, 0.8723618090452258], 
      Hue[0.1, 0.24623115577889435`, 0.8723618090452258], 
      Hue[0.1, 0.25125628140703504`, 0.8723618090452258], 
      Hue[0.1, 0.2562814070351757, 0.8723618090452258], 
      Hue[0.1, 0.26130653266331644`, 0.8723618090452258], 
      Hue[0.1, 0.2663316582914571, 0.8723618090452258], 
      Hue[0.1, 0.27135678391959783`, 0.8723618090452258], 
      Hue[0.1, 0.2763819095477385, 0.8723618090452258], 
      Hue[0.1, 0.28140703517587917`, 0.8723618090452258], 
      Hue[0.1, 0.2864321608040199, 0.8723618090452258], 
      Hue[0.1, 0.29145728643216057`, 0.8723618090452258], 
      Hue[0.1, 0.29648241206030124`, 0.8723618090452258], 
      Hue[0.1, 0.30150753768844196`, 0.8723618090452258], 
      Hue[0.1, 0.30653266331658263`, 0.8723618090452258], 
      Hue[0.1, 0.31155778894472336`, 0.8723618090452258], 
      Hue[0.1, 0.316582914572864, 0.8723618090452258], 
      Hue[0.1, 0.32160804020100475`, 0.8723618090452258], 
      Hue[0.1, 0.3266331658291454, 0.8723618090452258], 
      Hue[0.1, 0.33165829145728615`, 0.8723618090452258], 
      Hue[0.1, 0.3366834170854268, 0.8723618090452258], 
      Hue[0.1, 0.3417085427135675, 0.8723618090452258], 
      Hue[0.1, 0.3467336683417082, 0.8723618090452258], 
      Hue[0.1, 0.3517587939698489, 0.8723618090452258], 
      Hue[0.1, 0.3567839195979896, 0.8723618090452258], 
      Hue[0.1, 0.3618090452261303, 0.8723618090452258], 
      Hue[0.1, 0.36683417085427095`, 0.8723618090452258], 
      Hue[0.1, 0.37185929648241167`, 0.8723618090452258], 
      Hue[0.1, 0.37688442211055234`, 0.8723618090452258], 
      Hue[0.1, 0.381909547738693, 0.8723618090452258], 
      Hue[0.1, 0.38693467336683374`, 0.8723618090452258], 
      Hue[0.1, 0.3919597989949744, 0.8723618090452258], 
      Hue[0.1, 0.39698492462311513`, 0.8723618090452258], 
      Hue[0.1, 0.4020100502512558, 0.8723618090452258], 
      Hue[0.1, 0.40703517587939647`, 0.8723618090452258], 
      Hue[0.1, 0.4120603015075372, 0.8723618090452258], 
      Hue[0.1, 0.41708542713567787`, 0.8723618090452258], 
      Hue[0.1, 0.42211055276381854`, 0.8723618090452258], 
      Hue[0.1, 0.42713567839195926`, 0.8723618090452258], 
      Hue[0.1, 0.43216080402009993`, 0.8723618090452258], 
      Hue[0.1, 0.4371859296482406, 0.8723618090452258], 
      Hue[0.1, 0.4422110552763813, 0.8723618090452258], 
      Hue[0.1, 0.447236180904522, 0.8723618090452258], 
      Hue[0.1, 0.4522613065326627, 0.8723618090452258], 
      Hue[0.1, 0.4572864321608034, 0.8723618090452258], 
      Hue[0.1, 0.46231155778894406`, 0.8723618090452258], 
      Hue[0.1, 0.4673366834170848, 0.8723618090452258], 
      Hue[0.1, 0.47236180904522546`, 0.8723618090452258], 
      Hue[0.1, 0.4773869346733661, 0.8723618090452258], 
      Hue[0.1, 0.48241206030150685`, 0.8723618090452258], 
      Hue[0.1, 0.4874371859296475, 0.8723618090452258], 
      Hue[0.1, 0.49246231155778825`, 0.8723618090452258], 
      Hue[0.1, 0.4974874371859289, 0.8723618090452258], 
      Hue[0.1, 0.5025125628140696, 0.8723618090452258], 
      Hue[0.1, 0.5075376884422103, 0.8723618090452258], 
      Hue[0.1, 0.512562814070351, 0.8723618090452258], 
      Hue[0.1, 0.5175879396984917, 0.8723618090452258], 
      Hue[0.1, 0.5226130653266323, 0.8723618090452258], 
      Hue[0.1, 0.527638190954773, 0.8723618090452258], 
      Hue[0.1, 0.5326633165829138, 0.8723618090452258], 
      Hue[0.1, 0.5376884422110544, 0.8723618090452258], 
      Hue[0.1, 0.5427135678391951, 0.8723618090452258], 
      Hue[0.1, 0.5477386934673358, 0.8723618090452258], 
      Hue[0.1, 0.5527638190954766, 0.8723618090452258], 
      Hue[0.1, 0.5577889447236172, 0.8723618090452258], 
      Hue[0.1, 0.5628140703517579, 0.8723618090452258], 
      Hue[0.1, 0.5678391959798986, 0.8723618090452258], 
      Hue[0.1, 0.5728643216080392, 0.8723618090452258], 
      Hue[0.1, 0.57788944723618, 0.8723618090452258], 
      Hue[0.1, 0.5829145728643207, 0.8723618090452258], 
      Hue[0.1, 0.5879396984924613, 0.8723618090452258], 
      Hue[0.1, 0.592964824120602, 0.8723618090452258], 
      Hue[0.1, 0.5979899497487428, 0.8723618090452258], 
      Hue[0.1, 0.6030150753768834, 0.8723618090452258], 
      Hue[0.1, 0.6080402010050241, 0.8723618090452258], 
      Hue[0.1, 0.6130653266331648, 0.8723618090452258], 
      Hue[0.1, 0.6180904522613054, 0.8723618090452258], 
      Hue[0.1, 0.6231155778894462, 0.8723618090452258], 
      Hue[0.1, 0.6281407035175869, 0.8723618090452258], 
      Hue[0.1, 0.6331658291457275, 0.8723618090452258], 
      Hue[0.1, 0.6381909547738683, 0.8723618090452258], 
      Hue[0.1, 0.6432160804020091, 0.8723618090452258], 
      Hue[0.1, 0.6482412060301498, 0.8723618090452258], 
      Hue[0.1, 0.6532663316582906, 0.8723618090452258], 
      Hue[0.1, 0.6582914572864313, 0.8723618090452258], 
      Hue[0.1, 0.6633165829145721, 0.8723618090452258], 
      Hue[0.1, 0.6683417085427129, 0.8723618090452258], 
      Hue[0.1, 0.6733668341708536, 0.8723618090452258], 
      Hue[0.1, 0.6783919597989944, 0.8723618090452258], 
      Hue[0.1, 0.6834170854271352, 0.8723618090452258], 
      Hue[0.1, 0.6884422110552759, 0.8723618090452258], 
      Hue[0.1, 0.6934673366834166, 0.8723618090452258], 
      Hue[0.1, 0.6984924623115575, 0.8723618090452258], 
      Hue[0.1, 0.7035175879396982, 0.8723618090452258], 
      Hue[0.1, 0.7085427135678389, 0.8723618090452258], 
      Hue[0.1, 0.7135678391959798, 0.8723618090452258], 
      Hue[0.1, 0.7185929648241205, 0.8723618090452258], 
      Hue[0.1, 0.7236180904522612, 0.8723618090452258], 
      Hue[0.1, 0.7286432160804021, 0.8723618090452258], 
      Hue[0.1, 0.7336683417085428, 0.8723618090452258], 
      Hue[0.1, 0.7386934673366835, 0.8723618090452258], 
      Hue[0.1, 0.7437185929648243, 0.8723618090452258], 
      Hue[0.1, 0.7487437185929651, 0.8723618090452258], 
      Hue[0.1, 0.7537688442211058, 0.8723618090452258], 
      Hue[0.1, 0.7587939698492466, 0.8723618090452258], 
      Hue[0.1, 0.7638190954773874, 0.8723618090452258], 
      Hue[0.1, 0.7688442211055281, 0.8723618090452258], 
      Hue[0.1, 0.7738693467336689, 0.8723618090452258], 
      Hue[0.1, 0.7788944723618096, 0.8723618090452258], 
      Hue[0.1, 0.7839195979899504, 0.8723618090452258], 
      Hue[0.1, 0.7889447236180911, 0.8723618090452258], 
      Hue[0.1, 0.7939698492462319, 0.8723618090452258], 
      Hue[0.1, 0.7989949748743727, 0.8723618090452258], 
      Hue[0.1, 0.8040201005025134, 0.8723618090452258], 
      Hue[0.1, 0.8090452261306542, 0.8723618090452258], 
      Hue[0.1, 0.8140703517587949, 0.8723618090452258], 
      Hue[0.1, 0.8190954773869357, 0.8723618090452258], 
      Hue[0.1, 0.8241206030150765, 0.8723618090452258], 
      Hue[0.1, 0.8291457286432172, 0.8723618090452258], 
      Hue[0.1, 0.834170854271358, 0.8723618090452258], 
      Hue[0.1, 0.8391959798994988, 0.8723618090452258], 
      Hue[0.1, 0.8442211055276395, 0.8723618090452258], 
      Hue[0.1, 0.8492462311557802, 0.8723618090452258], 
      Hue[0.1, 0.8542713567839211, 0.8723618090452258], 
      Hue[0.1, 0.8592964824120618, 0.8723618090452258], 
      Hue[0.1, 0.8643216080402025, 0.8723618090452258], 
      Hue[0.1, 0.8693467336683434, 0.8723618090452258], 
      Hue[0.1, 0.8743718592964841, 0.8723618090452258], 
      Hue[0.1, 0.8793969849246248, 0.8723618090452258], 
      Hue[0.1, 0.8844221105527657, 0.8723618090452258], 
      Hue[0.1, 0.8894472361809064, 0.8723618090452258], 
      Hue[0.1, 0.8944723618090471, 0.8723618090452258], 
      Hue[0.1, 0.8994974874371879, 0.8723618090452258], 
      Hue[0.1, 0.9045226130653287, 0.8723618090452258], 
      Hue[0.1, 0.9095477386934694, 0.8723618090452258], 
      Hue[0.1, 0.9145728643216102, 0.8723618090452258], 
      Hue[0.1, 0.919597989949751, 0.8723618090452258], 
      Hue[0.1, 0.9246231155778917, 0.8723618090452258], 
      Hue[0.1, 0.9296482412060324, 0.8723618090452258], 
      Hue[0.1, 0.9346733668341732, 0.8723618090452258], 
      Hue[0.1, 0.939698492462314, 0.8723618090452258], 
      Hue[0.1, 0.9447236180904547, 0.8723618090452258], 
      Hue[0.1, 0.9497487437185955, 0.8723618090452258], 
      Hue[0.1, 0.9547738693467362, 0.8723618090452258], 
      Hue[0.1, 0.959798994974877, 0.8723618090452258], 
      Hue[0.1, 0.9648241206030178, 0.8723618090452258], 
      Hue[0.1, 0.9698492462311585, 0.8723618090452258], 
      Hue[0.1, 0.9748743718592993, 0.8723618090452258], 
      Hue[0.1, 0.9798994974874401, 0.8723618090452258], 
      Hue[0.1, 0.9849246231155808, 0.8723618090452258], 
      Hue[0.1, 0.9899497487437215, 0.8723618090452258], 
      Hue[0.1, 0.9949748743718624, 0.8723618090452258], 
      Hue[0.1, 1., 0.8723618090452258], 
      Hue[0.1, 0., 0.8773869346733665], 
      Hue[0.1, 0.005025125628140704, 0.8773869346733665], 
      Hue[0.1, 0.010050251256281407`, 0.8773869346733665], 
      Hue[0.1, 0.015075376884422112`, 0.8773869346733665], 
      Hue[0.1, 0.020100502512562814`, 0.8773869346733665], 
      Hue[0.1, 0.02512562814070352, 0.8773869346733665], 
      Hue[0.1, 0.030150753768844223`, 0.8773869346733665], 
      Hue[0.1, 0.035175879396984924`, 0.8773869346733665], 
      Hue[0.1, 0.04020100502512563, 0.8773869346733665], 
      Hue[0.1, 0.04522613065326634, 0.8773869346733665], 
      Hue[0.1, 0.050251256281407045`, 0.8773869346733665], 
      Hue[0.1, 0.055276381909547756`, 0.8773869346733665], 
      Hue[0.1, 0.06030150753768846, 0.8773869346733665], 
      Hue[0.1, 0.06532663316582916, 0.8773869346733665], 
      Hue[0.1, 0.07035175879396988, 0.8773869346733665], 
      Hue[0.1, 0.07537688442211059, 0.8773869346733665], 
      Hue[0.1, 0.0804020100502513, 0.8773869346733665], 
      Hue[0.1, 0.085427135678392, 0.8773869346733665], 
      Hue[0.1, 0.09045226130653271, 0.8773869346733665], 
      Hue[0.1, 0.09547738693467342, 0.8773869346733665], 
      Hue[0.1, 0.10050251256281413`, 0.8773869346733665], 
      Hue[0.1, 0.10552763819095483`, 0.8773869346733665], 
      Hue[0.1, 0.11055276381909554`, 0.8773869346733665], 
      Hue[0.1, 0.11557788944723625`, 0.8773869346733665], 
      Hue[0.1, 0.12060301507537696`, 0.8773869346733665], 
      Hue[0.1, 0.12562814070351766`, 0.8773869346733665], 
      Hue[0.1, 0.13065326633165839`, 0.8773869346733665], 
      Hue[0.1, 0.13567839195979908`, 0.8773869346733665], 
      Hue[0.1, 0.14070351758793978`, 0.8773869346733665], 
      Hue[0.1, 0.1457286432160805, 0.8773869346733665], 
      Hue[0.1, 0.1507537688442212, 0.8773869346733665], 
      Hue[0.1, 0.1557788944723619, 0.8773869346733665], 
      Hue[0.1, 0.16080402010050263`, 0.8773869346733665], 
      Hue[0.1, 0.16582914572864332`, 0.8773869346733665], 
      Hue[0.1, 0.170854271356784, 0.8773869346733665], 
      Hue[0.1, 0.1758793969849247, 0.8773869346733665], 
      Hue[0.1, 0.1809045226130654, 0.8773869346733665], 
      Hue[0.1, 0.18592964824120609`, 0.8773869346733665], 
      Hue[0.1, 0.19095477386934676`, 0.8773869346733665], 
      Hue[0.1, 0.19597989949748745`, 0.8773869346733665], 
      Hue[0.1, 0.20100502512562815`, 0.8773869346733665], 
      Hue[0.1, 0.20603015075376885`, 0.8773869346733665], 
      Hue[0.1, 0.21105527638190952`, 0.8773869346733665], 
      Hue[0.1, 0.21608040201005022`, 0.8773869346733665], 
      Hue[0.1, 0.2211055276381909, 0.8773869346733665], 
      Hue[0.1, 0.2261306532663316, 0.8773869346733665], 
      Hue[0.1, 0.23115577889447228`, 0.8773869346733665], 
      Hue[0.1, 0.23618090452261298`, 0.8773869346733665], 
      Hue[0.1, 0.24120603015075368`, 0.8773869346733665], 
      Hue[0.1, 0.24623115577889435`, 0.8773869346733665], 
      Hue[0.1, 0.25125628140703504`, 0.8773869346733665], 
      Hue[0.1, 0.2562814070351757, 0.8773869346733665], 
      Hue[0.1, 0.26130653266331644`, 0.8773869346733665], 
      Hue[0.1, 0.2663316582914571, 0.8773869346733665], 
      Hue[0.1, 0.27135678391959783`, 0.8773869346733665], 
      Hue[0.1, 0.2763819095477385, 0.8773869346733665], 
      Hue[0.1, 0.28140703517587917`, 0.8773869346733665], 
      Hue[0.1, 0.2864321608040199, 0.8773869346733665], 
      Hue[0.1, 0.29145728643216057`, 0.8773869346733665], 
      Hue[0.1, 0.29648241206030124`, 0.8773869346733665], 
      Hue[0.1, 0.30150753768844196`, 0.8773869346733665], 
      Hue[0.1, 0.30653266331658263`, 0.8773869346733665], 
      Hue[0.1, 0.31155778894472336`, 0.8773869346733665], 
      Hue[0.1, 0.316582914572864, 0.8773869346733665], 
      Hue[0.1, 0.32160804020100475`, 0.8773869346733665], 
      Hue[0.1, 0.3266331658291454, 0.8773869346733665], 
      Hue[0.1, 0.33165829145728615`, 0.8773869346733665], 
      Hue[0.1, 0.3366834170854268, 0.8773869346733665], 
      Hue[0.1, 0.3417085427135675, 0.8773869346733665], 
      Hue[0.1, 0.3467336683417082, 0.8773869346733665], 
      Hue[0.1, 0.3517587939698489, 0.8773869346733665], 
      Hue[0.1, 0.3567839195979896, 0.8773869346733665], 
      Hue[0.1, 0.3618090452261303, 0.8773869346733665], 
      Hue[0.1, 0.36683417085427095`, 0.8773869346733665], 
      Hue[0.1, 0.37185929648241167`, 0.8773869346733665], 
      Hue[0.1, 0.37688442211055234`, 0.8773869346733665], 
      Hue[0.1, 0.381909547738693, 0.8773869346733665], 
      Hue[0.1, 0.38693467336683374`, 0.8773869346733665], 
      Hue[0.1, 0.3919597989949744, 0.8773869346733665], 
      Hue[0.1, 0.39698492462311513`, 0.8773869346733665], 
      Hue[0.1, 0.4020100502512558, 0.8773869346733665], 
      Hue[0.1, 0.40703517587939647`, 0.8773869346733665], 
      Hue[0.1, 0.4120603015075372, 0.8773869346733665], 
      Hue[0.1, 0.41708542713567787`, 0.8773869346733665], 
      Hue[0.1, 0.42211055276381854`, 0.8773869346733665], 
      Hue[0.1, 0.42713567839195926`, 0.8773869346733665], 
      Hue[0.1, 0.43216080402009993`, 0.8773869346733665], 
      Hue[0.1, 0.4371859296482406, 0.8773869346733665], 
      Hue[0.1, 0.4422110552763813, 0.8773869346733665], 
      Hue[0.1, 0.447236180904522, 0.8773869346733665], 
      Hue[0.1, 0.4522613065326627, 0.8773869346733665], 
      Hue[0.1, 0.4572864321608034, 0.8773869346733665], 
      Hue[0.1, 0.46231155778894406`, 0.8773869346733665], 
      Hue[0.1, 0.4673366834170848, 0.8773869346733665], 
      Hue[0.1, 0.47236180904522546`, 0.8773869346733665], 
      Hue[0.1, 0.4773869346733661, 0.8773869346733665], 
      Hue[0.1, 0.48241206030150685`, 0.8773869346733665], 
      Hue[0.1, 0.4874371859296475, 0.8773869346733665], 
      Hue[0.1, 0.49246231155778825`, 0.8773869346733665], 
      Hue[0.1, 0.4974874371859289, 0.8773869346733665], 
      Hue[0.1, 0.5025125628140696, 0.8773869346733665], 
      Hue[0.1, 0.5075376884422103, 0.8773869346733665], 
      Hue[0.1, 0.512562814070351, 0.8773869346733665], 
      Hue[0.1, 0.5175879396984917, 0.8773869346733665], 
      Hue[0.1, 0.5226130653266323, 0.8773869346733665], 
      Hue[0.1, 0.527638190954773, 0.8773869346733665], 
      Hue[0.1, 0.5326633165829138, 0.8773869346733665], 
      Hue[0.1, 0.5376884422110544, 0.8773869346733665], 
      Hue[0.1, 0.5427135678391951, 0.8773869346733665], 
      Hue[0.1, 0.5477386934673358, 0.8773869346733665], 
      Hue[0.1, 0.5527638190954766, 0.8773869346733665], 
      Hue[0.1, 0.5577889447236172, 0.8773869346733665], 
      Hue[0.1, 0.5628140703517579, 0.8773869346733665], 
      Hue[0.1, 0.5678391959798986, 0.8773869346733665], 
      Hue[0.1, 0.5728643216080392, 0.8773869346733665], 
      Hue[0.1, 0.57788944723618, 0.8773869346733665], 
      Hue[0.1, 0.5829145728643207, 0.8773869346733665], 
      Hue[0.1, 0.5879396984924613, 0.8773869346733665], 
      Hue[0.1, 0.592964824120602, 0.8773869346733665], 
      Hue[0.1, 0.5979899497487428, 0.8773869346733665], 
      Hue[0.1, 0.6030150753768834, 0.8773869346733665], 
      Hue[0.1, 0.6080402010050241, 0.8773869346733665], 
      Hue[0.1, 0.6130653266331648, 0.8773869346733665], 
      Hue[0.1, 0.6180904522613054, 0.8773869346733665], 
      Hue[0.1, 0.6231155778894462, 0.8773869346733665], 
      Hue[0.1, 0.6281407035175869, 0.8773869346733665], 
      Hue[0.1, 0.6331658291457275, 0.8773869346733665], 
      Hue[0.1, 0.6381909547738683, 0.8773869346733665], 
      Hue[0.1, 0.6432160804020091, 0.8773869346733665], 
      Hue[0.1, 0.6482412060301498, 0.8773869346733665], 
      Hue[0.1, 0.6532663316582906, 0.8773869346733665], 
      Hue[0.1, 0.6582914572864313, 0.8773869346733665], 
      Hue[0.1, 0.6633165829145721, 0.8773869346733665], 
      Hue[0.1, 0.6683417085427129, 0.8773869346733665], 
      Hue[0.1, 0.6733668341708536, 0.8773869346733665], 
      Hue[0.1, 0.6783919597989944, 0.8773869346733665], 
      Hue[0.1, 0.6834170854271352, 0.8773869346733665], 
      Hue[0.1, 0.6884422110552759, 0.8773869346733665], 
      Hue[0.1, 0.6934673366834166, 0.8773869346733665], 
      Hue[0.1, 0.6984924623115575, 0.8773869346733665], 
      Hue[0.1, 0.7035175879396982, 0.8773869346733665], 
      Hue[0.1, 0.7085427135678389, 0.8773869346733665], 
      Hue[0.1, 0.7135678391959798, 0.8773869346733665], 
      Hue[0.1, 0.7185929648241205, 0.8773869346733665], 
      Hue[0.1, 0.7236180904522612, 0.8773869346733665], 
      Hue[0.1, 0.7286432160804021, 0.8773869346733665], 
      Hue[0.1, 0.7336683417085428, 0.8773869346733665], 
      Hue[0.1, 0.7386934673366835, 0.8773869346733665], 
      Hue[0.1, 0.7437185929648243, 0.8773869346733665], 
      Hue[0.1, 0.7487437185929651, 0.8773869346733665], 
      Hue[0.1, 0.7537688442211058, 0.8773869346733665], 
      Hue[0.1, 0.7587939698492466, 0.8773869346733665], 
      Hue[0.1, 0.7638190954773874, 0.8773869346733665], 
      Hue[0.1, 0.7688442211055281, 0.8773869346733665], 
      Hue[0.1, 0.7738693467336689, 0.8773869346733665], 
      Hue[0.1, 0.7788944723618096, 0.8773869346733665], 
      Hue[0.1, 0.7839195979899504, 0.8773869346733665], 
      Hue[0.1, 0.7889447236180911, 0.8773869346733665], 
      Hue[0.1, 0.7939698492462319, 0.8773869346733665], 
      Hue[0.1, 0.7989949748743727, 0.8773869346733665], 
      Hue[0.1, 0.8040201005025134, 0.8773869346733665], 
      Hue[0.1, 0.8090452261306542, 0.8773869346733665], 
      Hue[0.1, 0.8140703517587949, 0.8773869346733665], 
      Hue[0.1, 0.8190954773869357, 0.8773869346733665], 
      Hue[0.1, 0.8241206030150765, 0.8773869346733665], 
      Hue[0.1, 0.8291457286432172, 0.8773869346733665], 
      Hue[0.1, 0.834170854271358, 0.8773869346733665], 
      Hue[0.1, 0.8391959798994988, 0.8773869346733665], 
      Hue[0.1, 0.8442211055276395, 0.8773869346733665], 
      Hue[0.1, 0.8492462311557802, 0.8773869346733665], 
      Hue[0.1, 0.8542713567839211, 0.8773869346733665], 
      Hue[0.1, 0.8592964824120618, 0.8773869346733665], 
      Hue[0.1, 0.8643216080402025, 0.8773869346733665], 
      Hue[0.1, 0.8693467336683434, 0.8773869346733665], 
      Hue[0.1, 0.8743718592964841, 0.8773869346733665], 
      Hue[0.1, 0.8793969849246248, 0.8773869346733665], 
      Hue[0.1, 0.8844221105527657, 0.8773869346733665], 
      Hue[0.1, 0.8894472361809064, 0.8773869346733665], 
      Hue[0.1, 0.8944723618090471, 0.8773869346733665], 
      Hue[0.1, 0.8994974874371879, 0.8773869346733665], 
      Hue[0.1, 0.9045226130653287, 0.8773869346733665], 
      Hue[0.1, 0.9095477386934694, 0.8773869346733665], 
      Hue[0.1, 0.9145728643216102, 0.8773869346733665], 
      Hue[0.1, 0.919597989949751, 0.8773869346733665], 
      Hue[0.1, 0.9246231155778917, 0.8773869346733665], 
      Hue[0.1, 0.9296482412060324, 0.8773869346733665], 
      Hue[0.1, 0.9346733668341732, 0.8773869346733665], 
      Hue[0.1, 0.939698492462314, 0.8773869346733665], 
      Hue[0.1, 0.9447236180904547, 0.8773869346733665], 
      Hue[0.1, 0.9497487437185955, 0.8773869346733665], 
      Hue[0.1, 0.9547738693467362, 0.8773869346733665], 
      Hue[0.1, 0.959798994974877, 0.8773869346733665], 
      Hue[0.1, 0.9648241206030178, 0.8773869346733665], 
      Hue[0.1, 0.9698492462311585, 0.8773869346733665], 
      Hue[0.1, 0.9748743718592993, 0.8773869346733665], 
      Hue[0.1, 0.9798994974874401, 0.8773869346733665], 
      Hue[0.1, 0.9849246231155808, 0.8773869346733665], 
      Hue[0.1, 0.9899497487437215, 0.8773869346733665], 
      Hue[0.1, 0.9949748743718624, 0.8773869346733665], 
      Hue[0.1, 1., 0.8773869346733665], 
      Hue[0.1, 0., 0.8824120603015071], 
      Hue[0.1, 0.005025125628140704, 0.8824120603015071], 
      Hue[0.1, 0.010050251256281407`, 0.8824120603015071], 
      Hue[0.1, 0.015075376884422112`, 0.8824120603015071], 
      Hue[0.1, 0.020100502512562814`, 0.8824120603015071], 
      Hue[0.1, 0.02512562814070352, 0.8824120603015071], 
      Hue[0.1, 0.030150753768844223`, 0.8824120603015071], 
      Hue[0.1, 0.035175879396984924`, 0.8824120603015071], 
      Hue[0.1, 0.04020100502512563, 0.8824120603015071], 
      Hue[0.1, 0.04522613065326634, 0.8824120603015071], 
      Hue[0.1, 0.050251256281407045`, 0.8824120603015071], 
      Hue[0.1, 0.055276381909547756`, 0.8824120603015071], 
      Hue[0.1, 0.06030150753768846, 0.8824120603015071], 
      Hue[0.1, 0.06532663316582916, 0.8824120603015071], 
      Hue[0.1, 0.07035175879396988, 0.8824120603015071], 
      Hue[0.1, 0.07537688442211059, 0.8824120603015071], 
      Hue[0.1, 0.0804020100502513, 0.8824120603015071], 
      Hue[0.1, 0.085427135678392, 0.8824120603015071], 
      Hue[0.1, 0.09045226130653271, 0.8824120603015071], 
      Hue[0.1, 0.09547738693467342, 0.8824120603015071], 
      Hue[0.1, 0.10050251256281413`, 0.8824120603015071], 
      Hue[0.1, 0.10552763819095483`, 0.8824120603015071], 
      Hue[0.1, 0.11055276381909554`, 0.8824120603015071], 
      Hue[0.1, 0.11557788944723625`, 0.8824120603015071], 
      Hue[0.1, 0.12060301507537696`, 0.8824120603015071], 
      Hue[0.1, 0.12562814070351766`, 0.8824120603015071], 
      Hue[0.1, 0.13065326633165839`, 0.8824120603015071], 
      Hue[0.1, 0.13567839195979908`, 0.8824120603015071], 
      Hue[0.1, 0.14070351758793978`, 0.8824120603015071], 
      Hue[0.1, 0.1457286432160805, 0.8824120603015071], 
      Hue[0.1, 0.1507537688442212, 0.8824120603015071], 
      Hue[0.1, 0.1557788944723619, 0.8824120603015071], 
      Hue[0.1, 0.16080402010050263`, 0.8824120603015071], 
      Hue[0.1, 0.16582914572864332`, 0.8824120603015071], 
      Hue[0.1, 0.170854271356784, 0.8824120603015071], 
      Hue[0.1, 0.1758793969849247, 0.8824120603015071], 
      Hue[0.1, 0.1809045226130654, 0.8824120603015071], 
      Hue[0.1, 0.18592964824120609`, 0.8824120603015071], 
      Hue[0.1, 0.19095477386934676`, 0.8824120603015071], 
      Hue[0.1, 0.19597989949748745`, 0.8824120603015071], 
      Hue[0.1, 0.20100502512562815`, 0.8824120603015071], 
      Hue[0.1, 0.20603015075376885`, 0.8824120603015071], 
      Hue[0.1, 0.21105527638190952`, 0.8824120603015071], 
      Hue[0.1, 0.21608040201005022`, 0.8824120603015071], 
      Hue[0.1, 0.2211055276381909, 0.8824120603015071], 
      Hue[0.1, 0.2261306532663316, 0.8824120603015071], 
      Hue[0.1, 0.23115577889447228`, 0.8824120603015071], 
      Hue[0.1, 0.23618090452261298`, 0.8824120603015071], 
      Hue[0.1, 0.24120603015075368`, 0.8824120603015071], 
      Hue[0.1, 0.24623115577889435`, 0.8824120603015071], 
      Hue[0.1, 0.25125628140703504`, 0.8824120603015071], 
      Hue[0.1, 0.2562814070351757, 0.8824120603015071], 
      Hue[0.1, 0.26130653266331644`, 0.8824120603015071], 
      Hue[0.1, 0.2663316582914571, 0.8824120603015071], 
      Hue[0.1, 0.27135678391959783`, 0.8824120603015071], 
      Hue[0.1, 0.2763819095477385, 0.8824120603015071], 
      Hue[0.1, 0.28140703517587917`, 0.8824120603015071], 
      Hue[0.1, 0.2864321608040199, 0.8824120603015071], 
      Hue[0.1, 0.29145728643216057`, 0.8824120603015071], 
      Hue[0.1, 0.29648241206030124`, 0.8824120603015071], 
      Hue[0.1, 0.30150753768844196`, 0.8824120603015071], 
      Hue[0.1, 0.30653266331658263`, 0.8824120603015071], 
      Hue[0.1, 0.31155778894472336`, 0.8824120603015071], 
      Hue[0.1, 0.316582914572864, 0.8824120603015071], 
      Hue[0.1, 0.32160804020100475`, 0.8824120603015071], 
      Hue[0.1, 0.3266331658291454, 0.8824120603015071], 
      Hue[0.1, 0.33165829145728615`, 0.8824120603015071], 
      Hue[0.1, 0.3366834170854268, 0.8824120603015071], 
      Hue[0.1, 0.3417085427135675, 0.8824120603015071], 
      Hue[0.1, 0.3467336683417082, 0.8824120603015071], 
      Hue[0.1, 0.3517587939698489, 0.8824120603015071], 
      Hue[0.1, 0.3567839195979896, 0.8824120603015071], 
      Hue[0.1, 0.3618090452261303, 0.8824120603015071], 
      Hue[0.1, 0.36683417085427095`, 0.8824120603015071], 
      Hue[0.1, 0.37185929648241167`, 0.8824120603015071], 
      Hue[0.1, 0.37688442211055234`, 0.8824120603015071], 
      Hue[0.1, 0.381909547738693, 0.8824120603015071], 
      Hue[0.1, 0.38693467336683374`, 0.8824120603015071], 
      Hue[0.1, 0.3919597989949744, 0.8824120603015071], 
      Hue[0.1, 0.39698492462311513`, 0.8824120603015071], 
      Hue[0.1, 0.4020100502512558, 0.8824120603015071], 
      Hue[0.1, 0.40703517587939647`, 0.8824120603015071], 
      Hue[0.1, 0.4120603015075372, 0.8824120603015071], 
      Hue[0.1, 0.41708542713567787`, 0.8824120603015071], 
      Hue[0.1, 0.42211055276381854`, 0.8824120603015071], 
      Hue[0.1, 0.42713567839195926`, 0.8824120603015071], 
      Hue[0.1, 0.43216080402009993`, 0.8824120603015071], 
      Hue[0.1, 0.4371859296482406, 0.8824120603015071], 
      Hue[0.1, 0.4422110552763813, 0.8824120603015071], 
      Hue[0.1, 0.447236180904522, 0.8824120603015071], 
      Hue[0.1, 0.4522613065326627, 0.8824120603015071], 
      Hue[0.1, 0.4572864321608034, 0.8824120603015071], 
      Hue[0.1, 0.46231155778894406`, 0.8824120603015071], 
      Hue[0.1, 0.4673366834170848, 0.8824120603015071], 
      Hue[0.1, 0.47236180904522546`, 0.8824120603015071], 
      Hue[0.1, 0.4773869346733661, 0.8824120603015071], 
      Hue[0.1, 0.48241206030150685`, 0.8824120603015071], 
      Hue[0.1, 0.4874371859296475, 0.8824120603015071], 
      Hue[0.1, 0.49246231155778825`, 0.8824120603015071], 
      Hue[0.1, 0.4974874371859289, 0.8824120603015071], 
      Hue[0.1, 0.5025125628140696, 0.8824120603015071], 
      Hue[0.1, 0.5075376884422103, 0.8824120603015071], 
      Hue[0.1, 0.512562814070351, 0.8824120603015071], 
      Hue[0.1, 0.5175879396984917, 0.8824120603015071], 
      Hue[0.1, 0.5226130653266323, 0.8824120603015071], 
      Hue[0.1, 0.527638190954773, 0.8824120603015071], 
      Hue[0.1, 0.5326633165829138, 0.8824120603015071], 
      Hue[0.1, 0.5376884422110544, 0.8824120603015071], 
      Hue[0.1, 0.5427135678391951, 0.8824120603015071], 
      Hue[0.1, 0.5477386934673358, 0.8824120603015071], 
      Hue[0.1, 0.5527638190954766, 0.8824120603015071], 
      Hue[0.1, 0.5577889447236172, 0.8824120603015071], 
      Hue[0.1, 0.5628140703517579, 0.8824120603015071], 
      Hue[0.1, 0.5678391959798986, 0.8824120603015071], 
      Hue[0.1, 0.5728643216080392, 0.8824120603015071], 
      Hue[0.1, 0.57788944723618, 0.8824120603015071], 
      Hue[0.1, 0.5829145728643207, 0.8824120603015071], 
      Hue[0.1, 0.5879396984924613, 0.8824120603015071], 
      Hue[0.1, 0.592964824120602, 0.8824120603015071], 
      Hue[0.1, 0.5979899497487428, 0.8824120603015071], 
      Hue[0.1, 0.6030150753768834, 0.8824120603015071], 
      Hue[0.1, 0.6080402010050241, 0.8824120603015071], 
      Hue[0.1, 0.6130653266331648, 0.8824120603015071], 
      Hue[0.1, 0.6180904522613054, 0.8824120603015071], 
      Hue[0.1, 0.6231155778894462, 0.8824120603015071], 
      Hue[0.1, 0.6281407035175869, 0.8824120603015071], 
      Hue[0.1, 0.6331658291457275, 0.8824120603015071], 
      Hue[0.1, 0.6381909547738683, 0.8824120603015071], 
      Hue[0.1, 0.6432160804020091, 0.8824120603015071], 
      Hue[0.1, 0.6482412060301498, 0.8824120603015071], 
      Hue[0.1, 0.6532663316582906, 0.8824120603015071], 
      Hue[0.1, 0.6582914572864313, 0.8824120603015071], 
      Hue[0.1, 0.6633165829145721, 0.8824120603015071], 
      Hue[0.1, 0.6683417085427129, 0.8824120603015071], 
      Hue[0.1, 0.6733668341708536, 0.8824120603015071], 
      Hue[0.1, 0.6783919597989944, 0.8824120603015071], 
      Hue[0.1, 0.6834170854271352, 0.8824120603015071], 
      Hue[0.1, 0.6884422110552759, 0.8824120603015071], 
      Hue[0.1, 0.6934673366834166, 0.8824120603015071], 
      Hue[0.1, 0.6984924623115575, 0.8824120603015071], 
      Hue[0.1, 0.7035175879396982, 0.8824120603015071], 
      Hue[0.1, 0.7085427135678389, 0.8824120603015071], 
      Hue[0.1, 0.7135678391959798, 0.8824120603015071], 
      Hue[0.1, 0.7185929648241205, 0.8824120603015071], 
      Hue[0.1, 0.7236180904522612, 0.8824120603015071], 
      Hue[0.1, 0.7286432160804021, 0.8824120603015071], 
      Hue[0.1, 0.7336683417085428, 0.8824120603015071], 
      Hue[0.1, 0.7386934673366835, 0.8824120603015071], 
      Hue[0.1, 0.7437185929648243, 0.8824120603015071], 
      Hue[0.1, 0.7487437185929651, 0.8824120603015071], 
      Hue[0.1, 0.7537688442211058, 0.8824120603015071], 
      Hue[0.1, 0.7587939698492466, 0.8824120603015071], 
      Hue[0.1, 0.7638190954773874, 0.8824120603015071], 
      Hue[0.1, 0.7688442211055281, 0.8824120603015071], 
      Hue[0.1, 0.7738693467336689, 0.8824120603015071], 
      Hue[0.1, 0.7788944723618096, 0.8824120603015071], 
      Hue[0.1, 0.7839195979899504, 0.8824120603015071], 
      Hue[0.1, 0.7889447236180911, 0.8824120603015071], 
      Hue[0.1, 0.7939698492462319, 0.8824120603015071], 
      Hue[0.1, 0.7989949748743727, 0.8824120603015071], 
      Hue[0.1, 0.8040201005025134, 0.8824120603015071], 
      Hue[0.1, 0.8090452261306542, 0.8824120603015071], 
      Hue[0.1, 0.8140703517587949, 0.8824120603015071], 
      Hue[0.1, 0.8190954773869357, 0.8824120603015071], 
      Hue[0.1, 0.8241206030150765, 0.8824120603015071], 
      Hue[0.1, 0.8291457286432172, 0.8824120603015071], 
      Hue[0.1, 0.834170854271358, 0.8824120603015071], 
      Hue[0.1, 0.8391959798994988, 0.8824120603015071], 
      Hue[0.1, 0.8442211055276395, 0.8824120603015071], 
      Hue[0.1, 0.8492462311557802, 0.8824120603015071], 
      Hue[0.1, 0.8542713567839211, 0.8824120603015071], 
      Hue[0.1, 0.8592964824120618, 0.8824120603015071], 
      Hue[0.1, 0.8643216080402025, 0.8824120603015071], 
      Hue[0.1, 0.8693467336683434, 0.8824120603015071], 
      Hue[0.1, 0.8743718592964841, 0.8824120603015071], 
      Hue[0.1, 0.8793969849246248, 0.8824120603015071], 
      Hue[0.1, 0.8844221105527657, 0.8824120603015071], 
      Hue[0.1, 0.8894472361809064, 0.8824120603015071], 
      Hue[0.1, 0.8944723618090471, 0.8824120603015071], 
      Hue[0.1, 0.8994974874371879, 0.8824120603015071], 
      Hue[0.1, 0.9045226130653287, 0.8824120603015071], 
      Hue[0.1, 0.9095477386934694, 0.8824120603015071], 
      Hue[0.1, 0.9145728643216102, 0.8824120603015071], 
      Hue[0.1, 0.919597989949751, 0.8824120603015071], 
      Hue[0.1, 0.9246231155778917, 0.8824120603015071], 
      Hue[0.1, 0.9296482412060324, 0.8824120603015071], 
      Hue[0.1, 0.9346733668341732, 0.8824120603015071], 
      Hue[0.1, 0.939698492462314, 0.8824120603015071], 
      Hue[0.1, 0.9447236180904547, 0.8824120603015071], 
      Hue[0.1, 0.9497487437185955, 0.8824120603015071], 
      Hue[0.1, 0.9547738693467362, 0.8824120603015071], 
      Hue[0.1, 0.959798994974877, 0.8824120603015071], 
      Hue[0.1, 0.9648241206030178, 0.8824120603015071], 
      Hue[0.1, 0.9698492462311585, 0.8824120603015071], 
      Hue[0.1, 0.9748743718592993, 0.8824120603015071], 
      Hue[0.1, 0.9798994974874401, 0.8824120603015071], 
      Hue[0.1, 0.9849246231155808, 0.8824120603015071], 
      Hue[0.1, 0.9899497487437215, 0.8824120603015071], 
      Hue[0.1, 0.9949748743718624, 0.8824120603015071], 
      Hue[0.1, 1., 0.8824120603015071], 
      Hue[0.1, 0., 0.8874371859296478], 
      Hue[0.1, 0.005025125628140704, 0.8874371859296478], 
      Hue[0.1, 0.010050251256281407`, 0.8874371859296478], 
      Hue[0.1, 0.015075376884422112`, 0.8874371859296478], 
      Hue[0.1, 0.020100502512562814`, 0.8874371859296478], 
      Hue[0.1, 0.02512562814070352, 0.8874371859296478], 
      Hue[0.1, 0.030150753768844223`, 0.8874371859296478], 
      Hue[0.1, 0.035175879396984924`, 0.8874371859296478], 
      Hue[0.1, 0.04020100502512563, 0.8874371859296478], 
      Hue[0.1, 0.04522613065326634, 0.8874371859296478], 
      Hue[0.1, 0.050251256281407045`, 0.8874371859296478], 
      Hue[0.1, 0.055276381909547756`, 0.8874371859296478], 
      Hue[0.1, 0.06030150753768846, 0.8874371859296478], 
      Hue[0.1, 0.06532663316582916, 0.8874371859296478], 
      Hue[0.1, 0.07035175879396988, 0.8874371859296478], 
      Hue[0.1, 0.07537688442211059, 0.8874371859296478], 
      Hue[0.1, 0.0804020100502513, 0.8874371859296478], 
      Hue[0.1, 0.085427135678392, 0.8874371859296478], 
      Hue[0.1, 0.09045226130653271, 0.8874371859296478], 
      Hue[0.1, 0.09547738693467342, 0.8874371859296478], 
      Hue[0.1, 0.10050251256281413`, 0.8874371859296478], 
      Hue[0.1, 0.10552763819095483`, 0.8874371859296478], 
      Hue[0.1, 0.11055276381909554`, 0.8874371859296478], 
      Hue[0.1, 0.11557788944723625`, 0.8874371859296478], 
      Hue[0.1, 0.12060301507537696`, 0.8874371859296478], 
      Hue[0.1, 0.12562814070351766`, 0.8874371859296478], 
      Hue[0.1, 0.13065326633165839`, 0.8874371859296478], 
      Hue[0.1, 0.13567839195979908`, 0.8874371859296478], 
      Hue[0.1, 0.14070351758793978`, 0.8874371859296478], 
      Hue[0.1, 0.1457286432160805, 0.8874371859296478], 
      Hue[0.1, 0.1507537688442212, 0.8874371859296478], 
      Hue[0.1, 0.1557788944723619, 0.8874371859296478], 
      Hue[0.1, 0.16080402010050263`, 0.8874371859296478], 
      Hue[0.1, 0.16582914572864332`, 0.8874371859296478], 
      Hue[0.1, 0.170854271356784, 0.8874371859296478], 
      Hue[0.1, 0.1758793969849247, 0.8874371859296478], 
      Hue[0.1, 0.1809045226130654, 0.8874371859296478], 
      Hue[0.1, 0.18592964824120609`, 0.8874371859296478], 
      Hue[0.1, 0.19095477386934676`, 0.8874371859296478], 
      Hue[0.1, 0.19597989949748745`, 0.8874371859296478], 
      Hue[0.1, 0.20100502512562815`, 0.8874371859296478], 
      Hue[0.1, 0.20603015075376885`, 0.8874371859296478], 
      Hue[0.1, 0.21105527638190952`, 0.8874371859296478], 
      Hue[0.1, 0.21608040201005022`, 0.8874371859296478], 
      Hue[0.1, 0.2211055276381909, 0.8874371859296478], 
      Hue[0.1, 0.2261306532663316, 0.8874371859296478], 
      Hue[0.1, 0.23115577889447228`, 0.8874371859296478], 
      Hue[0.1, 0.23618090452261298`, 0.8874371859296478], 
      Hue[0.1, 0.24120603015075368`, 0.8874371859296478], 
      Hue[0.1, 0.24623115577889435`, 0.8874371859296478], 
      Hue[0.1, 0.25125628140703504`, 0.8874371859296478], 
      Hue[0.1, 0.2562814070351757, 0.8874371859296478], 
      Hue[0.1, 0.26130653266331644`, 0.8874371859296478], 
      Hue[0.1, 0.2663316582914571, 0.8874371859296478], 
      Hue[0.1, 0.27135678391959783`, 0.8874371859296478], 
      Hue[0.1, 0.2763819095477385, 0.8874371859296478], 
      Hue[0.1, 0.28140703517587917`, 0.8874371859296478], 
      Hue[0.1, 0.2864321608040199, 0.8874371859296478], 
      Hue[0.1, 0.29145728643216057`, 0.8874371859296478], 
      Hue[0.1, 0.29648241206030124`, 0.8874371859296478], 
      Hue[0.1, 0.30150753768844196`, 0.8874371859296478], 
      Hue[0.1, 0.30653266331658263`, 0.8874371859296478], 
      Hue[0.1, 0.31155778894472336`, 0.8874371859296478], 
      Hue[0.1, 0.316582914572864, 0.8874371859296478], 
      Hue[0.1, 0.32160804020100475`, 0.8874371859296478], 
      Hue[0.1, 0.3266331658291454, 0.8874371859296478], 
      Hue[0.1, 0.33165829145728615`, 0.8874371859296478], 
      Hue[0.1, 0.3366834170854268, 0.8874371859296478], 
      Hue[0.1, 0.3417085427135675, 0.8874371859296478], 
      Hue[0.1, 0.3467336683417082, 0.8874371859296478], 
      Hue[0.1, 0.3517587939698489, 0.8874371859296478], 
      Hue[0.1, 0.3567839195979896, 0.8874371859296478], 
      Hue[0.1, 0.3618090452261303, 0.8874371859296478], 
      Hue[0.1, 0.36683417085427095`, 0.8874371859296478], 
      Hue[0.1, 0.37185929648241167`, 0.8874371859296478], 
      Hue[0.1, 0.37688442211055234`, 0.8874371859296478], 
      Hue[0.1, 0.381909547738693, 0.8874371859296478], 
      Hue[0.1, 0.38693467336683374`, 0.8874371859296478], 
      Hue[0.1, 0.3919597989949744, 0.8874371859296478], 
      Hue[0.1, 0.39698492462311513`, 0.8874371859296478], 
      Hue[0.1, 0.4020100502512558, 0.8874371859296478], 
      Hue[0.1, 0.40703517587939647`, 0.8874371859296478], 
      Hue[0.1, 0.4120603015075372, 0.8874371859296478], 
      Hue[0.1, 0.41708542713567787`, 0.8874371859296478], 
      Hue[0.1, 0.42211055276381854`, 0.8874371859296478], 
      Hue[0.1, 0.42713567839195926`, 0.8874371859296478], 
      Hue[0.1, 0.43216080402009993`, 0.8874371859296478], 
      Hue[0.1, 0.4371859296482406, 0.8874371859296478], 
      Hue[0.1, 0.4422110552763813, 0.8874371859296478], 
      Hue[0.1, 0.447236180904522, 0.8874371859296478], 
      Hue[0.1, 0.4522613065326627, 0.8874371859296478], 
      Hue[0.1, 0.4572864321608034, 0.8874371859296478], 
      Hue[0.1, 0.46231155778894406`, 0.8874371859296478], 
      Hue[0.1, 0.4673366834170848, 0.8874371859296478], 
      Hue[0.1, 0.47236180904522546`, 0.8874371859296478], 
      Hue[0.1, 0.4773869346733661, 0.8874371859296478], 
      Hue[0.1, 0.48241206030150685`, 0.8874371859296478], 
      Hue[0.1, 0.4874371859296475, 0.8874371859296478], 
      Hue[0.1, 0.49246231155778825`, 0.8874371859296478], 
      Hue[0.1, 0.4974874371859289, 0.8874371859296478], 
      Hue[0.1, 0.5025125628140696, 0.8874371859296478], 
      Hue[0.1, 0.5075376884422103, 0.8874371859296478], 
      Hue[0.1, 0.512562814070351, 0.8874371859296478], 
      Hue[0.1, 0.5175879396984917, 0.8874371859296478], 
      Hue[0.1, 0.5226130653266323, 0.8874371859296478], 
      Hue[0.1, 0.527638190954773, 0.8874371859296478], 
      Hue[0.1, 0.5326633165829138, 0.8874371859296478], 
      Hue[0.1, 0.5376884422110544, 0.8874371859296478], 
      Hue[0.1, 0.5427135678391951, 0.8874371859296478], 
      Hue[0.1, 0.5477386934673358, 0.8874371859296478], 
      Hue[0.1, 0.5527638190954766, 0.8874371859296478], 
      Hue[0.1, 0.5577889447236172, 0.8874371859296478], 
      Hue[0.1, 0.5628140703517579, 0.8874371859296478], 
      Hue[0.1, 0.5678391959798986, 0.8874371859296478], 
      Hue[0.1, 0.5728643216080392, 0.8874371859296478], 
      Hue[0.1, 0.57788944723618, 0.8874371859296478], 
      Hue[0.1, 0.5829145728643207, 0.8874371859296478], 
      Hue[0.1, 0.5879396984924613, 0.8874371859296478], 
      Hue[0.1, 0.592964824120602, 0.8874371859296478], 
      Hue[0.1, 0.5979899497487428, 0.8874371859296478], 
      Hue[0.1, 0.6030150753768834, 0.8874371859296478], 
      Hue[0.1, 0.6080402010050241, 0.8874371859296478], 
      Hue[0.1, 0.6130653266331648, 0.8874371859296478], 
      Hue[0.1, 0.6180904522613054, 0.8874371859296478], 
      Hue[0.1, 0.6231155778894462, 0.8874371859296478], 
      Hue[0.1, 0.6281407035175869, 0.8874371859296478], 
      Hue[0.1, 0.6331658291457275, 0.8874371859296478], 
      Hue[0.1, 0.6381909547738683, 0.8874371859296478], 
      Hue[0.1, 0.6432160804020091, 0.8874371859296478], 
      Hue[0.1, 0.6482412060301498, 0.8874371859296478], 
      Hue[0.1, 0.6532663316582906, 0.8874371859296478], 
      Hue[0.1, 0.6582914572864313, 0.8874371859296478], 
      Hue[0.1, 0.6633165829145721, 0.8874371859296478], 
      Hue[0.1, 0.6683417085427129, 0.8874371859296478], 
      Hue[0.1, 0.6733668341708536, 0.8874371859296478], 
      Hue[0.1, 0.6783919597989944, 0.8874371859296478], 
      Hue[0.1, 0.6834170854271352, 0.8874371859296478], 
      Hue[0.1, 0.6884422110552759, 0.8874371859296478], 
      Hue[0.1, 0.6934673366834166, 0.8874371859296478], 
      Hue[0.1, 0.6984924623115575, 0.8874371859296478], 
      Hue[0.1, 0.7035175879396982, 0.8874371859296478], 
      Hue[0.1, 0.7085427135678389, 0.8874371859296478], 
      Hue[0.1, 0.7135678391959798, 0.8874371859296478], 
      Hue[0.1, 0.7185929648241205, 0.8874371859296478], 
      Hue[0.1, 0.7236180904522612, 0.8874371859296478], 
      Hue[0.1, 0.7286432160804021, 0.8874371859296478], 
      Hue[0.1, 0.7336683417085428, 0.8874371859296478], 
      Hue[0.1, 0.7386934673366835, 0.8874371859296478], 
      Hue[0.1, 0.7437185929648243, 0.8874371859296478], 
      Hue[0.1, 0.7487437185929651, 0.8874371859296478], 
      Hue[0.1, 0.7537688442211058, 0.8874371859296478], 
      Hue[0.1, 0.7587939698492466, 0.8874371859296478], 
      Hue[0.1, 0.7638190954773874, 0.8874371859296478], 
      Hue[0.1, 0.7688442211055281, 0.8874371859296478], 
      Hue[0.1, 0.7738693467336689, 0.8874371859296478], 
      Hue[0.1, 0.7788944723618096, 0.8874371859296478], 
      Hue[0.1, 0.7839195979899504, 0.8874371859296478], 
      Hue[0.1, 0.7889447236180911, 0.8874371859296478], 
      Hue[0.1, 0.7939698492462319, 0.8874371859296478], 
      Hue[0.1, 0.7989949748743727, 0.8874371859296478], 
      Hue[0.1, 0.8040201005025134, 0.8874371859296478], 
      Hue[0.1, 0.8090452261306542, 0.8874371859296478], 
      Hue[0.1, 0.8140703517587949, 0.8874371859296478], 
      Hue[0.1, 0.8190954773869357, 0.8874371859296478], 
      Hue[0.1, 0.8241206030150765, 0.8874371859296478], 
      Hue[0.1, 0.8291457286432172, 0.8874371859296478], 
      Hue[0.1, 0.834170854271358, 0.8874371859296478], 
      Hue[0.1, 0.8391959798994988, 0.8874371859296478], 
      Hue[0.1, 0.8442211055276395, 0.8874371859296478], 
      Hue[0.1, 0.8492462311557802, 0.8874371859296478], 
      Hue[0.1, 0.8542713567839211, 0.8874371859296478], 
      Hue[0.1, 0.8592964824120618, 0.8874371859296478], 
      Hue[0.1, 0.8643216080402025, 0.8874371859296478], 
      Hue[0.1, 0.8693467336683434, 0.8874371859296478], 
      Hue[0.1, 0.8743718592964841, 0.8874371859296478], 
      Hue[0.1, 0.8793969849246248, 0.8874371859296478], 
      Hue[0.1, 0.8844221105527657, 0.8874371859296478], 
      Hue[0.1, 0.8894472361809064, 0.8874371859296478], 
      Hue[0.1, 0.8944723618090471, 0.8874371859296478], 
      Hue[0.1, 0.8994974874371879, 0.8874371859296478], 
      Hue[0.1, 0.9045226130653287, 0.8874371859296478], 
      Hue[0.1, 0.9095477386934694, 0.8874371859296478], 
      Hue[0.1, 0.9145728643216102, 0.8874371859296478], 
      Hue[0.1, 0.919597989949751, 0.8874371859296478], 
      Hue[0.1, 0.9246231155778917, 0.8874371859296478], 
      Hue[0.1, 0.9296482412060324, 0.8874371859296478], 
      Hue[0.1, 0.9346733668341732, 0.8874371859296478], 
      Hue[0.1, 0.939698492462314, 0.8874371859296478], 
      Hue[0.1, 0.9447236180904547, 0.8874371859296478], 
      Hue[0.1, 0.9497487437185955, 0.8874371859296478], 
      Hue[0.1, 0.9547738693467362, 0.8874371859296478], 
      Hue[0.1, 0.959798994974877, 0.8874371859296478], 
      Hue[0.1, 0.9648241206030178, 0.8874371859296478], 
      Hue[0.1, 0.9698492462311585, 0.8874371859296478], 
      Hue[0.1, 0.9748743718592993, 0.8874371859296478], 
      Hue[0.1, 0.9798994974874401, 0.8874371859296478], 
      Hue[0.1, 0.9849246231155808, 0.8874371859296478], 
      Hue[0.1, 0.9899497487437215, 0.8874371859296478], 
      Hue[0.1, 0.9949748743718624, 0.8874371859296478], 
      Hue[0.1, 1., 0.8874371859296478], 
      Hue[0.1, 0., 0.8924623115577885], 
      Hue[0.1, 0.005025125628140704, 0.8924623115577885], 
      Hue[0.1, 0.010050251256281407`, 0.8924623115577885], 
      Hue[0.1, 0.015075376884422112`, 0.8924623115577885], 
      Hue[0.1, 0.020100502512562814`, 0.8924623115577885], 
      Hue[0.1, 0.02512562814070352, 0.8924623115577885], 
      Hue[0.1, 0.030150753768844223`, 0.8924623115577885], 
      Hue[0.1, 0.035175879396984924`, 0.8924623115577885], 
      Hue[0.1, 0.04020100502512563, 0.8924623115577885], 
      Hue[0.1, 0.04522613065326634, 0.8924623115577885], 
      Hue[0.1, 0.050251256281407045`, 0.8924623115577885], 
      Hue[0.1, 0.055276381909547756`, 0.8924623115577885], 
      Hue[0.1, 0.06030150753768846, 0.8924623115577885], 
      Hue[0.1, 0.06532663316582916, 0.8924623115577885], 
      Hue[0.1, 0.07035175879396988, 0.8924623115577885], 
      Hue[0.1, 0.07537688442211059, 0.8924623115577885], 
      Hue[0.1, 0.0804020100502513, 0.8924623115577885], 
      Hue[0.1, 0.085427135678392, 0.8924623115577885], 
      Hue[0.1, 0.09045226130653271, 0.8924623115577885], 
      Hue[0.1, 0.09547738693467342, 0.8924623115577885], 
      Hue[0.1, 0.10050251256281413`, 0.8924623115577885], 
      Hue[0.1, 0.10552763819095483`, 0.8924623115577885], 
      Hue[0.1, 0.11055276381909554`, 0.8924623115577885], 
      Hue[0.1, 0.11557788944723625`, 0.8924623115577885], 
      Hue[0.1, 0.12060301507537696`, 0.8924623115577885], 
      Hue[0.1, 0.12562814070351766`, 0.8924623115577885], 
      Hue[0.1, 0.13065326633165839`, 0.8924623115577885], 
      Hue[0.1, 0.13567839195979908`, 0.8924623115577885], 
      Hue[0.1, 0.14070351758793978`, 0.8924623115577885], 
      Hue[0.1, 0.1457286432160805, 0.8924623115577885], 
      Hue[0.1, 0.1507537688442212, 0.8924623115577885], 
      Hue[0.1, 0.1557788944723619, 0.8924623115577885], 
      Hue[0.1, 0.16080402010050263`, 0.8924623115577885], 
      Hue[0.1, 0.16582914572864332`, 0.8924623115577885], 
      Hue[0.1, 0.170854271356784, 0.8924623115577885], 
      Hue[0.1, 0.1758793969849247, 0.8924623115577885], 
      Hue[0.1, 0.1809045226130654, 0.8924623115577885], 
      Hue[0.1, 0.18592964824120609`, 0.8924623115577885], 
      Hue[0.1, 0.19095477386934676`, 0.8924623115577885], 
      Hue[0.1, 0.19597989949748745`, 0.8924623115577885], 
      Hue[0.1, 0.20100502512562815`, 0.8924623115577885], 
      Hue[0.1, 0.20603015075376885`, 0.8924623115577885], 
      Hue[0.1, 0.21105527638190952`, 0.8924623115577885], 
      Hue[0.1, 0.21608040201005022`, 0.8924623115577885], 
      Hue[0.1, 0.2211055276381909, 0.8924623115577885], 
      Hue[0.1, 0.2261306532663316, 0.8924623115577885], 
      Hue[0.1, 0.23115577889447228`, 0.8924623115577885], 
      Hue[0.1, 0.23618090452261298`, 0.8924623115577885], 
      Hue[0.1, 0.24120603015075368`, 0.8924623115577885], 
      Hue[0.1, 0.24623115577889435`, 0.8924623115577885], 
      Hue[0.1, 0.25125628140703504`, 0.8924623115577885], 
      Hue[0.1, 0.2562814070351757, 0.8924623115577885], 
      Hue[0.1, 0.26130653266331644`, 0.8924623115577885], 
      Hue[0.1, 0.2663316582914571, 0.8924623115577885], 
      Hue[0.1, 0.27135678391959783`, 0.8924623115577885], 
      Hue[0.1, 0.2763819095477385, 0.8924623115577885], 
      Hue[0.1, 0.28140703517587917`, 0.8924623115577885], 
      Hue[0.1, 0.2864321608040199, 0.8924623115577885], 
      Hue[0.1, 0.29145728643216057`, 0.8924623115577885], 
      Hue[0.1, 0.29648241206030124`, 0.8924623115577885], 
      Hue[0.1, 0.30150753768844196`, 0.8924623115577885], 
      Hue[0.1, 0.30653266331658263`, 0.8924623115577885], 
      Hue[0.1, 0.31155778894472336`, 0.8924623115577885], 
      Hue[0.1, 0.316582914572864, 0.8924623115577885], 
      Hue[0.1, 0.32160804020100475`, 0.8924623115577885], 
      Hue[0.1, 0.3266331658291454, 0.8924623115577885], 
      Hue[0.1, 0.33165829145728615`, 0.8924623115577885], 
      Hue[0.1, 0.3366834170854268, 0.8924623115577885], 
      Hue[0.1, 0.3417085427135675, 0.8924623115577885], 
      Hue[0.1, 0.3467336683417082, 0.8924623115577885], 
      Hue[0.1, 0.3517587939698489, 0.8924623115577885], 
      Hue[0.1, 0.3567839195979896, 0.8924623115577885], 
      Hue[0.1, 0.3618090452261303, 0.8924623115577885], 
      Hue[0.1, 0.36683417085427095`, 0.8924623115577885], 
      Hue[0.1, 0.37185929648241167`, 0.8924623115577885], 
      Hue[0.1, 0.37688442211055234`, 0.8924623115577885], 
      Hue[0.1, 0.381909547738693, 0.8924623115577885], 
      Hue[0.1, 0.38693467336683374`, 0.8924623115577885], 
      Hue[0.1, 0.3919597989949744, 0.8924623115577885], 
      Hue[0.1, 0.39698492462311513`, 0.8924623115577885], 
      Hue[0.1, 0.4020100502512558, 0.8924623115577885], 
      Hue[0.1, 0.40703517587939647`, 0.8924623115577885], 
      Hue[0.1, 0.4120603015075372, 0.8924623115577885], 
      Hue[0.1, 0.41708542713567787`, 0.8924623115577885], 
      Hue[0.1, 0.42211055276381854`, 0.8924623115577885], 
      Hue[0.1, 0.42713567839195926`, 0.8924623115577885], 
      Hue[0.1, 0.43216080402009993`, 0.8924623115577885], 
      Hue[0.1, 0.4371859296482406, 0.8924623115577885], 
      Hue[0.1, 0.4422110552763813, 0.8924623115577885], 
      Hue[0.1, 0.447236180904522, 0.8924623115577885], 
      Hue[0.1, 0.4522613065326627, 0.8924623115577885], 
      Hue[0.1, 0.4572864321608034, 0.8924623115577885], 
      Hue[0.1, 0.46231155778894406`, 0.8924623115577885], 
      Hue[0.1, 0.4673366834170848, 0.8924623115577885], 
      Hue[0.1, 0.47236180904522546`, 0.8924623115577885], 
      Hue[0.1, 0.4773869346733661, 0.8924623115577885], 
      Hue[0.1, 0.48241206030150685`, 0.8924623115577885], 
      Hue[0.1, 0.4874371859296475, 0.8924623115577885], 
      Hue[0.1, 0.49246231155778825`, 0.8924623115577885], 
      Hue[0.1, 0.4974874371859289, 0.8924623115577885], 
      Hue[0.1, 0.5025125628140696, 0.8924623115577885], 
      Hue[0.1, 0.5075376884422103, 0.8924623115577885], 
      Hue[0.1, 0.512562814070351, 0.8924623115577885], 
      Hue[0.1, 0.5175879396984917, 0.8924623115577885], 
      Hue[0.1, 0.5226130653266323, 0.8924623115577885], 
      Hue[0.1, 0.527638190954773, 0.8924623115577885], 
      Hue[0.1, 0.5326633165829138, 0.8924623115577885], 
      Hue[0.1, 0.5376884422110544, 0.8924623115577885], 
      Hue[0.1, 0.5427135678391951, 0.8924623115577885], 
      Hue[0.1, 0.5477386934673358, 0.8924623115577885], 
      Hue[0.1, 0.5527638190954766, 0.8924623115577885], 
      Hue[0.1, 0.5577889447236172, 0.8924623115577885], 
      Hue[0.1, 0.5628140703517579, 0.8924623115577885], 
      Hue[0.1, 0.5678391959798986, 0.8924623115577885], 
      Hue[0.1, 0.5728643216080392, 0.8924623115577885], 
      Hue[0.1, 0.57788944723618, 0.8924623115577885], 
      Hue[0.1, 0.5829145728643207, 0.8924623115577885], 
      Hue[0.1, 0.5879396984924613, 0.8924623115577885], 
      Hue[0.1, 0.592964824120602, 0.8924623115577885], 
      Hue[0.1, 0.5979899497487428, 0.8924623115577885], 
      Hue[0.1, 0.6030150753768834, 0.8924623115577885], 
      Hue[0.1, 0.6080402010050241, 0.8924623115577885], 
      Hue[0.1, 0.6130653266331648, 0.8924623115577885], 
      Hue[0.1, 0.6180904522613054, 0.8924623115577885], 
      Hue[0.1, 0.6231155778894462, 0.8924623115577885], 
      Hue[0.1, 0.6281407035175869, 0.8924623115577885], 
      Hue[0.1, 0.6331658291457275, 0.8924623115577885], 
      Hue[0.1, 0.6381909547738683, 0.8924623115577885], 
      Hue[0.1, 0.6432160804020091, 0.8924623115577885], 
      Hue[0.1, 0.6482412060301498, 0.8924623115577885], 
      Hue[0.1, 0.6532663316582906, 0.8924623115577885], 
      Hue[0.1, 0.6582914572864313, 0.8924623115577885], 
      Hue[0.1, 0.6633165829145721, 0.8924623115577885], 
      Hue[0.1, 0.6683417085427129, 0.8924623115577885], 
      Hue[0.1, 0.6733668341708536, 0.8924623115577885], 
      Hue[0.1, 0.6783919597989944, 0.8924623115577885], 
      Hue[0.1, 0.6834170854271352, 0.8924623115577885], 
      Hue[0.1, 0.6884422110552759, 0.8924623115577885], 
      Hue[0.1, 0.6934673366834166, 0.8924623115577885], 
      Hue[0.1, 0.6984924623115575, 0.8924623115577885], 
      Hue[0.1, 0.7035175879396982, 0.8924623115577885], 
      Hue[0.1, 0.7085427135678389, 0.8924623115577885], 
      Hue[0.1, 0.7135678391959798, 0.8924623115577885], 
      Hue[0.1, 0.7185929648241205, 0.8924623115577885], 
      Hue[0.1, 0.7236180904522612, 0.8924623115577885], 
      Hue[0.1, 0.7286432160804021, 0.8924623115577885], 
      Hue[0.1, 0.7336683417085428, 0.8924623115577885], 
      Hue[0.1, 0.7386934673366835, 0.8924623115577885], 
      Hue[0.1, 0.7437185929648243, 0.8924623115577885], 
      Hue[0.1, 0.7487437185929651, 0.8924623115577885], 
      Hue[0.1, 0.7537688442211058, 0.8924623115577885], 
      Hue[0.1, 0.7587939698492466, 0.8924623115577885], 
      Hue[0.1, 0.7638190954773874, 0.8924623115577885], 
      Hue[0.1, 0.7688442211055281, 0.8924623115577885], 
      Hue[0.1, 0.7738693467336689, 0.8924623115577885], 
      Hue[0.1, 0.7788944723618096, 0.8924623115577885], 
      Hue[0.1, 0.7839195979899504, 0.8924623115577885], 
      Hue[0.1, 0.7889447236180911, 0.8924623115577885], 
      Hue[0.1, 0.7939698492462319, 0.8924623115577885], 
      Hue[0.1, 0.7989949748743727, 0.8924623115577885], 
      Hue[0.1, 0.8040201005025134, 0.8924623115577885], 
      Hue[0.1, 0.8090452261306542, 0.8924623115577885], 
      Hue[0.1, 0.8140703517587949, 0.8924623115577885], 
      Hue[0.1, 0.8190954773869357, 0.8924623115577885], 
      Hue[0.1, 0.8241206030150765, 0.8924623115577885], 
      Hue[0.1, 0.8291457286432172, 0.8924623115577885], 
      Hue[0.1, 0.834170854271358, 0.8924623115577885], 
      Hue[0.1, 0.8391959798994988, 0.8924623115577885], 
      Hue[0.1, 0.8442211055276395, 0.8924623115577885], 
      Hue[0.1, 0.8492462311557802, 0.8924623115577885], 
      Hue[0.1, 0.8542713567839211, 0.8924623115577885], 
      Hue[0.1, 0.8592964824120618, 0.8924623115577885], 
      Hue[0.1, 0.8643216080402025, 0.8924623115577885], 
      Hue[0.1, 0.8693467336683434, 0.8924623115577885], 
      Hue[0.1, 0.8743718592964841, 0.8924623115577885], 
      Hue[0.1, 0.8793969849246248, 0.8924623115577885], 
      Hue[0.1, 0.8844221105527657, 0.8924623115577885], 
      Hue[0.1, 0.8894472361809064, 0.8924623115577885], 
      Hue[0.1, 0.8944723618090471, 0.8924623115577885], 
      Hue[0.1, 0.8994974874371879, 0.8924623115577885], 
      Hue[0.1, 0.9045226130653287, 0.8924623115577885], 
      Hue[0.1, 0.9095477386934694, 0.8924623115577885], 
      Hue[0.1, 0.9145728643216102, 0.8924623115577885], 
      Hue[0.1, 0.919597989949751, 0.8924623115577885], 
      Hue[0.1, 0.9246231155778917, 0.8924623115577885], 
      Hue[0.1, 0.9296482412060324, 0.8924623115577885], 
      Hue[0.1, 0.9346733668341732, 0.8924623115577885], 
      Hue[0.1, 0.939698492462314, 0.8924623115577885], 
      Hue[0.1, 0.9447236180904547, 0.8924623115577885], 
      Hue[0.1, 0.9497487437185955, 0.8924623115577885], 
      Hue[0.1, 0.9547738693467362, 0.8924623115577885], 
      Hue[0.1, 0.959798994974877, 0.8924623115577885], 
      Hue[0.1, 0.9648241206030178, 0.8924623115577885], 
      Hue[0.1, 0.9698492462311585, 0.8924623115577885], 
      Hue[0.1, 0.9748743718592993, 0.8924623115577885], 
      Hue[0.1, 0.9798994974874401, 0.8924623115577885], 
      Hue[0.1, 0.9849246231155808, 0.8924623115577885], 
      Hue[0.1, 0.9899497487437215, 0.8924623115577885], 
      Hue[0.1, 0.9949748743718624, 0.8924623115577885], 
      Hue[0.1, 1., 0.8924623115577885], 
      Hue[0.1, 0., 0.8974874371859292], 
      Hue[0.1, 0.005025125628140704, 0.8974874371859292], 
      Hue[0.1, 0.010050251256281407`, 0.8974874371859292], 
      Hue[0.1, 0.015075376884422112`, 0.8974874371859292], 
      Hue[0.1, 0.020100502512562814`, 0.8974874371859292], 
      Hue[0.1, 0.02512562814070352, 0.8974874371859292], 
      Hue[0.1, 0.030150753768844223`, 0.8974874371859292], 
      Hue[0.1, 0.035175879396984924`, 0.8974874371859292], 
      Hue[0.1, 0.04020100502512563, 0.8974874371859292], 
      Hue[0.1, 0.04522613065326634, 0.8974874371859292], 
      Hue[0.1, 0.050251256281407045`, 0.8974874371859292], 
      Hue[0.1, 0.055276381909547756`, 0.8974874371859292], 
      Hue[0.1, 0.06030150753768846, 0.8974874371859292], 
      Hue[0.1, 0.06532663316582916, 0.8974874371859292], 
      Hue[0.1, 0.07035175879396988, 0.8974874371859292], 
      Hue[0.1, 0.07537688442211059, 0.8974874371859292], 
      Hue[0.1, 0.0804020100502513, 0.8974874371859292], 
      Hue[0.1, 0.085427135678392, 0.8974874371859292], 
      Hue[0.1, 0.09045226130653271, 0.8974874371859292], 
      Hue[0.1, 0.09547738693467342, 0.8974874371859292], 
      Hue[0.1, 0.10050251256281413`, 0.8974874371859292], 
      Hue[0.1, 0.10552763819095483`, 0.8974874371859292], 
      Hue[0.1, 0.11055276381909554`, 0.8974874371859292], 
      Hue[0.1, 0.11557788944723625`, 0.8974874371859292], 
      Hue[0.1, 0.12060301507537696`, 0.8974874371859292], 
      Hue[0.1, 0.12562814070351766`, 0.8974874371859292], 
      Hue[0.1, 0.13065326633165839`, 0.8974874371859292], 
      Hue[0.1, 0.13567839195979908`, 0.8974874371859292], 
      Hue[0.1, 0.14070351758793978`, 0.8974874371859292], 
      Hue[0.1, 0.1457286432160805, 0.8974874371859292], 
      Hue[0.1, 0.1507537688442212, 0.8974874371859292], 
      Hue[0.1, 0.1557788944723619, 0.8974874371859292], 
      Hue[0.1, 0.16080402010050263`, 0.8974874371859292], 
      Hue[0.1, 0.16582914572864332`, 0.8974874371859292], 
      Hue[0.1, 0.170854271356784, 0.8974874371859292], 
      Hue[0.1, 0.1758793969849247, 0.8974874371859292], 
      Hue[0.1, 0.1809045226130654, 0.8974874371859292], 
      Hue[0.1, 0.18592964824120609`, 0.8974874371859292], 
      Hue[0.1, 0.19095477386934676`, 0.8974874371859292], 
      Hue[0.1, 0.19597989949748745`, 0.8974874371859292], 
      Hue[0.1, 0.20100502512562815`, 0.8974874371859292], 
      Hue[0.1, 0.20603015075376885`, 0.8974874371859292], 
      Hue[0.1, 0.21105527638190952`, 0.8974874371859292], 
      Hue[0.1, 0.21608040201005022`, 0.8974874371859292], 
      Hue[0.1, 0.2211055276381909, 0.8974874371859292], 
      Hue[0.1, 0.2261306532663316, 0.8974874371859292], 
      Hue[0.1, 0.23115577889447228`, 0.8974874371859292], 
      Hue[0.1, 0.23618090452261298`, 0.8974874371859292], 
      Hue[0.1, 0.24120603015075368`, 0.8974874371859292], 
      Hue[0.1, 0.24623115577889435`, 0.8974874371859292], 
      Hue[0.1, 0.25125628140703504`, 0.8974874371859292], 
      Hue[0.1, 0.2562814070351757, 0.8974874371859292], 
      Hue[0.1, 0.26130653266331644`, 0.8974874371859292], 
      Hue[0.1, 0.2663316582914571, 0.8974874371859292], 
      Hue[0.1, 0.27135678391959783`, 0.8974874371859292], 
      Hue[0.1, 0.2763819095477385, 0.8974874371859292], 
      Hue[0.1, 0.28140703517587917`, 0.8974874371859292], 
      Hue[0.1, 0.2864321608040199, 0.8974874371859292], 
      Hue[0.1, 0.29145728643216057`, 0.8974874371859292], 
      Hue[0.1, 0.29648241206030124`, 0.8974874371859292], 
      Hue[0.1, 0.30150753768844196`, 0.8974874371859292], 
      Hue[0.1, 0.30653266331658263`, 0.8974874371859292], 
      Hue[0.1, 0.31155778894472336`, 0.8974874371859292], 
      Hue[0.1, 0.316582914572864, 0.8974874371859292], 
      Hue[0.1, 0.32160804020100475`, 0.8974874371859292], 
      Hue[0.1, 0.3266331658291454, 0.8974874371859292], 
      Hue[0.1, 0.33165829145728615`, 0.8974874371859292], 
      Hue[0.1, 0.3366834170854268, 0.8974874371859292], 
      Hue[0.1, 0.3417085427135675, 0.8974874371859292], 
      Hue[0.1, 0.3467336683417082, 0.8974874371859292], 
      Hue[0.1, 0.3517587939698489, 0.8974874371859292], 
      Hue[0.1, 0.3567839195979896, 0.8974874371859292], 
      Hue[0.1, 0.3618090452261303, 0.8974874371859292], 
      Hue[0.1, 0.36683417085427095`, 0.8974874371859292], 
      Hue[0.1, 0.37185929648241167`, 0.8974874371859292], 
      Hue[0.1, 0.37688442211055234`, 0.8974874371859292], 
      Hue[0.1, 0.381909547738693, 0.8974874371859292], 
      Hue[0.1, 0.38693467336683374`, 0.8974874371859292], 
      Hue[0.1, 0.3919597989949744, 0.8974874371859292], 
      Hue[0.1, 0.39698492462311513`, 0.8974874371859292], 
      Hue[0.1, 0.4020100502512558, 0.8974874371859292], 
      Hue[0.1, 0.40703517587939647`, 0.8974874371859292], 
      Hue[0.1, 0.4120603015075372, 0.8974874371859292], 
      Hue[0.1, 0.41708542713567787`, 0.8974874371859292], 
      Hue[0.1, 0.42211055276381854`, 0.8974874371859292], 
      Hue[0.1, 0.42713567839195926`, 0.8974874371859292], 
      Hue[0.1, 0.43216080402009993`, 0.8974874371859292], 
      Hue[0.1, 0.4371859296482406, 0.8974874371859292], 
      Hue[0.1, 0.4422110552763813, 0.8974874371859292], 
      Hue[0.1, 0.447236180904522, 0.8974874371859292], 
      Hue[0.1, 0.4522613065326627, 0.8974874371859292], 
      Hue[0.1, 0.4572864321608034, 0.8974874371859292], 
      Hue[0.1, 0.46231155778894406`, 0.8974874371859292], 
      Hue[0.1, 0.4673366834170848, 0.8974874371859292], 
      Hue[0.1, 0.47236180904522546`, 0.8974874371859292], 
      Hue[0.1, 0.4773869346733661, 0.8974874371859292], 
      Hue[0.1, 0.48241206030150685`, 0.8974874371859292], 
      Hue[0.1, 0.4874371859296475, 0.8974874371859292], 
      Hue[0.1, 0.49246231155778825`, 0.8974874371859292], 
      Hue[0.1, 0.4974874371859289, 0.8974874371859292], 
      Hue[0.1, 0.5025125628140696, 0.8974874371859292], 
      Hue[0.1, 0.5075376884422103, 0.8974874371859292], 
      Hue[0.1, 0.512562814070351, 0.8974874371859292], 
      Hue[0.1, 0.5175879396984917, 0.8974874371859292], 
      Hue[0.1, 0.5226130653266323, 0.8974874371859292], 
      Hue[0.1, 0.527638190954773, 0.8974874371859292], 
      Hue[0.1, 0.5326633165829138, 0.8974874371859292], 
      Hue[0.1, 0.5376884422110544, 0.8974874371859292], 
      Hue[0.1, 0.5427135678391951, 0.8974874371859292], 
      Hue[0.1, 0.5477386934673358, 0.8974874371859292], 
      Hue[0.1, 0.5527638190954766, 0.8974874371859292], 
      Hue[0.1, 0.5577889447236172, 0.8974874371859292], 
      Hue[0.1, 0.5628140703517579, 0.8974874371859292], 
      Hue[0.1, 0.5678391959798986, 0.8974874371859292], 
      Hue[0.1, 0.5728643216080392, 0.8974874371859292], 
      Hue[0.1, 0.57788944723618, 0.8974874371859292], 
      Hue[0.1, 0.5829145728643207, 0.8974874371859292], 
      Hue[0.1, 0.5879396984924613, 0.8974874371859292], 
      Hue[0.1, 0.592964824120602, 0.8974874371859292], 
      Hue[0.1, 0.5979899497487428, 0.8974874371859292], 
      Hue[0.1, 0.6030150753768834, 0.8974874371859292], 
      Hue[0.1, 0.6080402010050241, 0.8974874371859292], 
      Hue[0.1, 0.6130653266331648, 0.8974874371859292], 
      Hue[0.1, 0.6180904522613054, 0.8974874371859292], 
      Hue[0.1, 0.6231155778894462, 0.8974874371859292], 
      Hue[0.1, 0.6281407035175869, 0.8974874371859292], 
      Hue[0.1, 0.6331658291457275, 0.8974874371859292], 
      Hue[0.1, 0.6381909547738683, 0.8974874371859292], 
      Hue[0.1, 0.6432160804020091, 0.8974874371859292], 
      Hue[0.1, 0.6482412060301498, 0.8974874371859292], 
      Hue[0.1, 0.6532663316582906, 0.8974874371859292], 
      Hue[0.1, 0.6582914572864313, 0.8974874371859292], 
      Hue[0.1, 0.6633165829145721, 0.8974874371859292], 
      Hue[0.1, 0.6683417085427129, 0.8974874371859292], 
      Hue[0.1, 0.6733668341708536, 0.8974874371859292], 
      Hue[0.1, 0.6783919597989944, 0.8974874371859292], 
      Hue[0.1, 0.6834170854271352, 0.8974874371859292], 
      Hue[0.1, 0.6884422110552759, 0.8974874371859292], 
      Hue[0.1, 0.6934673366834166, 0.8974874371859292], 
      Hue[0.1, 0.6984924623115575, 0.8974874371859292], 
      Hue[0.1, 0.7035175879396982, 0.8974874371859292], 
      Hue[0.1, 0.7085427135678389, 0.8974874371859292], 
      Hue[0.1, 0.7135678391959798, 0.8974874371859292], 
      Hue[0.1, 0.7185929648241205, 0.8974874371859292], 
      Hue[0.1, 0.7236180904522612, 0.8974874371859292], 
      Hue[0.1, 0.7286432160804021, 0.8974874371859292], 
      Hue[0.1, 0.7336683417085428, 0.8974874371859292], 
      Hue[0.1, 0.7386934673366835, 0.8974874371859292], 
      Hue[0.1, 0.7437185929648243, 0.8974874371859292], 
      Hue[0.1, 0.7487437185929651, 0.8974874371859292], 
      Hue[0.1, 0.7537688442211058, 0.8974874371859292], 
      Hue[0.1, 0.7587939698492466, 0.8974874371859292], 
      Hue[0.1, 0.7638190954773874, 0.8974874371859292], 
      Hue[0.1, 0.7688442211055281, 0.8974874371859292], 
      Hue[0.1, 0.7738693467336689, 0.8974874371859292], 
      Hue[0.1, 0.7788944723618096, 0.8974874371859292], 
      Hue[0.1, 0.7839195979899504, 0.8974874371859292], 
      Hue[0.1, 0.7889447236180911, 0.8974874371859292], 
      Hue[0.1, 0.7939698492462319, 0.8974874371859292], 
      Hue[0.1, 0.7989949748743727, 0.8974874371859292], 
      Hue[0.1, 0.8040201005025134, 0.8974874371859292], 
      Hue[0.1, 0.8090452261306542, 0.8974874371859292], 
      Hue[0.1, 0.8140703517587949, 0.8974874371859292], 
      Hue[0.1, 0.8190954773869357, 0.8974874371859292], 
      Hue[0.1, 0.8241206030150765, 0.8974874371859292], 
      Hue[0.1, 0.8291457286432172, 0.8974874371859292], 
      Hue[0.1, 0.834170854271358, 0.8974874371859292], 
      Hue[0.1, 0.8391959798994988, 0.8974874371859292], 
      Hue[0.1, 0.8442211055276395, 0.8974874371859292], 
      Hue[0.1, 0.8492462311557802, 0.8974874371859292], 
      Hue[0.1, 0.8542713567839211, 0.8974874371859292], 
      Hue[0.1, 0.8592964824120618, 0.8974874371859292], 
      Hue[0.1, 0.8643216080402025, 0.8974874371859292], 
      Hue[0.1, 0.8693467336683434, 0.8974874371859292], 
      Hue[0.1, 0.8743718592964841, 0.8974874371859292], 
      Hue[0.1, 0.8793969849246248, 0.8974874371859292], 
      Hue[0.1, 0.8844221105527657, 0.8974874371859292], 
      Hue[0.1, 0.8894472361809064, 0.8974874371859292], 
      Hue[0.1, 0.8944723618090471, 0.8974874371859292], 
      Hue[0.1, 0.8994974874371879, 0.8974874371859292], 
      Hue[0.1, 0.9045226130653287, 0.8974874371859292], 
      Hue[0.1, 0.9095477386934694, 0.8974874371859292], 
      Hue[0.1, 0.9145728643216102, 0.8974874371859292], 
      Hue[0.1, 0.919597989949751, 0.8974874371859292], 
      Hue[0.1, 0.9246231155778917, 0.8974874371859292], 
      Hue[0.1, 0.9296482412060324, 0.8974874371859292], 
      Hue[0.1, 0.9346733668341732, 0.8974874371859292], 
      Hue[0.1, 0.939698492462314, 0.8974874371859292], 
      Hue[0.1, 0.9447236180904547, 0.8974874371859292], 
      Hue[0.1, 0.9497487437185955, 0.8974874371859292], 
      Hue[0.1, 0.9547738693467362, 0.8974874371859292], 
      Hue[0.1, 0.959798994974877, 0.8974874371859292], 
      Hue[0.1, 0.9648241206030178, 0.8974874371859292], 
      Hue[0.1, 0.9698492462311585, 0.8974874371859292], 
      Hue[0.1, 0.9748743718592993, 0.8974874371859292], 
      Hue[0.1, 0.9798994974874401, 0.8974874371859292], 
      Hue[0.1, 0.9849246231155808, 0.8974874371859292], 
      Hue[0.1, 0.9899497487437215, 0.8974874371859292], 
      Hue[0.1, 0.9949748743718624, 0.8974874371859292], 
      Hue[0.1, 1., 0.8974874371859292], 
      Hue[0.1, 0., 0.9025125628140699], 
      Hue[0.1, 0.005025125628140704, 0.9025125628140699], 
      Hue[0.1, 0.010050251256281407`, 0.9025125628140699], 
      Hue[0.1, 0.015075376884422112`, 0.9025125628140699], 
      Hue[0.1, 0.020100502512562814`, 0.9025125628140699], 
      Hue[0.1, 0.02512562814070352, 0.9025125628140699], 
      Hue[0.1, 0.030150753768844223`, 0.9025125628140699], 
      Hue[0.1, 0.035175879396984924`, 0.9025125628140699], 
      Hue[0.1, 0.04020100502512563, 0.9025125628140699], 
      Hue[0.1, 0.04522613065326634, 0.9025125628140699], 
      Hue[0.1, 0.050251256281407045`, 0.9025125628140699], 
      Hue[0.1, 0.055276381909547756`, 0.9025125628140699], 
      Hue[0.1, 0.06030150753768846, 0.9025125628140699], 
      Hue[0.1, 0.06532663316582916, 0.9025125628140699], 
      Hue[0.1, 0.07035175879396988, 0.9025125628140699], 
      Hue[0.1, 0.07537688442211059, 0.9025125628140699], 
      Hue[0.1, 0.0804020100502513, 0.9025125628140699], 
      Hue[0.1, 0.085427135678392, 0.9025125628140699], 
      Hue[0.1, 0.09045226130653271, 0.9025125628140699], 
      Hue[0.1, 0.09547738693467342, 0.9025125628140699], 
      Hue[0.1, 0.10050251256281413`, 0.9025125628140699], 
      Hue[0.1, 0.10552763819095483`, 0.9025125628140699], 
      Hue[0.1, 0.11055276381909554`, 0.9025125628140699], 
      Hue[0.1, 0.11557788944723625`, 0.9025125628140699], 
      Hue[0.1, 0.12060301507537696`, 0.9025125628140699], 
      Hue[0.1, 0.12562814070351766`, 0.9025125628140699], 
      Hue[0.1, 0.13065326633165839`, 0.9025125628140699], 
      Hue[0.1, 0.13567839195979908`, 0.9025125628140699], 
      Hue[0.1, 0.14070351758793978`, 0.9025125628140699], 
      Hue[0.1, 0.1457286432160805, 0.9025125628140699], 
      Hue[0.1, 0.1507537688442212, 0.9025125628140699], 
      Hue[0.1, 0.1557788944723619, 0.9025125628140699], 
      Hue[0.1, 0.16080402010050263`, 0.9025125628140699], 
      Hue[0.1, 0.16582914572864332`, 0.9025125628140699], 
      Hue[0.1, 0.170854271356784, 0.9025125628140699], 
      Hue[0.1, 0.1758793969849247, 0.9025125628140699], 
      Hue[0.1, 0.1809045226130654, 0.9025125628140699], 
      Hue[0.1, 0.18592964824120609`, 0.9025125628140699], 
      Hue[0.1, 0.19095477386934676`, 0.9025125628140699], 
      Hue[0.1, 0.19597989949748745`, 0.9025125628140699], 
      Hue[0.1, 0.20100502512562815`, 0.9025125628140699], 
      Hue[0.1, 0.20603015075376885`, 0.9025125628140699], 
      Hue[0.1, 0.21105527638190952`, 0.9025125628140699], 
      Hue[0.1, 0.21608040201005022`, 0.9025125628140699], 
      Hue[0.1, 0.2211055276381909, 0.9025125628140699], 
      Hue[0.1, 0.2261306532663316, 0.9025125628140699], 
      Hue[0.1, 0.23115577889447228`, 0.9025125628140699], 
      Hue[0.1, 0.23618090452261298`, 0.9025125628140699], 
      Hue[0.1, 0.24120603015075368`, 0.9025125628140699], 
      Hue[0.1, 0.24623115577889435`, 0.9025125628140699], 
      Hue[0.1, 0.25125628140703504`, 0.9025125628140699], 
      Hue[0.1, 0.2562814070351757, 0.9025125628140699], 
      Hue[0.1, 0.26130653266331644`, 0.9025125628140699], 
      Hue[0.1, 0.2663316582914571, 0.9025125628140699], 
      Hue[0.1, 0.27135678391959783`, 0.9025125628140699], 
      Hue[0.1, 0.2763819095477385, 0.9025125628140699], 
      Hue[0.1, 0.28140703517587917`, 0.9025125628140699], 
      Hue[0.1, 0.2864321608040199, 0.9025125628140699], 
      Hue[0.1, 0.29145728643216057`, 0.9025125628140699], 
      Hue[0.1, 0.29648241206030124`, 0.9025125628140699], 
      Hue[0.1, 0.30150753768844196`, 0.9025125628140699], 
      Hue[0.1, 0.30653266331658263`, 0.9025125628140699], 
      Hue[0.1, 0.31155778894472336`, 0.9025125628140699], 
      Hue[0.1, 0.316582914572864, 0.9025125628140699], 
      Hue[0.1, 0.32160804020100475`, 0.9025125628140699], 
      Hue[0.1, 0.3266331658291454, 0.9025125628140699], 
      Hue[0.1, 0.33165829145728615`, 0.9025125628140699], 
      Hue[0.1, 0.3366834170854268, 0.9025125628140699], 
      Hue[0.1, 0.3417085427135675, 0.9025125628140699], 
      Hue[0.1, 0.3467336683417082, 0.9025125628140699], 
      Hue[0.1, 0.3517587939698489, 0.9025125628140699], 
      Hue[0.1, 0.3567839195979896, 0.9025125628140699], 
      Hue[0.1, 0.3618090452261303, 0.9025125628140699], 
      Hue[0.1, 0.36683417085427095`, 0.9025125628140699], 
      Hue[0.1, 0.37185929648241167`, 0.9025125628140699], 
      Hue[0.1, 0.37688442211055234`, 0.9025125628140699], 
      Hue[0.1, 0.381909547738693, 0.9025125628140699], 
      Hue[0.1, 0.38693467336683374`, 0.9025125628140699], 
      Hue[0.1, 0.3919597989949744, 0.9025125628140699], 
      Hue[0.1, 0.39698492462311513`, 0.9025125628140699], 
      Hue[0.1, 0.4020100502512558, 0.9025125628140699], 
      Hue[0.1, 0.40703517587939647`, 0.9025125628140699], 
      Hue[0.1, 0.4120603015075372, 0.9025125628140699], 
      Hue[0.1, 0.41708542713567787`, 0.9025125628140699], 
      Hue[0.1, 0.42211055276381854`, 0.9025125628140699], 
      Hue[0.1, 0.42713567839195926`, 0.9025125628140699], 
      Hue[0.1, 0.43216080402009993`, 0.9025125628140699], 
      Hue[0.1, 0.4371859296482406, 0.9025125628140699], 
      Hue[0.1, 0.4422110552763813, 0.9025125628140699], 
      Hue[0.1, 0.447236180904522, 0.9025125628140699], 
      Hue[0.1, 0.4522613065326627, 0.9025125628140699], 
      Hue[0.1, 0.4572864321608034, 0.9025125628140699], 
      Hue[0.1, 0.46231155778894406`, 0.9025125628140699], 
      Hue[0.1, 0.4673366834170848, 0.9025125628140699], 
      Hue[0.1, 0.47236180904522546`, 0.9025125628140699], 
      Hue[0.1, 0.4773869346733661, 0.9025125628140699], 
      Hue[0.1, 0.48241206030150685`, 0.9025125628140699], 
      Hue[0.1, 0.4874371859296475, 0.9025125628140699], 
      Hue[0.1, 0.49246231155778825`, 0.9025125628140699], 
      Hue[0.1, 0.4974874371859289, 0.9025125628140699], 
      Hue[0.1, 0.5025125628140696, 0.9025125628140699], 
      Hue[0.1, 0.5075376884422103, 0.9025125628140699], 
      Hue[0.1, 0.512562814070351, 0.9025125628140699], 
      Hue[0.1, 0.5175879396984917, 0.9025125628140699], 
      Hue[0.1, 0.5226130653266323, 0.9025125628140699], 
      Hue[0.1, 0.527638190954773, 0.9025125628140699], 
      Hue[0.1, 0.5326633165829138, 0.9025125628140699], 
      Hue[0.1, 0.5376884422110544, 0.9025125628140699], 
      Hue[0.1, 0.5427135678391951, 0.9025125628140699], 
      Hue[0.1, 0.5477386934673358, 0.9025125628140699], 
      Hue[0.1, 0.5527638190954766, 0.9025125628140699], 
      Hue[0.1, 0.5577889447236172, 0.9025125628140699], 
      Hue[0.1, 0.5628140703517579, 0.9025125628140699], 
      Hue[0.1, 0.5678391959798986, 0.9025125628140699], 
      Hue[0.1, 0.5728643216080392, 0.9025125628140699], 
      Hue[0.1, 0.57788944723618, 0.9025125628140699], 
      Hue[0.1, 0.5829145728643207, 0.9025125628140699], 
      Hue[0.1, 0.5879396984924613, 0.9025125628140699], 
      Hue[0.1, 0.592964824120602, 0.9025125628140699], 
      Hue[0.1, 0.5979899497487428, 0.9025125628140699], 
      Hue[0.1, 0.6030150753768834, 0.9025125628140699], 
      Hue[0.1, 0.6080402010050241, 0.9025125628140699], 
      Hue[0.1, 0.6130653266331648, 0.9025125628140699], 
      Hue[0.1, 0.6180904522613054, 0.9025125628140699], 
      Hue[0.1, 0.6231155778894462, 0.9025125628140699], 
      Hue[0.1, 0.6281407035175869, 0.9025125628140699], 
      Hue[0.1, 0.6331658291457275, 0.9025125628140699], 
      Hue[0.1, 0.6381909547738683, 0.9025125628140699], 
      Hue[0.1, 0.6432160804020091, 0.9025125628140699], 
      Hue[0.1, 0.6482412060301498, 0.9025125628140699], 
      Hue[0.1, 0.6532663316582906, 0.9025125628140699], 
      Hue[0.1, 0.6582914572864313, 0.9025125628140699], 
      Hue[0.1, 0.6633165829145721, 0.9025125628140699], 
      Hue[0.1, 0.6683417085427129, 0.9025125628140699], 
      Hue[0.1, 0.6733668341708536, 0.9025125628140699], 
      Hue[0.1, 0.6783919597989944, 0.9025125628140699], 
      Hue[0.1, 0.6834170854271352, 0.9025125628140699], 
      Hue[0.1, 0.6884422110552759, 0.9025125628140699], 
      Hue[0.1, 0.6934673366834166, 0.9025125628140699], 
      Hue[0.1, 0.6984924623115575, 0.9025125628140699], 
      Hue[0.1, 0.7035175879396982, 0.9025125628140699], 
      Hue[0.1, 0.7085427135678389, 0.9025125628140699], 
      Hue[0.1, 0.7135678391959798, 0.9025125628140699], 
      Hue[0.1, 0.7185929648241205, 0.9025125628140699], 
      Hue[0.1, 0.7236180904522612, 0.9025125628140699], 
      Hue[0.1, 0.7286432160804021, 0.9025125628140699], 
      Hue[0.1, 0.7336683417085428, 0.9025125628140699], 
      Hue[0.1, 0.7386934673366835, 0.9025125628140699], 
      Hue[0.1, 0.7437185929648243, 0.9025125628140699], 
      Hue[0.1, 0.7487437185929651, 0.9025125628140699], 
      Hue[0.1, 0.7537688442211058, 0.9025125628140699], 
      Hue[0.1, 0.7587939698492466, 0.9025125628140699], 
      Hue[0.1, 0.7638190954773874, 0.9025125628140699], 
      Hue[0.1, 0.7688442211055281, 0.9025125628140699], 
      Hue[0.1, 0.7738693467336689, 0.9025125628140699], 
      Hue[0.1, 0.7788944723618096, 0.9025125628140699], 
      Hue[0.1, 0.7839195979899504, 0.9025125628140699], 
      Hue[0.1, 0.7889447236180911, 0.9025125628140699], 
      Hue[0.1, 0.7939698492462319, 0.9025125628140699], 
      Hue[0.1, 0.7989949748743727, 0.9025125628140699], 
      Hue[0.1, 0.8040201005025134, 0.9025125628140699], 
      Hue[0.1, 0.8090452261306542, 0.9025125628140699], 
      Hue[0.1, 0.8140703517587949, 0.9025125628140699], 
      Hue[0.1, 0.8190954773869357, 0.9025125628140699], 
      Hue[0.1, 0.8241206030150765, 0.9025125628140699], 
      Hue[0.1, 0.8291457286432172, 0.9025125628140699], 
      Hue[0.1, 0.834170854271358, 0.9025125628140699], 
      Hue[0.1, 0.8391959798994988, 0.9025125628140699], 
      Hue[0.1, 0.8442211055276395, 0.9025125628140699], 
      Hue[0.1, 0.8492462311557802, 0.9025125628140699], 
      Hue[0.1, 0.8542713567839211, 0.9025125628140699], 
      Hue[0.1, 0.8592964824120618, 0.9025125628140699], 
      Hue[0.1, 0.8643216080402025, 0.9025125628140699], 
      Hue[0.1, 0.8693467336683434, 0.9025125628140699], 
      Hue[0.1, 0.8743718592964841, 0.9025125628140699], 
      Hue[0.1, 0.8793969849246248, 0.9025125628140699], 
      Hue[0.1, 0.8844221105527657, 0.9025125628140699], 
      Hue[0.1, 0.8894472361809064, 0.9025125628140699], 
      Hue[0.1, 0.8944723618090471, 0.9025125628140699], 
      Hue[0.1, 0.8994974874371879, 0.9025125628140699], 
      Hue[0.1, 0.9045226130653287, 0.9025125628140699], 
      Hue[0.1, 0.9095477386934694, 0.9025125628140699], 
      Hue[0.1, 0.9145728643216102, 0.9025125628140699], 
      Hue[0.1, 0.919597989949751, 0.9025125628140699], 
      Hue[0.1, 0.9246231155778917, 0.9025125628140699], 
      Hue[0.1, 0.9296482412060324, 0.9025125628140699], 
      Hue[0.1, 0.9346733668341732, 0.9025125628140699], 
      Hue[0.1, 0.939698492462314, 0.9025125628140699], 
      Hue[0.1, 0.9447236180904547, 0.9025125628140699], 
      Hue[0.1, 0.9497487437185955, 0.9025125628140699], 
      Hue[0.1, 0.9547738693467362, 0.9025125628140699], 
      Hue[0.1, 0.959798994974877, 0.9025125628140699], 
      Hue[0.1, 0.9648241206030178, 0.9025125628140699], 
      Hue[0.1, 0.9698492462311585, 0.9025125628140699], 
      Hue[0.1, 0.9748743718592993, 0.9025125628140699], 
      Hue[0.1, 0.9798994974874401, 0.9025125628140699], 
      Hue[0.1, 0.9849246231155808, 0.9025125628140699], 
      Hue[0.1, 0.9899497487437215, 0.9025125628140699], 
      Hue[0.1, 0.9949748743718624, 0.9025125628140699], 
      Hue[0.1, 1., 0.9025125628140699], 
      Hue[0.1, 0., 0.9075376884422106], 
      Hue[0.1, 0.005025125628140704, 0.9075376884422106], 
      Hue[0.1, 0.010050251256281407`, 0.9075376884422106], 
      Hue[0.1, 0.015075376884422112`, 0.9075376884422106], 
      Hue[0.1, 0.020100502512562814`, 0.9075376884422106], 
      Hue[0.1, 0.02512562814070352, 0.9075376884422106], 
      Hue[0.1, 0.030150753768844223`, 0.9075376884422106], 
      Hue[0.1, 0.035175879396984924`, 0.9075376884422106], 
      Hue[0.1, 0.04020100502512563, 0.9075376884422106], 
      Hue[0.1, 0.04522613065326634, 0.9075376884422106], 
      Hue[0.1, 0.050251256281407045`, 0.9075376884422106], 
      Hue[0.1, 0.055276381909547756`, 0.9075376884422106], 
      Hue[0.1, 0.06030150753768846, 0.9075376884422106], 
      Hue[0.1, 0.06532663316582916, 0.9075376884422106], 
      Hue[0.1, 0.07035175879396988, 0.9075376884422106], 
      Hue[0.1, 0.07537688442211059, 0.9075376884422106], 
      Hue[0.1, 0.0804020100502513, 0.9075376884422106], 
      Hue[0.1, 0.085427135678392, 0.9075376884422106], 
      Hue[0.1, 0.09045226130653271, 0.9075376884422106], 
      Hue[0.1, 0.09547738693467342, 0.9075376884422106], 
      Hue[0.1, 0.10050251256281413`, 0.9075376884422106], 
      Hue[0.1, 0.10552763819095483`, 0.9075376884422106], 
      Hue[0.1, 0.11055276381909554`, 0.9075376884422106], 
      Hue[0.1, 0.11557788944723625`, 0.9075376884422106], 
      Hue[0.1, 0.12060301507537696`, 0.9075376884422106], 
      Hue[0.1, 0.12562814070351766`, 0.9075376884422106], 
      Hue[0.1, 0.13065326633165839`, 0.9075376884422106], 
      Hue[0.1, 0.13567839195979908`, 0.9075376884422106], 
      Hue[0.1, 0.14070351758793978`, 0.9075376884422106], 
      Hue[0.1, 0.1457286432160805, 0.9075376884422106], 
      Hue[0.1, 0.1507537688442212, 0.9075376884422106], 
      Hue[0.1, 0.1557788944723619, 0.9075376884422106], 
      Hue[0.1, 0.16080402010050263`, 0.9075376884422106], 
      Hue[0.1, 0.16582914572864332`, 0.9075376884422106], 
      Hue[0.1, 0.170854271356784, 0.9075376884422106], 
      Hue[0.1, 0.1758793969849247, 0.9075376884422106], 
      Hue[0.1, 0.1809045226130654, 0.9075376884422106], 
      Hue[0.1, 0.18592964824120609`, 0.9075376884422106], 
      Hue[0.1, 0.19095477386934676`, 0.9075376884422106], 
      Hue[0.1, 0.19597989949748745`, 0.9075376884422106], 
      Hue[0.1, 0.20100502512562815`, 0.9075376884422106], 
      Hue[0.1, 0.20603015075376885`, 0.9075376884422106], 
      Hue[0.1, 0.21105527638190952`, 0.9075376884422106], 
      Hue[0.1, 0.21608040201005022`, 0.9075376884422106], 
      Hue[0.1, 0.2211055276381909, 0.9075376884422106], 
      Hue[0.1, 0.2261306532663316, 0.9075376884422106], 
      Hue[0.1, 0.23115577889447228`, 0.9075376884422106], 
      Hue[0.1, 0.23618090452261298`, 0.9075376884422106], 
      Hue[0.1, 0.24120603015075368`, 0.9075376884422106], 
      Hue[0.1, 0.24623115577889435`, 0.9075376884422106], 
      Hue[0.1, 0.25125628140703504`, 0.9075376884422106], 
      Hue[0.1, 0.2562814070351757, 0.9075376884422106], 
      Hue[0.1, 0.26130653266331644`, 0.9075376884422106], 
      Hue[0.1, 0.2663316582914571, 0.9075376884422106], 
      Hue[0.1, 0.27135678391959783`, 0.9075376884422106], 
      Hue[0.1, 0.2763819095477385, 0.9075376884422106], 
      Hue[0.1, 0.28140703517587917`, 0.9075376884422106], 
      Hue[0.1, 0.2864321608040199, 0.9075376884422106], 
      Hue[0.1, 0.29145728643216057`, 0.9075376884422106], 
      Hue[0.1, 0.29648241206030124`, 0.9075376884422106], 
      Hue[0.1, 0.30150753768844196`, 0.9075376884422106], 
      Hue[0.1, 0.30653266331658263`, 0.9075376884422106], 
      Hue[0.1, 0.31155778894472336`, 0.9075376884422106], 
      Hue[0.1, 0.316582914572864, 0.9075376884422106], 
      Hue[0.1, 0.32160804020100475`, 0.9075376884422106], 
      Hue[0.1, 0.3266331658291454, 0.9075376884422106], 
      Hue[0.1, 0.33165829145728615`, 0.9075376884422106], 
      Hue[0.1, 0.3366834170854268, 0.9075376884422106], 
      Hue[0.1, 0.3417085427135675, 0.9075376884422106], 
      Hue[0.1, 0.3467336683417082, 0.9075376884422106], 
      Hue[0.1, 0.3517587939698489, 0.9075376884422106], 
      Hue[0.1, 0.3567839195979896, 0.9075376884422106], 
      Hue[0.1, 0.3618090452261303, 0.9075376884422106], 
      Hue[0.1, 0.36683417085427095`, 0.9075376884422106], 
      Hue[0.1, 0.37185929648241167`, 0.9075376884422106], 
      Hue[0.1, 0.37688442211055234`, 0.9075376884422106], 
      Hue[0.1, 0.381909547738693, 0.9075376884422106], 
      Hue[0.1, 0.38693467336683374`, 0.9075376884422106], 
      Hue[0.1, 0.3919597989949744, 0.9075376884422106], 
      Hue[0.1, 0.39698492462311513`, 0.9075376884422106], 
      Hue[0.1, 0.4020100502512558, 0.9075376884422106], 
      Hue[0.1, 0.40703517587939647`, 0.9075376884422106], 
      Hue[0.1, 0.4120603015075372, 0.9075376884422106], 
      Hue[0.1, 0.41708542713567787`, 0.9075376884422106], 
      Hue[0.1, 0.42211055276381854`, 0.9075376884422106], 
      Hue[0.1, 0.42713567839195926`, 0.9075376884422106], 
      Hue[0.1, 0.43216080402009993`, 0.9075376884422106], 
      Hue[0.1, 0.4371859296482406, 0.9075376884422106], 
      Hue[0.1, 0.4422110552763813, 0.9075376884422106], 
      Hue[0.1, 0.447236180904522, 0.9075376884422106], 
      Hue[0.1, 0.4522613065326627, 0.9075376884422106], 
      Hue[0.1, 0.4572864321608034, 0.9075376884422106], 
      Hue[0.1, 0.46231155778894406`, 0.9075376884422106], 
      Hue[0.1, 0.4673366834170848, 0.9075376884422106], 
      Hue[0.1, 0.47236180904522546`, 0.9075376884422106], 
      Hue[0.1, 0.4773869346733661, 0.9075376884422106], 
      Hue[0.1, 0.48241206030150685`, 0.9075376884422106], 
      Hue[0.1, 0.4874371859296475, 0.9075376884422106], 
      Hue[0.1, 0.49246231155778825`, 0.9075376884422106], 
      Hue[0.1, 0.4974874371859289, 0.9075376884422106], 
      Hue[0.1, 0.5025125628140696, 0.9075376884422106], 
      Hue[0.1, 0.5075376884422103, 0.9075376884422106], 
      Hue[0.1, 0.512562814070351, 0.9075376884422106], 
      Hue[0.1, 0.5175879396984917, 0.9075376884422106], 
      Hue[0.1, 0.5226130653266323, 0.9075376884422106], 
      Hue[0.1, 0.527638190954773, 0.9075376884422106], 
      Hue[0.1, 0.5326633165829138, 0.9075376884422106], 
      Hue[0.1, 0.5376884422110544, 0.9075376884422106], 
      Hue[0.1, 0.5427135678391951, 0.9075376884422106], 
      Hue[0.1, 0.5477386934673358, 0.9075376884422106], 
      Hue[0.1, 0.5527638190954766, 0.9075376884422106], 
      Hue[0.1, 0.5577889447236172, 0.9075376884422106], 
      Hue[0.1, 0.5628140703517579, 0.9075376884422106], 
      Hue[0.1, 0.5678391959798986, 0.9075376884422106], 
      Hue[0.1, 0.5728643216080392, 0.9075376884422106], 
      Hue[0.1, 0.57788944723618, 0.9075376884422106], 
      Hue[0.1, 0.5829145728643207, 0.9075376884422106], 
      Hue[0.1, 0.5879396984924613, 0.9075376884422106], 
      Hue[0.1, 0.592964824120602, 0.9075376884422106], 
      Hue[0.1, 0.5979899497487428, 0.9075376884422106], 
      Hue[0.1, 0.6030150753768834, 0.9075376884422106], 
      Hue[0.1, 0.6080402010050241, 0.9075376884422106], 
      Hue[0.1, 0.6130653266331648, 0.9075376884422106], 
      Hue[0.1, 0.6180904522613054, 0.9075376884422106], 
      Hue[0.1, 0.6231155778894462, 0.9075376884422106], 
      Hue[0.1, 0.6281407035175869, 0.9075376884422106], 
      Hue[0.1, 0.6331658291457275, 0.9075376884422106], 
      Hue[0.1, 0.6381909547738683, 0.9075376884422106], 
      Hue[0.1, 0.6432160804020091, 0.9075376884422106], 
      Hue[0.1, 0.6482412060301498, 0.9075376884422106], 
      Hue[0.1, 0.6532663316582906, 0.9075376884422106], 
      Hue[0.1, 0.6582914572864313, 0.9075376884422106], 
      Hue[0.1, 0.6633165829145721, 0.9075376884422106], 
      Hue[0.1, 0.6683417085427129, 0.9075376884422106], 
      Hue[0.1, 0.6733668341708536, 0.9075376884422106], 
      Hue[0.1, 0.6783919597989944, 0.9075376884422106], 
      Hue[0.1, 0.6834170854271352, 0.9075376884422106], 
      Hue[0.1, 0.6884422110552759, 0.9075376884422106], 
      Hue[0.1, 0.6934673366834166, 0.9075376884422106], 
      Hue[0.1, 0.6984924623115575, 0.9075376884422106], 
      Hue[0.1, 0.7035175879396982, 0.9075376884422106], 
      Hue[0.1, 0.7085427135678389, 0.9075376884422106], 
      Hue[0.1, 0.7135678391959798, 0.9075376884422106], 
      Hue[0.1, 0.7185929648241205, 0.9075376884422106], 
      Hue[0.1, 0.7236180904522612, 0.9075376884422106], 
      Hue[0.1, 0.7286432160804021, 0.9075376884422106], 
      Hue[0.1, 0.7336683417085428, 0.9075376884422106], 
      Hue[0.1, 0.7386934673366835, 0.9075376884422106], 
      Hue[0.1, 0.7437185929648243, 0.9075376884422106], 
      Hue[0.1, 0.7487437185929651, 0.9075376884422106], 
      Hue[0.1, 0.7537688442211058, 0.9075376884422106], 
      Hue[0.1, 0.7587939698492466, 0.9075376884422106], 
      Hue[0.1, 0.7638190954773874, 0.9075376884422106], 
      Hue[0.1, 0.7688442211055281, 0.9075376884422106], 
      Hue[0.1, 0.7738693467336689, 0.9075376884422106], 
      Hue[0.1, 0.7788944723618096, 0.9075376884422106], 
      Hue[0.1, 0.7839195979899504, 0.9075376884422106], 
      Hue[0.1, 0.7889447236180911, 0.9075376884422106], 
      Hue[0.1, 0.7939698492462319, 0.9075376884422106], 
      Hue[0.1, 0.7989949748743727, 0.9075376884422106], 
      Hue[0.1, 0.8040201005025134, 0.9075376884422106], 
      Hue[0.1, 0.8090452261306542, 0.9075376884422106], 
      Hue[0.1, 0.8140703517587949, 0.9075376884422106], 
      Hue[0.1, 0.8190954773869357, 0.9075376884422106], 
      Hue[0.1, 0.8241206030150765, 0.9075376884422106], 
      Hue[0.1, 0.8291457286432172, 0.9075376884422106], 
      Hue[0.1, 0.834170854271358, 0.9075376884422106], 
      Hue[0.1, 0.8391959798994988, 0.9075376884422106], 
      Hue[0.1, 0.8442211055276395, 0.9075376884422106], 
      Hue[0.1, 0.8492462311557802, 0.9075376884422106], 
      Hue[0.1, 0.8542713567839211, 0.9075376884422106], 
      Hue[0.1, 0.8592964824120618, 0.9075376884422106], 
      Hue[0.1, 0.8643216080402025, 0.9075376884422106], 
      Hue[0.1, 0.8693467336683434, 0.9075376884422106], 
      Hue[0.1, 0.8743718592964841, 0.9075376884422106], 
      Hue[0.1, 0.8793969849246248, 0.9075376884422106], 
      Hue[0.1, 0.8844221105527657, 0.9075376884422106], 
      Hue[0.1, 0.8894472361809064, 0.9075376884422106], 
      Hue[0.1, 0.8944723618090471, 0.9075376884422106], 
      Hue[0.1, 0.8994974874371879, 0.9075376884422106], 
      Hue[0.1, 0.9045226130653287, 0.9075376884422106], 
      Hue[0.1, 0.9095477386934694, 0.9075376884422106], 
      Hue[0.1, 0.9145728643216102, 0.9075376884422106], 
      Hue[0.1, 0.919597989949751, 0.9075376884422106], 
      Hue[0.1, 0.9246231155778917, 0.9075376884422106], 
      Hue[0.1, 0.9296482412060324, 0.9075376884422106], 
      Hue[0.1, 0.9346733668341732, 0.9075376884422106], 
      Hue[0.1, 0.939698492462314, 0.9075376884422106], 
      Hue[0.1, 0.9447236180904547, 0.9075376884422106], 
      Hue[0.1, 0.9497487437185955, 0.9075376884422106], 
      Hue[0.1, 0.9547738693467362, 0.9075376884422106], 
      Hue[0.1, 0.959798994974877, 0.9075376884422106], 
      Hue[0.1, 0.9648241206030178, 0.9075376884422106], 
      Hue[0.1, 0.9698492462311585, 0.9075376884422106], 
      Hue[0.1, 0.9748743718592993, 0.9075376884422106], 
      Hue[0.1, 0.9798994974874401, 0.9075376884422106], 
      Hue[0.1, 0.9849246231155808, 0.9075376884422106], 
      Hue[0.1, 0.9899497487437215, 0.9075376884422106], 
      Hue[0.1, 0.9949748743718624, 0.9075376884422106], 
      Hue[0.1, 1., 0.9075376884422106], 
      Hue[0.1, 0., 0.9125628140703513], 
      Hue[0.1, 0.005025125628140704, 0.9125628140703513], 
      Hue[0.1, 0.010050251256281407`, 0.9125628140703513], 
      Hue[0.1, 0.015075376884422112`, 0.9125628140703513], 
      Hue[0.1, 0.020100502512562814`, 0.9125628140703513], 
      Hue[0.1, 0.02512562814070352, 0.9125628140703513], 
      Hue[0.1, 0.030150753768844223`, 0.9125628140703513], 
      Hue[0.1, 0.035175879396984924`, 0.9125628140703513], 
      Hue[0.1, 0.04020100502512563, 0.9125628140703513], 
      Hue[0.1, 0.04522613065326634, 0.9125628140703513], 
      Hue[0.1, 0.050251256281407045`, 0.9125628140703513], 
      Hue[0.1, 0.055276381909547756`, 0.9125628140703513], 
      Hue[0.1, 0.06030150753768846, 0.9125628140703513], 
      Hue[0.1, 0.06532663316582916, 0.9125628140703513], 
      Hue[0.1, 0.07035175879396988, 0.9125628140703513], 
      Hue[0.1, 0.07537688442211059, 0.9125628140703513], 
      Hue[0.1, 0.0804020100502513, 0.9125628140703513], 
      Hue[0.1, 0.085427135678392, 0.9125628140703513], 
      Hue[0.1, 0.09045226130653271, 0.9125628140703513], 
      Hue[0.1, 0.09547738693467342, 0.9125628140703513], 
      Hue[0.1, 0.10050251256281413`, 0.9125628140703513], 
      Hue[0.1, 0.10552763819095483`, 0.9125628140703513], 
      Hue[0.1, 0.11055276381909554`, 0.9125628140703513], 
      Hue[0.1, 0.11557788944723625`, 0.9125628140703513], 
      Hue[0.1, 0.12060301507537696`, 0.9125628140703513], 
      Hue[0.1, 0.12562814070351766`, 0.9125628140703513], 
      Hue[0.1, 0.13065326633165839`, 0.9125628140703513], 
      Hue[0.1, 0.13567839195979908`, 0.9125628140703513], 
      Hue[0.1, 0.14070351758793978`, 0.9125628140703513], 
      Hue[0.1, 0.1457286432160805, 0.9125628140703513], 
      Hue[0.1, 0.1507537688442212, 0.9125628140703513], 
      Hue[0.1, 0.1557788944723619, 0.9125628140703513], 
      Hue[0.1, 0.16080402010050263`, 0.9125628140703513], 
      Hue[0.1, 0.16582914572864332`, 0.9125628140703513], 
      Hue[0.1, 0.170854271356784, 0.9125628140703513], 
      Hue[0.1, 0.1758793969849247, 0.9125628140703513], 
      Hue[0.1, 0.1809045226130654, 0.9125628140703513], 
      Hue[0.1, 0.18592964824120609`, 0.9125628140703513], 
      Hue[0.1, 0.19095477386934676`, 0.9125628140703513], 
      Hue[0.1, 0.19597989949748745`, 0.9125628140703513], 
      Hue[0.1, 0.20100502512562815`, 0.9125628140703513], 
      Hue[0.1, 0.20603015075376885`, 0.9125628140703513], 
      Hue[0.1, 0.21105527638190952`, 0.9125628140703513], 
      Hue[0.1, 0.21608040201005022`, 0.9125628140703513], 
      Hue[0.1, 0.2211055276381909, 0.9125628140703513], 
      Hue[0.1, 0.2261306532663316, 0.9125628140703513], 
      Hue[0.1, 0.23115577889447228`, 0.9125628140703513], 
      Hue[0.1, 0.23618090452261298`, 0.9125628140703513], 
      Hue[0.1, 0.24120603015075368`, 0.9125628140703513], 
      Hue[0.1, 0.24623115577889435`, 0.9125628140703513], 
      Hue[0.1, 0.25125628140703504`, 0.9125628140703513], 
      Hue[0.1, 0.2562814070351757, 0.9125628140703513], 
      Hue[0.1, 0.26130653266331644`, 0.9125628140703513], 
      Hue[0.1, 0.2663316582914571, 0.9125628140703513], 
      Hue[0.1, 0.27135678391959783`, 0.9125628140703513], 
      Hue[0.1, 0.2763819095477385, 0.9125628140703513], 
      Hue[0.1, 0.28140703517587917`, 0.9125628140703513], 
      Hue[0.1, 0.2864321608040199, 0.9125628140703513], 
      Hue[0.1, 0.29145728643216057`, 0.9125628140703513], 
      Hue[0.1, 0.29648241206030124`, 0.9125628140703513], 
      Hue[0.1, 0.30150753768844196`, 0.9125628140703513], 
      Hue[0.1, 0.30653266331658263`, 0.9125628140703513], 
      Hue[0.1, 0.31155778894472336`, 0.9125628140703513], 
      Hue[0.1, 0.316582914572864, 0.9125628140703513], 
      Hue[0.1, 0.32160804020100475`, 0.9125628140703513], 
      Hue[0.1, 0.3266331658291454, 0.9125628140703513], 
      Hue[0.1, 0.33165829145728615`, 0.9125628140703513], 
      Hue[0.1, 0.3366834170854268, 0.9125628140703513], 
      Hue[0.1, 0.3417085427135675, 0.9125628140703513], 
      Hue[0.1, 0.3467336683417082, 0.9125628140703513], 
      Hue[0.1, 0.3517587939698489, 0.9125628140703513], 
      Hue[0.1, 0.3567839195979896, 0.9125628140703513], 
      Hue[0.1, 0.3618090452261303, 0.9125628140703513], 
      Hue[0.1, 0.36683417085427095`, 0.9125628140703513], 
      Hue[0.1, 0.37185929648241167`, 0.9125628140703513], 
      Hue[0.1, 0.37688442211055234`, 0.9125628140703513], 
      Hue[0.1, 0.381909547738693, 0.9125628140703513], 
      Hue[0.1, 0.38693467336683374`, 0.9125628140703513], 
      Hue[0.1, 0.3919597989949744, 0.9125628140703513], 
      Hue[0.1, 0.39698492462311513`, 0.9125628140703513], 
      Hue[0.1, 0.4020100502512558, 0.9125628140703513], 
      Hue[0.1, 0.40703517587939647`, 0.9125628140703513], 
      Hue[0.1, 0.4120603015075372, 0.9125628140703513], 
      Hue[0.1, 0.41708542713567787`, 0.9125628140703513], 
      Hue[0.1, 0.42211055276381854`, 0.9125628140703513], 
      Hue[0.1, 0.42713567839195926`, 0.9125628140703513], 
      Hue[0.1, 0.43216080402009993`, 0.9125628140703513], 
      Hue[0.1, 0.4371859296482406, 0.9125628140703513], 
      Hue[0.1, 0.4422110552763813, 0.9125628140703513], 
      Hue[0.1, 0.447236180904522, 0.9125628140703513], 
      Hue[0.1, 0.4522613065326627, 0.9125628140703513], 
      Hue[0.1, 0.4572864321608034, 0.9125628140703513], 
      Hue[0.1, 0.46231155778894406`, 0.9125628140703513], 
      Hue[0.1, 0.4673366834170848, 0.9125628140703513], 
      Hue[0.1, 0.47236180904522546`, 0.9125628140703513], 
      Hue[0.1, 0.4773869346733661, 0.9125628140703513], 
      Hue[0.1, 0.48241206030150685`, 0.9125628140703513], 
      Hue[0.1, 0.4874371859296475, 0.9125628140703513], 
      Hue[0.1, 0.49246231155778825`, 0.9125628140703513], 
      Hue[0.1, 0.4974874371859289, 0.9125628140703513], 
      Hue[0.1, 0.5025125628140696, 0.9125628140703513], 
      Hue[0.1, 0.5075376884422103, 0.9125628140703513], 
      Hue[0.1, 0.512562814070351, 0.9125628140703513], 
      Hue[0.1, 0.5175879396984917, 0.9125628140703513], 
      Hue[0.1, 0.5226130653266323, 0.9125628140703513], 
      Hue[0.1, 0.527638190954773, 0.9125628140703513], 
      Hue[0.1, 0.5326633165829138, 0.9125628140703513], 
      Hue[0.1, 0.5376884422110544, 0.9125628140703513], 
      Hue[0.1, 0.5427135678391951, 0.9125628140703513], 
      Hue[0.1, 0.5477386934673358, 0.9125628140703513], 
      Hue[0.1, 0.5527638190954766, 0.9125628140703513], 
      Hue[0.1, 0.5577889447236172, 0.9125628140703513], 
      Hue[0.1, 0.5628140703517579, 0.9125628140703513], 
      Hue[0.1, 0.5678391959798986, 0.9125628140703513], 
      Hue[0.1, 0.5728643216080392, 0.9125628140703513], 
      Hue[0.1, 0.57788944723618, 0.9125628140703513], 
      Hue[0.1, 0.5829145728643207, 0.9125628140703513], 
      Hue[0.1, 0.5879396984924613, 0.9125628140703513], 
      Hue[0.1, 0.592964824120602, 0.9125628140703513], 
      Hue[0.1, 0.5979899497487428, 0.9125628140703513], 
      Hue[0.1, 0.6030150753768834, 0.9125628140703513], 
      Hue[0.1, 0.6080402010050241, 0.9125628140703513], 
      Hue[0.1, 0.6130653266331648, 0.9125628140703513], 
      Hue[0.1, 0.6180904522613054, 0.9125628140703513], 
      Hue[0.1, 0.6231155778894462, 0.9125628140703513], 
      Hue[0.1, 0.6281407035175869, 0.9125628140703513], 
      Hue[0.1, 0.6331658291457275, 0.9125628140703513], 
      Hue[0.1, 0.6381909547738683, 0.9125628140703513], 
      Hue[0.1, 0.6432160804020091, 0.9125628140703513], 
      Hue[0.1, 0.6482412060301498, 0.9125628140703513], 
      Hue[0.1, 0.6532663316582906, 0.9125628140703513], 
      Hue[0.1, 0.6582914572864313, 0.9125628140703513], 
      Hue[0.1, 0.6633165829145721, 0.9125628140703513], 
      Hue[0.1, 0.6683417085427129, 0.9125628140703513], 
      Hue[0.1, 0.6733668341708536, 0.9125628140703513], 
      Hue[0.1, 0.6783919597989944, 0.9125628140703513], 
      Hue[0.1, 0.6834170854271352, 0.9125628140703513], 
      Hue[0.1, 0.6884422110552759, 0.9125628140703513], 
      Hue[0.1, 0.6934673366834166, 0.9125628140703513], 
      Hue[0.1, 0.6984924623115575, 0.9125628140703513], 
      Hue[0.1, 0.7035175879396982, 0.9125628140703513], 
      Hue[0.1, 0.7085427135678389, 0.9125628140703513], 
      Hue[0.1, 0.7135678391959798, 0.9125628140703513], 
      Hue[0.1, 0.7185929648241205, 0.9125628140703513], 
      Hue[0.1, 0.7236180904522612, 0.9125628140703513], 
      Hue[0.1, 0.7286432160804021, 0.9125628140703513], 
      Hue[0.1, 0.7336683417085428, 0.9125628140703513], 
      Hue[0.1, 0.7386934673366835, 0.9125628140703513], 
      Hue[0.1, 0.7437185929648243, 0.9125628140703513], 
      Hue[0.1, 0.7487437185929651, 0.9125628140703513], 
      Hue[0.1, 0.7537688442211058, 0.9125628140703513], 
      Hue[0.1, 0.7587939698492466, 0.9125628140703513], 
      Hue[0.1, 0.7638190954773874, 0.9125628140703513], 
      Hue[0.1, 0.7688442211055281, 0.9125628140703513], 
      Hue[0.1, 0.7738693467336689, 0.9125628140703513], 
      Hue[0.1, 0.7788944723618096, 0.9125628140703513], 
      Hue[0.1, 0.7839195979899504, 0.9125628140703513], 
      Hue[0.1, 0.7889447236180911, 0.9125628140703513], 
      Hue[0.1, 0.7939698492462319, 0.9125628140703513], 
      Hue[0.1, 0.7989949748743727, 0.9125628140703513], 
      Hue[0.1, 0.8040201005025134, 0.9125628140703513], 
      Hue[0.1, 0.8090452261306542, 0.9125628140703513], 
      Hue[0.1, 0.8140703517587949, 0.9125628140703513], 
      Hue[0.1, 0.8190954773869357, 0.9125628140703513], 
      Hue[0.1, 0.8241206030150765, 0.9125628140703513], 
      Hue[0.1, 0.8291457286432172, 0.9125628140703513], 
      Hue[0.1, 0.834170854271358, 0.9125628140703513], 
      Hue[0.1, 0.8391959798994988, 0.9125628140703513], 
      Hue[0.1, 0.8442211055276395, 0.9125628140703513], 
      Hue[0.1, 0.8492462311557802, 0.9125628140703513], 
      Hue[0.1, 0.8542713567839211, 0.9125628140703513], 
      Hue[0.1, 0.8592964824120618, 0.9125628140703513], 
      Hue[0.1, 0.8643216080402025, 0.9125628140703513], 
      Hue[0.1, 0.8693467336683434, 0.9125628140703513], 
      Hue[0.1, 0.8743718592964841, 0.9125628140703513], 
      Hue[0.1, 0.8793969849246248, 0.9125628140703513], 
      Hue[0.1, 0.8844221105527657, 0.9125628140703513], 
      Hue[0.1, 0.8894472361809064, 0.9125628140703513], 
      Hue[0.1, 0.8944723618090471, 0.9125628140703513], 
      Hue[0.1, 0.8994974874371879, 0.9125628140703513], 
      Hue[0.1, 0.9045226130653287, 0.9125628140703513], 
      Hue[0.1, 0.9095477386934694, 0.9125628140703513], 
      Hue[0.1, 0.9145728643216102, 0.9125628140703513], 
      Hue[0.1, 0.919597989949751, 0.9125628140703513], 
      Hue[0.1, 0.9246231155778917, 0.9125628140703513], 
      Hue[0.1, 0.9296482412060324, 0.9125628140703513], 
      Hue[0.1, 0.9346733668341732, 0.9125628140703513], 
      Hue[0.1, 0.939698492462314, 0.9125628140703513], 
      Hue[0.1, 0.9447236180904547, 0.9125628140703513], 
      Hue[0.1, 0.9497487437185955, 0.9125628140703513], 
      Hue[0.1, 0.9547738693467362, 0.9125628140703513], 
      Hue[0.1, 0.959798994974877, 0.9125628140703513], 
      Hue[0.1, 0.9648241206030178, 0.9125628140703513], 
      Hue[0.1, 0.9698492462311585, 0.9125628140703513], 
      Hue[0.1, 0.9748743718592993, 0.9125628140703513], 
      Hue[0.1, 0.9798994974874401, 0.9125628140703513], 
      Hue[0.1, 0.9849246231155808, 0.9125628140703513], 
      Hue[0.1, 0.9899497487437215, 0.9125628140703513], 
      Hue[0.1, 0.9949748743718624, 0.9125628140703513], 
      Hue[0.1, 1., 0.9125628140703513], 
      Hue[0.1, 0., 0.9175879396984921], 
      Hue[0.1, 0.005025125628140704, 0.9175879396984921], 
      Hue[0.1, 0.010050251256281407`, 0.9175879396984921], 
      Hue[0.1, 0.015075376884422112`, 0.9175879396984921], 
      Hue[0.1, 0.020100502512562814`, 0.9175879396984921], 
      Hue[0.1, 0.02512562814070352, 0.9175879396984921], 
      Hue[0.1, 0.030150753768844223`, 0.9175879396984921], 
      Hue[0.1, 0.035175879396984924`, 0.9175879396984921], 
      Hue[0.1, 0.04020100502512563, 0.9175879396984921], 
      Hue[0.1, 0.04522613065326634, 0.9175879396984921], 
      Hue[0.1, 0.050251256281407045`, 0.9175879396984921], 
      Hue[0.1, 0.055276381909547756`, 0.9175879396984921], 
      Hue[0.1, 0.06030150753768846, 0.9175879396984921], 
      Hue[0.1, 0.06532663316582916, 0.9175879396984921], 
      Hue[0.1, 0.07035175879396988, 0.9175879396984921], 
      Hue[0.1, 0.07537688442211059, 0.9175879396984921], 
      Hue[0.1, 0.0804020100502513, 0.9175879396984921], 
      Hue[0.1, 0.085427135678392, 0.9175879396984921], 
      Hue[0.1, 0.09045226130653271, 0.9175879396984921], 
      Hue[0.1, 0.09547738693467342, 0.9175879396984921], 
      Hue[0.1, 0.10050251256281413`, 0.9175879396984921], 
      Hue[0.1, 0.10552763819095483`, 0.9175879396984921], 
      Hue[0.1, 0.11055276381909554`, 0.9175879396984921], 
      Hue[0.1, 0.11557788944723625`, 0.9175879396984921], 
      Hue[0.1, 0.12060301507537696`, 0.9175879396984921], 
      Hue[0.1, 0.12562814070351766`, 0.9175879396984921], 
      Hue[0.1, 0.13065326633165839`, 0.9175879396984921], 
      Hue[0.1, 0.13567839195979908`, 0.9175879396984921], 
      Hue[0.1, 0.14070351758793978`, 0.9175879396984921], 
      Hue[0.1, 0.1457286432160805, 0.9175879396984921], 
      Hue[0.1, 0.1507537688442212, 0.9175879396984921], 
      Hue[0.1, 0.1557788944723619, 0.9175879396984921], 
      Hue[0.1, 0.16080402010050263`, 0.9175879396984921], 
      Hue[0.1, 0.16582914572864332`, 0.9175879396984921], 
      Hue[0.1, 0.170854271356784, 0.9175879396984921], 
      Hue[0.1, 0.1758793969849247, 0.9175879396984921], 
      Hue[0.1, 0.1809045226130654, 0.9175879396984921], 
      Hue[0.1, 0.18592964824120609`, 0.9175879396984921], 
      Hue[0.1, 0.19095477386934676`, 0.9175879396984921], 
      Hue[0.1, 0.19597989949748745`, 0.9175879396984921], 
      Hue[0.1, 0.20100502512562815`, 0.9175879396984921], 
      Hue[0.1, 0.20603015075376885`, 0.9175879396984921], 
      Hue[0.1, 0.21105527638190952`, 0.9175879396984921], 
      Hue[0.1, 0.21608040201005022`, 0.9175879396984921], 
      Hue[0.1, 0.2211055276381909, 0.9175879396984921], 
      Hue[0.1, 0.2261306532663316, 0.9175879396984921], 
      Hue[0.1, 0.23115577889447228`, 0.9175879396984921], 
      Hue[0.1, 0.23618090452261298`, 0.9175879396984921], 
      Hue[0.1, 0.24120603015075368`, 0.9175879396984921], 
      Hue[0.1, 0.24623115577889435`, 0.9175879396984921], 
      Hue[0.1, 0.25125628140703504`, 0.9175879396984921], 
      Hue[0.1, 0.2562814070351757, 0.9175879396984921], 
      Hue[0.1, 0.26130653266331644`, 0.9175879396984921], 
      Hue[0.1, 0.2663316582914571, 0.9175879396984921], 
      Hue[0.1, 0.27135678391959783`, 0.9175879396984921], 
      Hue[0.1, 0.2763819095477385, 0.9175879396984921], 
      Hue[0.1, 0.28140703517587917`, 0.9175879396984921], 
      Hue[0.1, 0.2864321608040199, 0.9175879396984921], 
      Hue[0.1, 0.29145728643216057`, 0.9175879396984921], 
      Hue[0.1, 0.29648241206030124`, 0.9175879396984921], 
      Hue[0.1, 0.30150753768844196`, 0.9175879396984921], 
      Hue[0.1, 0.30653266331658263`, 0.9175879396984921], 
      Hue[0.1, 0.31155778894472336`, 0.9175879396984921], 
      Hue[0.1, 0.316582914572864, 0.9175879396984921], 
      Hue[0.1, 0.32160804020100475`, 0.9175879396984921], 
      Hue[0.1, 0.3266331658291454, 0.9175879396984921], 
      Hue[0.1, 0.33165829145728615`, 0.9175879396984921], 
      Hue[0.1, 0.3366834170854268, 0.9175879396984921], 
      Hue[0.1, 0.3417085427135675, 0.9175879396984921], 
      Hue[0.1, 0.3467336683417082, 0.9175879396984921], 
      Hue[0.1, 0.3517587939698489, 0.9175879396984921], 
      Hue[0.1, 0.3567839195979896, 0.9175879396984921], 
      Hue[0.1, 0.3618090452261303, 0.9175879396984921], 
      Hue[0.1, 0.36683417085427095`, 0.9175879396984921], 
      Hue[0.1, 0.37185929648241167`, 0.9175879396984921], 
      Hue[0.1, 0.37688442211055234`, 0.9175879396984921], 
      Hue[0.1, 0.381909547738693, 0.9175879396984921], 
      Hue[0.1, 0.38693467336683374`, 0.9175879396984921], 
      Hue[0.1, 0.3919597989949744, 0.9175879396984921], 
      Hue[0.1, 0.39698492462311513`, 0.9175879396984921], 
      Hue[0.1, 0.4020100502512558, 0.9175879396984921], 
      Hue[0.1, 0.40703517587939647`, 0.9175879396984921], 
      Hue[0.1, 0.4120603015075372, 0.9175879396984921], 
      Hue[0.1, 0.41708542713567787`, 0.9175879396984921], 
      Hue[0.1, 0.42211055276381854`, 0.9175879396984921], 
      Hue[0.1, 0.42713567839195926`, 0.9175879396984921], 
      Hue[0.1, 0.43216080402009993`, 0.9175879396984921], 
      Hue[0.1, 0.4371859296482406, 0.9175879396984921], 
      Hue[0.1, 0.4422110552763813, 0.9175879396984921], 
      Hue[0.1, 0.447236180904522, 0.9175879396984921], 
      Hue[0.1, 0.4522613065326627, 0.9175879396984921], 
      Hue[0.1, 0.4572864321608034, 0.9175879396984921], 
      Hue[0.1, 0.46231155778894406`, 0.9175879396984921], 
      Hue[0.1, 0.4673366834170848, 0.9175879396984921], 
      Hue[0.1, 0.47236180904522546`, 0.9175879396984921], 
      Hue[0.1, 0.4773869346733661, 0.9175879396984921], 
      Hue[0.1, 0.48241206030150685`, 0.9175879396984921], 
      Hue[0.1, 0.4874371859296475, 0.9175879396984921], 
      Hue[0.1, 0.49246231155778825`, 0.9175879396984921], 
      Hue[0.1, 0.4974874371859289, 0.9175879396984921], 
      Hue[0.1, 0.5025125628140696, 0.9175879396984921], 
      Hue[0.1, 0.5075376884422103, 0.9175879396984921], 
      Hue[0.1, 0.512562814070351, 0.9175879396984921], 
      Hue[0.1, 0.5175879396984917, 0.9175879396984921], 
      Hue[0.1, 0.5226130653266323, 0.9175879396984921], 
      Hue[0.1, 0.527638190954773, 0.9175879396984921], 
      Hue[0.1, 0.5326633165829138, 0.9175879396984921], 
      Hue[0.1, 0.5376884422110544, 0.9175879396984921], 
      Hue[0.1, 0.5427135678391951, 0.9175879396984921], 
      Hue[0.1, 0.5477386934673358, 0.9175879396984921], 
      Hue[0.1, 0.5527638190954766, 0.9175879396984921], 
      Hue[0.1, 0.5577889447236172, 0.9175879396984921], 
      Hue[0.1, 0.5628140703517579, 0.9175879396984921], 
      Hue[0.1, 0.5678391959798986, 0.9175879396984921], 
      Hue[0.1, 0.5728643216080392, 0.9175879396984921], 
      Hue[0.1, 0.57788944723618, 0.9175879396984921], 
      Hue[0.1, 0.5829145728643207, 0.9175879396984921], 
      Hue[0.1, 0.5879396984924613, 0.9175879396984921], 
      Hue[0.1, 0.592964824120602, 0.9175879396984921], 
      Hue[0.1, 0.5979899497487428, 0.9175879396984921], 
      Hue[0.1, 0.6030150753768834, 0.9175879396984921], 
      Hue[0.1, 0.6080402010050241, 0.9175879396984921], 
      Hue[0.1, 0.6130653266331648, 0.9175879396984921], 
      Hue[0.1, 0.6180904522613054, 0.9175879396984921], 
      Hue[0.1, 0.6231155778894462, 0.9175879396984921], 
      Hue[0.1, 0.6281407035175869, 0.9175879396984921], 
      Hue[0.1, 0.6331658291457275, 0.9175879396984921], 
      Hue[0.1, 0.6381909547738683, 0.9175879396984921], 
      Hue[0.1, 0.6432160804020091, 0.9175879396984921], 
      Hue[0.1, 0.6482412060301498, 0.9175879396984921], 
      Hue[0.1, 0.6532663316582906, 0.9175879396984921], 
      Hue[0.1, 0.6582914572864313, 0.9175879396984921], 
      Hue[0.1, 0.6633165829145721, 0.9175879396984921], 
      Hue[0.1, 0.6683417085427129, 0.9175879396984921], 
      Hue[0.1, 0.6733668341708536, 0.9175879396984921], 
      Hue[0.1, 0.6783919597989944, 0.9175879396984921], 
      Hue[0.1, 0.6834170854271352, 0.9175879396984921], 
      Hue[0.1, 0.6884422110552759, 0.9175879396984921], 
      Hue[0.1, 0.6934673366834166, 0.9175879396984921], 
      Hue[0.1, 0.6984924623115575, 0.9175879396984921], 
      Hue[0.1, 0.7035175879396982, 0.9175879396984921], 
      Hue[0.1, 0.7085427135678389, 0.9175879396984921], 
      Hue[0.1, 0.7135678391959798, 0.9175879396984921], 
      Hue[0.1, 0.7185929648241205, 0.9175879396984921], 
      Hue[0.1, 0.7236180904522612, 0.9175879396984921], 
      Hue[0.1, 0.7286432160804021, 0.9175879396984921], 
      Hue[0.1, 0.7336683417085428, 0.9175879396984921], 
      Hue[0.1, 0.7386934673366835, 0.9175879396984921], 
      Hue[0.1, 0.7437185929648243, 0.9175879396984921], 
      Hue[0.1, 0.7487437185929651, 0.9175879396984921], 
      Hue[0.1, 0.7537688442211058, 0.9175879396984921], 
      Hue[0.1, 0.7587939698492466, 0.9175879396984921], 
      Hue[0.1, 0.7638190954773874, 0.9175879396984921], 
      Hue[0.1, 0.7688442211055281, 0.9175879396984921], 
      Hue[0.1, 0.7738693467336689, 0.9175879396984921], 
      Hue[0.1, 0.7788944723618096, 0.9175879396984921], 
      Hue[0.1, 0.7839195979899504, 0.9175879396984921], 
      Hue[0.1, 0.7889447236180911, 0.9175879396984921], 
      Hue[0.1, 0.7939698492462319, 0.9175879396984921], 
      Hue[0.1, 0.7989949748743727, 0.9175879396984921], 
      Hue[0.1, 0.8040201005025134, 0.9175879396984921], 
      Hue[0.1, 0.8090452261306542, 0.9175879396984921], 
      Hue[0.1, 0.8140703517587949, 0.9175879396984921], 
      Hue[0.1, 0.8190954773869357, 0.9175879396984921], 
      Hue[0.1, 0.8241206030150765, 0.9175879396984921], 
      Hue[0.1, 0.8291457286432172, 0.9175879396984921], 
      Hue[0.1, 0.834170854271358, 0.9175879396984921], 
      Hue[0.1, 0.8391959798994988, 0.9175879396984921], 
      Hue[0.1, 0.8442211055276395, 0.9175879396984921], 
      Hue[0.1, 0.8492462311557802, 0.9175879396984921], 
      Hue[0.1, 0.8542713567839211, 0.9175879396984921], 
      Hue[0.1, 0.8592964824120618, 0.9175879396984921], 
      Hue[0.1, 0.8643216080402025, 0.9175879396984921], 
      Hue[0.1, 0.8693467336683434, 0.9175879396984921], 
      Hue[0.1, 0.8743718592964841, 0.9175879396984921], 
      Hue[0.1, 0.8793969849246248, 0.9175879396984921], 
      Hue[0.1, 0.8844221105527657, 0.9175879396984921], 
      Hue[0.1, 0.8894472361809064, 0.9175879396984921], 
      Hue[0.1, 0.8944723618090471, 0.9175879396984921], 
      Hue[0.1, 0.8994974874371879, 0.9175879396984921], 
      Hue[0.1, 0.9045226130653287, 0.9175879396984921], 
      Hue[0.1, 0.9095477386934694, 0.9175879396984921], 
      Hue[0.1, 0.9145728643216102, 0.9175879396984921], 
      Hue[0.1, 0.919597989949751, 0.9175879396984921], 
      Hue[0.1, 0.9246231155778917, 0.9175879396984921], 
      Hue[0.1, 0.9296482412060324, 0.9175879396984921], 
      Hue[0.1, 0.9346733668341732, 0.9175879396984921], 
      Hue[0.1, 0.939698492462314, 0.9175879396984921], 
      Hue[0.1, 0.9447236180904547, 0.9175879396984921], 
      Hue[0.1, 0.9497487437185955, 0.9175879396984921], 
      Hue[0.1, 0.9547738693467362, 0.9175879396984921], 
      Hue[0.1, 0.959798994974877, 0.9175879396984921], 
      Hue[0.1, 0.9648241206030178, 0.9175879396984921], 
      Hue[0.1, 0.9698492462311585, 0.9175879396984921], 
      Hue[0.1, 0.9748743718592993, 0.9175879396984921], 
      Hue[0.1, 0.9798994974874401, 0.9175879396984921], 
      Hue[0.1, 0.9849246231155808, 0.9175879396984921], 
      Hue[0.1, 0.9899497487437215, 0.9175879396984921], 
      Hue[0.1, 0.9949748743718624, 0.9175879396984921], 
      Hue[0.1, 1., 0.9175879396984921], 
      Hue[0.1, 0., 0.9226130653266327], 
      Hue[0.1, 0.005025125628140704, 0.9226130653266327], 
      Hue[0.1, 0.010050251256281407`, 0.9226130653266327], 
      Hue[0.1, 0.015075376884422112`, 0.9226130653266327], 
      Hue[0.1, 0.020100502512562814`, 0.9226130653266327], 
      Hue[0.1, 0.02512562814070352, 0.9226130653266327], 
      Hue[0.1, 0.030150753768844223`, 0.9226130653266327], 
      Hue[0.1, 0.035175879396984924`, 0.9226130653266327], 
      Hue[0.1, 0.04020100502512563, 0.9226130653266327], 
      Hue[0.1, 0.04522613065326634, 0.9226130653266327], 
      Hue[0.1, 0.050251256281407045`, 0.9226130653266327], 
      Hue[0.1, 0.055276381909547756`, 0.9226130653266327], 
      Hue[0.1, 0.06030150753768846, 0.9226130653266327], 
      Hue[0.1, 0.06532663316582916, 0.9226130653266327], 
      Hue[0.1, 0.07035175879396988, 0.9226130653266327], 
      Hue[0.1, 0.07537688442211059, 0.9226130653266327], 
      Hue[0.1, 0.0804020100502513, 0.9226130653266327], 
      Hue[0.1, 0.085427135678392, 0.9226130653266327], 
      Hue[0.1, 0.09045226130653271, 0.9226130653266327], 
      Hue[0.1, 0.09547738693467342, 0.9226130653266327], 
      Hue[0.1, 0.10050251256281413`, 0.9226130653266327], 
      Hue[0.1, 0.10552763819095483`, 0.9226130653266327], 
      Hue[0.1, 0.11055276381909554`, 0.9226130653266327], 
      Hue[0.1, 0.11557788944723625`, 0.9226130653266327], 
      Hue[0.1, 0.12060301507537696`, 0.9226130653266327], 
      Hue[0.1, 0.12562814070351766`, 0.9226130653266327], 
      Hue[0.1, 0.13065326633165839`, 0.9226130653266327], 
      Hue[0.1, 0.13567839195979908`, 0.9226130653266327], 
      Hue[0.1, 0.14070351758793978`, 0.9226130653266327], 
      Hue[0.1, 0.1457286432160805, 0.9226130653266327], 
      Hue[0.1, 0.1507537688442212, 0.9226130653266327], 
      Hue[0.1, 0.1557788944723619, 0.9226130653266327], 
      Hue[0.1, 0.16080402010050263`, 0.9226130653266327], 
      Hue[0.1, 0.16582914572864332`, 0.9226130653266327], 
      Hue[0.1, 0.170854271356784, 0.9226130653266327], 
      Hue[0.1, 0.1758793969849247, 0.9226130653266327], 
      Hue[0.1, 0.1809045226130654, 0.9226130653266327], 
      Hue[0.1, 0.18592964824120609`, 0.9226130653266327], 
      Hue[0.1, 0.19095477386934676`, 0.9226130653266327], 
      Hue[0.1, 0.19597989949748745`, 0.9226130653266327], 
      Hue[0.1, 0.20100502512562815`, 0.9226130653266327], 
      Hue[0.1, 0.20603015075376885`, 0.9226130653266327], 
      Hue[0.1, 0.21105527638190952`, 0.9226130653266327], 
      Hue[0.1, 0.21608040201005022`, 0.9226130653266327], 
      Hue[0.1, 0.2211055276381909, 0.9226130653266327], 
      Hue[0.1, 0.2261306532663316, 0.9226130653266327], 
      Hue[0.1, 0.23115577889447228`, 0.9226130653266327], 
      Hue[0.1, 0.23618090452261298`, 0.9226130653266327], 
      Hue[0.1, 0.24120603015075368`, 0.9226130653266327], 
      Hue[0.1, 0.24623115577889435`, 0.9226130653266327], 
      Hue[0.1, 0.25125628140703504`, 0.9226130653266327], 
      Hue[0.1, 0.2562814070351757, 0.9226130653266327], 
      Hue[0.1, 0.26130653266331644`, 0.9226130653266327], 
      Hue[0.1, 0.2663316582914571, 0.9226130653266327], 
      Hue[0.1, 0.27135678391959783`, 0.9226130653266327], 
      Hue[0.1, 0.2763819095477385, 0.9226130653266327], 
      Hue[0.1, 0.28140703517587917`, 0.9226130653266327], 
      Hue[0.1, 0.2864321608040199, 0.9226130653266327], 
      Hue[0.1, 0.29145728643216057`, 0.9226130653266327], 
      Hue[0.1, 0.29648241206030124`, 0.9226130653266327], 
      Hue[0.1, 0.30150753768844196`, 0.9226130653266327], 
      Hue[0.1, 0.30653266331658263`, 0.9226130653266327], 
      Hue[0.1, 0.31155778894472336`, 0.9226130653266327], 
      Hue[0.1, 0.316582914572864, 0.9226130653266327], 
      Hue[0.1, 0.32160804020100475`, 0.9226130653266327], 
      Hue[0.1, 0.3266331658291454, 0.9226130653266327], 
      Hue[0.1, 0.33165829145728615`, 0.9226130653266327], 
      Hue[0.1, 0.3366834170854268, 0.9226130653266327], 
      Hue[0.1, 0.3417085427135675, 0.9226130653266327], 
      Hue[0.1, 0.3467336683417082, 0.9226130653266327], 
      Hue[0.1, 0.3517587939698489, 0.9226130653266327], 
      Hue[0.1, 0.3567839195979896, 0.9226130653266327], 
      Hue[0.1, 0.3618090452261303, 0.9226130653266327], 
      Hue[0.1, 0.36683417085427095`, 0.9226130653266327], 
      Hue[0.1, 0.37185929648241167`, 0.9226130653266327], 
      Hue[0.1, 0.37688442211055234`, 0.9226130653266327], 
      Hue[0.1, 0.381909547738693, 0.9226130653266327], 
      Hue[0.1, 0.38693467336683374`, 0.9226130653266327], 
      Hue[0.1, 0.3919597989949744, 0.9226130653266327], 
      Hue[0.1, 0.39698492462311513`, 0.9226130653266327], 
      Hue[0.1, 0.4020100502512558, 0.9226130653266327], 
      Hue[0.1, 0.40703517587939647`, 0.9226130653266327], 
      Hue[0.1, 0.4120603015075372, 0.9226130653266327], 
      Hue[0.1, 0.41708542713567787`, 0.9226130653266327], 
      Hue[0.1, 0.42211055276381854`, 0.9226130653266327], 
      Hue[0.1, 0.42713567839195926`, 0.9226130653266327], 
      Hue[0.1, 0.43216080402009993`, 0.9226130653266327], 
      Hue[0.1, 0.4371859296482406, 0.9226130653266327], 
      Hue[0.1, 0.4422110552763813, 0.9226130653266327], 
      Hue[0.1, 0.447236180904522, 0.9226130653266327], 
      Hue[0.1, 0.4522613065326627, 0.9226130653266327], 
      Hue[0.1, 0.4572864321608034, 0.9226130653266327], 
      Hue[0.1, 0.46231155778894406`, 0.9226130653266327], 
      Hue[0.1, 0.4673366834170848, 0.9226130653266327], 
      Hue[0.1, 0.47236180904522546`, 0.9226130653266327], 
      Hue[0.1, 0.4773869346733661, 0.9226130653266327], 
      Hue[0.1, 0.48241206030150685`, 0.9226130653266327], 
      Hue[0.1, 0.4874371859296475, 0.9226130653266327], 
      Hue[0.1, 0.49246231155778825`, 0.9226130653266327], 
      Hue[0.1, 0.4974874371859289, 0.9226130653266327], 
      Hue[0.1, 0.5025125628140696, 0.9226130653266327], 
      Hue[0.1, 0.5075376884422103, 0.9226130653266327], 
      Hue[0.1, 0.512562814070351, 0.9226130653266327], 
      Hue[0.1, 0.5175879396984917, 0.9226130653266327], 
      Hue[0.1, 0.5226130653266323, 0.9226130653266327], 
      Hue[0.1, 0.527638190954773, 0.9226130653266327], 
      Hue[0.1, 0.5326633165829138, 0.9226130653266327], 
      Hue[0.1, 0.5376884422110544, 0.9226130653266327], 
      Hue[0.1, 0.5427135678391951, 0.9226130653266327], 
      Hue[0.1, 0.5477386934673358, 0.9226130653266327], 
      Hue[0.1, 0.5527638190954766, 0.9226130653266327], 
      Hue[0.1, 0.5577889447236172, 0.9226130653266327], 
      Hue[0.1, 0.5628140703517579, 0.9226130653266327], 
      Hue[0.1, 0.5678391959798986, 0.9226130653266327], 
      Hue[0.1, 0.5728643216080392, 0.9226130653266327], 
      Hue[0.1, 0.57788944723618, 0.9226130653266327], 
      Hue[0.1, 0.5829145728643207, 0.9226130653266327], 
      Hue[0.1, 0.5879396984924613, 0.9226130653266327], 
      Hue[0.1, 0.592964824120602, 0.9226130653266327], 
      Hue[0.1, 0.5979899497487428, 0.9226130653266327], 
      Hue[0.1, 0.6030150753768834, 0.9226130653266327], 
      Hue[0.1, 0.6080402010050241, 0.9226130653266327], 
      Hue[0.1, 0.6130653266331648, 0.9226130653266327], 
      Hue[0.1, 0.6180904522613054, 0.9226130653266327], 
      Hue[0.1, 0.6231155778894462, 0.9226130653266327], 
      Hue[0.1, 0.6281407035175869, 0.9226130653266327], 
      Hue[0.1, 0.6331658291457275, 0.9226130653266327], 
      Hue[0.1, 0.6381909547738683, 0.9226130653266327], 
      Hue[0.1, 0.6432160804020091, 0.9226130653266327], 
      Hue[0.1, 0.6482412060301498, 0.9226130653266327], 
      Hue[0.1, 0.6532663316582906, 0.9226130653266327], 
      Hue[0.1, 0.6582914572864313, 0.9226130653266327], 
      Hue[0.1, 0.6633165829145721, 0.9226130653266327], 
      Hue[0.1, 0.6683417085427129, 0.9226130653266327], 
      Hue[0.1, 0.6733668341708536, 0.9226130653266327], 
      Hue[0.1, 0.6783919597989944, 0.9226130653266327], 
      Hue[0.1, 0.6834170854271352, 0.9226130653266327], 
      Hue[0.1, 0.6884422110552759, 0.9226130653266327], 
      Hue[0.1, 0.6934673366834166, 0.9226130653266327], 
      Hue[0.1, 0.6984924623115575, 0.9226130653266327], 
      Hue[0.1, 0.7035175879396982, 0.9226130653266327], 
      Hue[0.1, 0.7085427135678389, 0.9226130653266327], 
      Hue[0.1, 0.7135678391959798, 0.9226130653266327], 
      Hue[0.1, 0.7185929648241205, 0.9226130653266327], 
      Hue[0.1, 0.7236180904522612, 0.9226130653266327], 
      Hue[0.1, 0.7286432160804021, 0.9226130653266327], 
      Hue[0.1, 0.7336683417085428, 0.9226130653266327], 
      Hue[0.1, 0.7386934673366835, 0.9226130653266327], 
      Hue[0.1, 0.7437185929648243, 0.9226130653266327], 
      Hue[0.1, 0.7487437185929651, 0.9226130653266327], 
      Hue[0.1, 0.7537688442211058, 0.9226130653266327], 
      Hue[0.1, 0.7587939698492466, 0.9226130653266327], 
      Hue[0.1, 0.7638190954773874, 0.9226130653266327], 
      Hue[0.1, 0.7688442211055281, 0.9226130653266327], 
      Hue[0.1, 0.7738693467336689, 0.9226130653266327], 
      Hue[0.1, 0.7788944723618096, 0.9226130653266327], 
      Hue[0.1, 0.7839195979899504, 0.9226130653266327], 
      Hue[0.1, 0.7889447236180911, 0.9226130653266327], 
      Hue[0.1, 0.7939698492462319, 0.9226130653266327], 
      Hue[0.1, 0.7989949748743727, 0.9226130653266327], 
      Hue[0.1, 0.8040201005025134, 0.9226130653266327], 
      Hue[0.1, 0.8090452261306542, 0.9226130653266327], 
      Hue[0.1, 0.8140703517587949, 0.9226130653266327], 
      Hue[0.1, 0.8190954773869357, 0.9226130653266327], 
      Hue[0.1, 0.8241206030150765, 0.9226130653266327], 
      Hue[0.1, 0.8291457286432172, 0.9226130653266327], 
      Hue[0.1, 0.834170854271358, 0.9226130653266327], 
      Hue[0.1, 0.8391959798994988, 0.9226130653266327], 
      Hue[0.1, 0.8442211055276395, 0.9226130653266327], 
      Hue[0.1, 0.8492462311557802, 0.9226130653266327], 
      Hue[0.1, 0.8542713567839211, 0.9226130653266327], 
      Hue[0.1, 0.8592964824120618, 0.9226130653266327], 
      Hue[0.1, 0.8643216080402025, 0.9226130653266327], 
      Hue[0.1, 0.8693467336683434, 0.9226130653266327], 
      Hue[0.1, 0.8743718592964841, 0.9226130653266327], 
      Hue[0.1, 0.8793969849246248, 0.9226130653266327], 
      Hue[0.1, 0.8844221105527657, 0.9226130653266327], 
      Hue[0.1, 0.8894472361809064, 0.9226130653266327], 
      Hue[0.1, 0.8944723618090471, 0.9226130653266327], 
      Hue[0.1, 0.8994974874371879, 0.9226130653266327], 
      Hue[0.1, 0.9045226130653287, 0.9226130653266327], 
      Hue[0.1, 0.9095477386934694, 0.9226130653266327], 
      Hue[0.1, 0.9145728643216102, 0.9226130653266327], 
      Hue[0.1, 0.919597989949751, 0.9226130653266327], 
      Hue[0.1, 0.9246231155778917, 0.9226130653266327], 
      Hue[0.1, 0.9296482412060324, 0.9226130653266327], 
      Hue[0.1, 0.9346733668341732, 0.9226130653266327], 
      Hue[0.1, 0.939698492462314, 0.9226130653266327], 
      Hue[0.1, 0.9447236180904547, 0.9226130653266327], 
      Hue[0.1, 0.9497487437185955, 0.9226130653266327], 
      Hue[0.1, 0.9547738693467362, 0.9226130653266327], 
      Hue[0.1, 0.959798994974877, 0.9226130653266327], 
      Hue[0.1, 0.9648241206030178, 0.9226130653266327], 
      Hue[0.1, 0.9698492462311585, 0.9226130653266327], 
      Hue[0.1, 0.9748743718592993, 0.9226130653266327], 
      Hue[0.1, 0.9798994974874401, 0.9226130653266327], 
      Hue[0.1, 0.9849246231155808, 0.9226130653266327], 
      Hue[0.1, 0.9899497487437215, 0.9226130653266327], 
      Hue[0.1, 0.9949748743718624, 0.9226130653266327], 
      Hue[0.1, 1., 0.9226130653266327], 
      Hue[0.1, 0., 0.9276381909547734], 
      Hue[0.1, 0.005025125628140704, 0.9276381909547734], 
      Hue[0.1, 0.010050251256281407`, 0.9276381909547734], 
      Hue[0.1, 0.015075376884422112`, 0.9276381909547734], 
      Hue[0.1, 0.020100502512562814`, 0.9276381909547734], 
      Hue[0.1, 0.02512562814070352, 0.9276381909547734], 
      Hue[0.1, 0.030150753768844223`, 0.9276381909547734], 
      Hue[0.1, 0.035175879396984924`, 0.9276381909547734], 
      Hue[0.1, 0.04020100502512563, 0.9276381909547734], 
      Hue[0.1, 0.04522613065326634, 0.9276381909547734], 
      Hue[0.1, 0.050251256281407045`, 0.9276381909547734], 
      Hue[0.1, 0.055276381909547756`, 0.9276381909547734], 
      Hue[0.1, 0.06030150753768846, 0.9276381909547734], 
      Hue[0.1, 0.06532663316582916, 0.9276381909547734], 
      Hue[0.1, 0.07035175879396988, 0.9276381909547734], 
      Hue[0.1, 0.07537688442211059, 0.9276381909547734], 
      Hue[0.1, 0.0804020100502513, 0.9276381909547734], 
      Hue[0.1, 0.085427135678392, 0.9276381909547734], 
      Hue[0.1, 0.09045226130653271, 0.9276381909547734], 
      Hue[0.1, 0.09547738693467342, 0.9276381909547734], 
      Hue[0.1, 0.10050251256281413`, 0.9276381909547734], 
      Hue[0.1, 0.10552763819095483`, 0.9276381909547734], 
      Hue[0.1, 0.11055276381909554`, 0.9276381909547734], 
      Hue[0.1, 0.11557788944723625`, 0.9276381909547734], 
      Hue[0.1, 0.12060301507537696`, 0.9276381909547734], 
      Hue[0.1, 0.12562814070351766`, 0.9276381909547734], 
      Hue[0.1, 0.13065326633165839`, 0.9276381909547734], 
      Hue[0.1, 0.13567839195979908`, 0.9276381909547734], 
      Hue[0.1, 0.14070351758793978`, 0.9276381909547734], 
      Hue[0.1, 0.1457286432160805, 0.9276381909547734], 
      Hue[0.1, 0.1507537688442212, 0.9276381909547734], 
      Hue[0.1, 0.1557788944723619, 0.9276381909547734], 
      Hue[0.1, 0.16080402010050263`, 0.9276381909547734], 
      Hue[0.1, 0.16582914572864332`, 0.9276381909547734], 
      Hue[0.1, 0.170854271356784, 0.9276381909547734], 
      Hue[0.1, 0.1758793969849247, 0.9276381909547734], 
      Hue[0.1, 0.1809045226130654, 0.9276381909547734], 
      Hue[0.1, 0.18592964824120609`, 0.9276381909547734], 
      Hue[0.1, 0.19095477386934676`, 0.9276381909547734], 
      Hue[0.1, 0.19597989949748745`, 0.9276381909547734], 
      Hue[0.1, 0.20100502512562815`, 0.9276381909547734], 
      Hue[0.1, 0.20603015075376885`, 0.9276381909547734], 
      Hue[0.1, 0.21105527638190952`, 0.9276381909547734], 
      Hue[0.1, 0.21608040201005022`, 0.9276381909547734], 
      Hue[0.1, 0.2211055276381909, 0.9276381909547734], 
      Hue[0.1, 0.2261306532663316, 0.9276381909547734], 
      Hue[0.1, 0.23115577889447228`, 0.9276381909547734], 
      Hue[0.1, 0.23618090452261298`, 0.9276381909547734], 
      Hue[0.1, 0.24120603015075368`, 0.9276381909547734], 
      Hue[0.1, 0.24623115577889435`, 0.9276381909547734], 
      Hue[0.1, 0.25125628140703504`, 0.9276381909547734], 
      Hue[0.1, 0.2562814070351757, 0.9276381909547734], 
      Hue[0.1, 0.26130653266331644`, 0.9276381909547734], 
      Hue[0.1, 0.2663316582914571, 0.9276381909547734], 
      Hue[0.1, 0.27135678391959783`, 0.9276381909547734], 
      Hue[0.1, 0.2763819095477385, 0.9276381909547734], 
      Hue[0.1, 0.28140703517587917`, 0.9276381909547734], 
      Hue[0.1, 0.2864321608040199, 0.9276381909547734], 
      Hue[0.1, 0.29145728643216057`, 0.9276381909547734], 
      Hue[0.1, 0.29648241206030124`, 0.9276381909547734], 
      Hue[0.1, 0.30150753768844196`, 0.9276381909547734], 
      Hue[0.1, 0.30653266331658263`, 0.9276381909547734], 
      Hue[0.1, 0.31155778894472336`, 0.9276381909547734], 
      Hue[0.1, 0.316582914572864, 0.9276381909547734], 
      Hue[0.1, 0.32160804020100475`, 0.9276381909547734], 
      Hue[0.1, 0.3266331658291454, 0.9276381909547734], 
      Hue[0.1, 0.33165829145728615`, 0.9276381909547734], 
      Hue[0.1, 0.3366834170854268, 0.9276381909547734], 
      Hue[0.1, 0.3417085427135675, 0.9276381909547734], 
      Hue[0.1, 0.3467336683417082, 0.9276381909547734], 
      Hue[0.1, 0.3517587939698489, 0.9276381909547734], 
      Hue[0.1, 0.3567839195979896, 0.9276381909547734], 
      Hue[0.1, 0.3618090452261303, 0.9276381909547734], 
      Hue[0.1, 0.36683417085427095`, 0.9276381909547734], 
      Hue[0.1, 0.37185929648241167`, 0.9276381909547734], 
      Hue[0.1, 0.37688442211055234`, 0.9276381909547734], 
      Hue[0.1, 0.381909547738693, 0.9276381909547734], 
      Hue[0.1, 0.38693467336683374`, 0.9276381909547734], 
      Hue[0.1, 0.3919597989949744, 0.9276381909547734], 
      Hue[0.1, 0.39698492462311513`, 0.9276381909547734], 
      Hue[0.1, 0.4020100502512558, 0.9276381909547734], 
      Hue[0.1, 0.40703517587939647`, 0.9276381909547734], 
      Hue[0.1, 0.4120603015075372, 0.9276381909547734], 
      Hue[0.1, 0.41708542713567787`, 0.9276381909547734], 
      Hue[0.1, 0.42211055276381854`, 0.9276381909547734], 
      Hue[0.1, 0.42713567839195926`, 0.9276381909547734], 
      Hue[0.1, 0.43216080402009993`, 0.9276381909547734], 
      Hue[0.1, 0.4371859296482406, 0.9276381909547734], 
      Hue[0.1, 0.4422110552763813, 0.9276381909547734], 
      Hue[0.1, 0.447236180904522, 0.9276381909547734], 
      Hue[0.1, 0.4522613065326627, 0.9276381909547734], 
      Hue[0.1, 0.4572864321608034, 0.9276381909547734], 
      Hue[0.1, 0.46231155778894406`, 0.9276381909547734], 
      Hue[0.1, 0.4673366834170848, 0.9276381909547734], 
      Hue[0.1, 0.47236180904522546`, 0.9276381909547734], 
      Hue[0.1, 0.4773869346733661, 0.9276381909547734], 
      Hue[0.1, 0.48241206030150685`, 0.9276381909547734], 
      Hue[0.1, 0.4874371859296475, 0.9276381909547734], 
      Hue[0.1, 0.49246231155778825`, 0.9276381909547734], 
      Hue[0.1, 0.4974874371859289, 0.9276381909547734], 
      Hue[0.1, 0.5025125628140696, 0.9276381909547734], 
      Hue[0.1, 0.5075376884422103, 0.9276381909547734], 
      Hue[0.1, 0.512562814070351, 0.9276381909547734], 
      Hue[0.1, 0.5175879396984917, 0.9276381909547734], 
      Hue[0.1, 0.5226130653266323, 0.9276381909547734], 
      Hue[0.1, 0.527638190954773, 0.9276381909547734], 
      Hue[0.1, 0.5326633165829138, 0.9276381909547734], 
      Hue[0.1, 0.5376884422110544, 0.9276381909547734], 
      Hue[0.1, 0.5427135678391951, 0.9276381909547734], 
      Hue[0.1, 0.5477386934673358, 0.9276381909547734], 
      Hue[0.1, 0.5527638190954766, 0.9276381909547734], 
      Hue[0.1, 0.5577889447236172, 0.9276381909547734], 
      Hue[0.1, 0.5628140703517579, 0.9276381909547734], 
      Hue[0.1, 0.5678391959798986, 0.9276381909547734], 
      Hue[0.1, 0.5728643216080392, 0.9276381909547734], 
      Hue[0.1, 0.57788944723618, 0.9276381909547734], 
      Hue[0.1, 0.5829145728643207, 0.9276381909547734], 
      Hue[0.1, 0.5879396984924613, 0.9276381909547734], 
      Hue[0.1, 0.592964824120602, 0.9276381909547734], 
      Hue[0.1, 0.5979899497487428, 0.9276381909547734], 
      Hue[0.1, 0.6030150753768834, 0.9276381909547734], 
      Hue[0.1, 0.6080402010050241, 0.9276381909547734], 
      Hue[0.1, 0.6130653266331648, 0.9276381909547734], 
      Hue[0.1, 0.6180904522613054, 0.9276381909547734], 
      Hue[0.1, 0.6231155778894462, 0.9276381909547734], 
      Hue[0.1, 0.6281407035175869, 0.9276381909547734], 
      Hue[0.1, 0.6331658291457275, 0.9276381909547734], 
      Hue[0.1, 0.6381909547738683, 0.9276381909547734], 
      Hue[0.1, 0.6432160804020091, 0.9276381909547734], 
      Hue[0.1, 0.6482412060301498, 0.9276381909547734], 
      Hue[0.1, 0.6532663316582906, 0.9276381909547734], 
      Hue[0.1, 0.6582914572864313, 0.9276381909547734], 
      Hue[0.1, 0.6633165829145721, 0.9276381909547734], 
      Hue[0.1, 0.6683417085427129, 0.9276381909547734], 
      Hue[0.1, 0.6733668341708536, 0.9276381909547734], 
      Hue[0.1, 0.6783919597989944, 0.9276381909547734], 
      Hue[0.1, 0.6834170854271352, 0.9276381909547734], 
      Hue[0.1, 0.6884422110552759, 0.9276381909547734], 
      Hue[0.1, 0.6934673366834166, 0.9276381909547734], 
      Hue[0.1, 0.6984924623115575, 0.9276381909547734], 
      Hue[0.1, 0.7035175879396982, 0.9276381909547734], 
      Hue[0.1, 0.7085427135678389, 0.9276381909547734], 
      Hue[0.1, 0.7135678391959798, 0.9276381909547734], 
      Hue[0.1, 0.7185929648241205, 0.9276381909547734], 
      Hue[0.1, 0.7236180904522612, 0.9276381909547734], 
      Hue[0.1, 0.7286432160804021, 0.9276381909547734], 
      Hue[0.1, 0.7336683417085428, 0.9276381909547734], 
      Hue[0.1, 0.7386934673366835, 0.9276381909547734], 
      Hue[0.1, 0.7437185929648243, 0.9276381909547734], 
      Hue[0.1, 0.7487437185929651, 0.9276381909547734], 
      Hue[0.1, 0.7537688442211058, 0.9276381909547734], 
      Hue[0.1, 0.7587939698492466, 0.9276381909547734], 
      Hue[0.1, 0.7638190954773874, 0.9276381909547734], 
      Hue[0.1, 0.7688442211055281, 0.9276381909547734], 
      Hue[0.1, 0.7738693467336689, 0.9276381909547734], 
      Hue[0.1, 0.7788944723618096, 0.9276381909547734], 
      Hue[0.1, 0.7839195979899504, 0.9276381909547734], 
      Hue[0.1, 0.7889447236180911, 0.9276381909547734], 
      Hue[0.1, 0.7939698492462319, 0.9276381909547734], 
      Hue[0.1, 0.7989949748743727, 0.9276381909547734], 
      Hue[0.1, 0.8040201005025134, 0.9276381909547734], 
      Hue[0.1, 0.8090452261306542, 0.9276381909547734], 
      Hue[0.1, 0.8140703517587949, 0.9276381909547734], 
      Hue[0.1, 0.8190954773869357, 0.9276381909547734], 
      Hue[0.1, 0.8241206030150765, 0.9276381909547734], 
      Hue[0.1, 0.8291457286432172, 0.9276381909547734], 
      Hue[0.1, 0.834170854271358, 0.9276381909547734], 
      Hue[0.1, 0.8391959798994988, 0.9276381909547734], 
      Hue[0.1, 0.8442211055276395, 0.9276381909547734], 
      Hue[0.1, 0.8492462311557802, 0.9276381909547734], 
      Hue[0.1, 0.8542713567839211, 0.9276381909547734], 
      Hue[0.1, 0.8592964824120618, 0.9276381909547734], 
      Hue[0.1, 0.8643216080402025, 0.9276381909547734], 
      Hue[0.1, 0.8693467336683434, 0.9276381909547734], 
      Hue[0.1, 0.8743718592964841, 0.9276381909547734], 
      Hue[0.1, 0.8793969849246248, 0.9276381909547734], 
      Hue[0.1, 0.8844221105527657, 0.9276381909547734], 
      Hue[0.1, 0.8894472361809064, 0.9276381909547734], 
      Hue[0.1, 0.8944723618090471, 0.9276381909547734], 
      Hue[0.1, 0.8994974874371879, 0.9276381909547734], 
      Hue[0.1, 0.9045226130653287, 0.9276381909547734], 
      Hue[0.1, 0.9095477386934694, 0.9276381909547734], 
      Hue[0.1, 0.9145728643216102, 0.9276381909547734], 
      Hue[0.1, 0.919597989949751, 0.9276381909547734], 
      Hue[0.1, 0.9246231155778917, 0.9276381909547734], 
      Hue[0.1, 0.9296482412060324, 0.9276381909547734], 
      Hue[0.1, 0.9346733668341732, 0.9276381909547734], 
      Hue[0.1, 0.939698492462314, 0.9276381909547734], 
      Hue[0.1, 0.9447236180904547, 0.9276381909547734], 
      Hue[0.1, 0.9497487437185955, 0.9276381909547734], 
      Hue[0.1, 0.9547738693467362, 0.9276381909547734], 
      Hue[0.1, 0.959798994974877, 0.9276381909547734], 
      Hue[0.1, 0.9648241206030178, 0.9276381909547734], 
      Hue[0.1, 0.9698492462311585, 0.9276381909547734], 
      Hue[0.1, 0.9748743718592993, 0.9276381909547734], 
      Hue[0.1, 0.9798994974874401, 0.9276381909547734], 
      Hue[0.1, 0.9849246231155808, 0.9276381909547734], 
      Hue[0.1, 0.9899497487437215, 0.9276381909547734], 
      Hue[0.1, 0.9949748743718624, 0.9276381909547734], 
      Hue[0.1, 1., 0.9276381909547734], 
      Hue[0.1, 0., 0.9326633165829141], 
      Hue[0.1, 0.005025125628140704, 0.9326633165829141], 
      Hue[0.1, 0.010050251256281407`, 0.9326633165829141], 
      Hue[0.1, 0.015075376884422112`, 0.9326633165829141], 
      Hue[0.1, 0.020100502512562814`, 0.9326633165829141], 
      Hue[0.1, 0.02512562814070352, 0.9326633165829141], 
      Hue[0.1, 0.030150753768844223`, 0.9326633165829141], 
      Hue[0.1, 0.035175879396984924`, 0.9326633165829141], 
      Hue[0.1, 0.04020100502512563, 0.9326633165829141], 
      Hue[0.1, 0.04522613065326634, 0.9326633165829141], 
      Hue[0.1, 0.050251256281407045`, 0.9326633165829141], 
      Hue[0.1, 0.055276381909547756`, 0.9326633165829141], 
      Hue[0.1, 0.06030150753768846, 0.9326633165829141], 
      Hue[0.1, 0.06532663316582916, 0.9326633165829141], 
      Hue[0.1, 0.07035175879396988, 0.9326633165829141], 
      Hue[0.1, 0.07537688442211059, 0.9326633165829141], 
      Hue[0.1, 0.0804020100502513, 0.9326633165829141], 
      Hue[0.1, 0.085427135678392, 0.9326633165829141], 
      Hue[0.1, 0.09045226130653271, 0.9326633165829141], 
      Hue[0.1, 0.09547738693467342, 0.9326633165829141], 
      Hue[0.1, 0.10050251256281413`, 0.9326633165829141], 
      Hue[0.1, 0.10552763819095483`, 0.9326633165829141], 
      Hue[0.1, 0.11055276381909554`, 0.9326633165829141], 
      Hue[0.1, 0.11557788944723625`, 0.9326633165829141], 
      Hue[0.1, 0.12060301507537696`, 0.9326633165829141], 
      Hue[0.1, 0.12562814070351766`, 0.9326633165829141], 
      Hue[0.1, 0.13065326633165839`, 0.9326633165829141], 
      Hue[0.1, 0.13567839195979908`, 0.9326633165829141], 
      Hue[0.1, 0.14070351758793978`, 0.9326633165829141], 
      Hue[0.1, 0.1457286432160805, 0.9326633165829141], 
      Hue[0.1, 0.1507537688442212, 0.9326633165829141], 
      Hue[0.1, 0.1557788944723619, 0.9326633165829141], 
      Hue[0.1, 0.16080402010050263`, 0.9326633165829141], 
      Hue[0.1, 0.16582914572864332`, 0.9326633165829141], 
      Hue[0.1, 0.170854271356784, 0.9326633165829141], 
      Hue[0.1, 0.1758793969849247, 0.9326633165829141], 
      Hue[0.1, 0.1809045226130654, 0.9326633165829141], 
      Hue[0.1, 0.18592964824120609`, 0.9326633165829141], 
      Hue[0.1, 0.19095477386934676`, 0.9326633165829141], 
      Hue[0.1, 0.19597989949748745`, 0.9326633165829141], 
      Hue[0.1, 0.20100502512562815`, 0.9326633165829141], 
      Hue[0.1, 0.20603015075376885`, 0.9326633165829141], 
      Hue[0.1, 0.21105527638190952`, 0.9326633165829141], 
      Hue[0.1, 0.21608040201005022`, 0.9326633165829141], 
      Hue[0.1, 0.2211055276381909, 0.9326633165829141], 
      Hue[0.1, 0.2261306532663316, 0.9326633165829141], 
      Hue[0.1, 0.23115577889447228`, 0.9326633165829141], 
      Hue[0.1, 0.23618090452261298`, 0.9326633165829141], 
      Hue[0.1, 0.24120603015075368`, 0.9326633165829141], 
      Hue[0.1, 0.24623115577889435`, 0.9326633165829141], 
      Hue[0.1, 0.25125628140703504`, 0.9326633165829141], 
      Hue[0.1, 0.2562814070351757, 0.9326633165829141], 
      Hue[0.1, 0.26130653266331644`, 0.9326633165829141], 
      Hue[0.1, 0.2663316582914571, 0.9326633165829141], 
      Hue[0.1, 0.27135678391959783`, 0.9326633165829141], 
      Hue[0.1, 0.2763819095477385, 0.9326633165829141], 
      Hue[0.1, 0.28140703517587917`, 0.9326633165829141], 
      Hue[0.1, 0.2864321608040199, 0.9326633165829141], 
      Hue[0.1, 0.29145728643216057`, 0.9326633165829141], 
      Hue[0.1, 0.29648241206030124`, 0.9326633165829141], 
      Hue[0.1, 0.30150753768844196`, 0.9326633165829141], 
      Hue[0.1, 0.30653266331658263`, 0.9326633165829141], 
      Hue[0.1, 0.31155778894472336`, 0.9326633165829141], 
      Hue[0.1, 0.316582914572864, 0.9326633165829141], 
      Hue[0.1, 0.32160804020100475`, 0.9326633165829141], 
      Hue[0.1, 0.3266331658291454, 0.9326633165829141], 
      Hue[0.1, 0.33165829145728615`, 0.9326633165829141], 
      Hue[0.1, 0.3366834170854268, 0.9326633165829141], 
      Hue[0.1, 0.3417085427135675, 0.9326633165829141], 
      Hue[0.1, 0.3467336683417082, 0.9326633165829141], 
      Hue[0.1, 0.3517587939698489, 0.9326633165829141], 
      Hue[0.1, 0.3567839195979896, 0.9326633165829141], 
      Hue[0.1, 0.3618090452261303, 0.9326633165829141], 
      Hue[0.1, 0.36683417085427095`, 0.9326633165829141], 
      Hue[0.1, 0.37185929648241167`, 0.9326633165829141], 
      Hue[0.1, 0.37688442211055234`, 0.9326633165829141], 
      Hue[0.1, 0.381909547738693, 0.9326633165829141], 
      Hue[0.1, 0.38693467336683374`, 0.9326633165829141], 
      Hue[0.1, 0.3919597989949744, 0.9326633165829141], 
      Hue[0.1, 0.39698492462311513`, 0.9326633165829141], 
      Hue[0.1, 0.4020100502512558, 0.9326633165829141], 
      Hue[0.1, 0.40703517587939647`, 0.9326633165829141], 
      Hue[0.1, 0.4120603015075372, 0.9326633165829141], 
      Hue[0.1, 0.41708542713567787`, 0.9326633165829141], 
      Hue[0.1, 0.42211055276381854`, 0.9326633165829141], 
      Hue[0.1, 0.42713567839195926`, 0.9326633165829141], 
      Hue[0.1, 0.43216080402009993`, 0.9326633165829141], 
      Hue[0.1, 0.4371859296482406, 0.9326633165829141], 
      Hue[0.1, 0.4422110552763813, 0.9326633165829141], 
      Hue[0.1, 0.447236180904522, 0.9326633165829141], 
      Hue[0.1, 0.4522613065326627, 0.9326633165829141], 
      Hue[0.1, 0.4572864321608034, 0.9326633165829141], 
      Hue[0.1, 0.46231155778894406`, 0.9326633165829141], 
      Hue[0.1, 0.4673366834170848, 0.9326633165829141], 
      Hue[0.1, 0.47236180904522546`, 0.9326633165829141], 
      Hue[0.1, 0.4773869346733661, 0.9326633165829141], 
      Hue[0.1, 0.48241206030150685`, 0.9326633165829141], 
      Hue[0.1, 0.4874371859296475, 0.9326633165829141], 
      Hue[0.1, 0.49246231155778825`, 0.9326633165829141], 
      Hue[0.1, 0.4974874371859289, 0.9326633165829141], 
      Hue[0.1, 0.5025125628140696, 0.9326633165829141], 
      Hue[0.1, 0.5075376884422103, 0.9326633165829141], 
      Hue[0.1, 0.512562814070351, 0.9326633165829141], 
      Hue[0.1, 0.5175879396984917, 0.9326633165829141], 
      Hue[0.1, 0.5226130653266323, 0.9326633165829141], 
      Hue[0.1, 0.527638190954773, 0.9326633165829141], 
      Hue[0.1, 0.5326633165829138, 0.9326633165829141], 
      Hue[0.1, 0.5376884422110544, 0.9326633165829141], 
      Hue[0.1, 0.5427135678391951, 0.9326633165829141], 
      Hue[0.1, 0.5477386934673358, 0.9326633165829141], 
      Hue[0.1, 0.5527638190954766, 0.9326633165829141], 
      Hue[0.1, 0.5577889447236172, 0.9326633165829141], 
      Hue[0.1, 0.5628140703517579, 0.9326633165829141], 
      Hue[0.1, 0.5678391959798986, 0.9326633165829141], 
      Hue[0.1, 0.5728643216080392, 0.9326633165829141], 
      Hue[0.1, 0.57788944723618, 0.9326633165829141], 
      Hue[0.1, 0.5829145728643207, 0.9326633165829141], 
      Hue[0.1, 0.5879396984924613, 0.9326633165829141], 
      Hue[0.1, 0.592964824120602, 0.9326633165829141], 
      Hue[0.1, 0.5979899497487428, 0.9326633165829141], 
      Hue[0.1, 0.6030150753768834, 0.9326633165829141], 
      Hue[0.1, 0.6080402010050241, 0.9326633165829141], 
      Hue[0.1, 0.6130653266331648, 0.9326633165829141], 
      Hue[0.1, 0.6180904522613054, 0.9326633165829141], 
      Hue[0.1, 0.6231155778894462, 0.9326633165829141], 
      Hue[0.1, 0.6281407035175869, 0.9326633165829141], 
      Hue[0.1, 0.6331658291457275, 0.9326633165829141], 
      Hue[0.1, 0.6381909547738683, 0.9326633165829141], 
      Hue[0.1, 0.6432160804020091, 0.9326633165829141], 
      Hue[0.1, 0.6482412060301498, 0.9326633165829141], 
      Hue[0.1, 0.6532663316582906, 0.9326633165829141], 
      Hue[0.1, 0.6582914572864313, 0.9326633165829141], 
      Hue[0.1, 0.6633165829145721, 0.9326633165829141], 
      Hue[0.1, 0.6683417085427129, 0.9326633165829141], 
      Hue[0.1, 0.6733668341708536, 0.9326633165829141], 
      Hue[0.1, 0.6783919597989944, 0.9326633165829141], 
      Hue[0.1, 0.6834170854271352, 0.9326633165829141], 
      Hue[0.1, 0.6884422110552759, 0.9326633165829141], 
      Hue[0.1, 0.6934673366834166, 0.9326633165829141], 
      Hue[0.1, 0.6984924623115575, 0.9326633165829141], 
      Hue[0.1, 0.7035175879396982, 0.9326633165829141], 
      Hue[0.1, 0.7085427135678389, 0.9326633165829141], 
      Hue[0.1, 0.7135678391959798, 0.9326633165829141], 
      Hue[0.1, 0.7185929648241205, 0.9326633165829141], 
      Hue[0.1, 0.7236180904522612, 0.9326633165829141], 
      Hue[0.1, 0.7286432160804021, 0.9326633165829141], 
      Hue[0.1, 0.7336683417085428, 0.9326633165829141], 
      Hue[0.1, 0.7386934673366835, 0.9326633165829141], 
      Hue[0.1, 0.7437185929648243, 0.9326633165829141], 
      Hue[0.1, 0.7487437185929651, 0.9326633165829141], 
      Hue[0.1, 0.7537688442211058, 0.9326633165829141], 
      Hue[0.1, 0.7587939698492466, 0.9326633165829141], 
      Hue[0.1, 0.7638190954773874, 0.9326633165829141], 
      Hue[0.1, 0.7688442211055281, 0.9326633165829141], 
      Hue[0.1, 0.7738693467336689, 0.9326633165829141], 
      Hue[0.1, 0.7788944723618096, 0.9326633165829141], 
      Hue[0.1, 0.7839195979899504, 0.9326633165829141], 
      Hue[0.1, 0.7889447236180911, 0.9326633165829141], 
      Hue[0.1, 0.7939698492462319, 0.9326633165829141], 
      Hue[0.1, 0.7989949748743727, 0.9326633165829141], 
      Hue[0.1, 0.8040201005025134, 0.9326633165829141], 
      Hue[0.1, 0.8090452261306542, 0.9326633165829141], 
      Hue[0.1, 0.8140703517587949, 0.9326633165829141], 
      Hue[0.1, 0.8190954773869357, 0.9326633165829141], 
      Hue[0.1, 0.8241206030150765, 0.9326633165829141], 
      Hue[0.1, 0.8291457286432172, 0.9326633165829141], 
      Hue[0.1, 0.834170854271358, 0.9326633165829141], 
      Hue[0.1, 0.8391959798994988, 0.9326633165829141], 
      Hue[0.1, 0.8442211055276395, 0.9326633165829141], 
      Hue[0.1, 0.8492462311557802, 0.9326633165829141], 
      Hue[0.1, 0.8542713567839211, 0.9326633165829141], 
      Hue[0.1, 0.8592964824120618, 0.9326633165829141], 
      Hue[0.1, 0.8643216080402025, 0.9326633165829141], 
      Hue[0.1, 0.8693467336683434, 0.9326633165829141], 
      Hue[0.1, 0.8743718592964841, 0.9326633165829141], 
      Hue[0.1, 0.8793969849246248, 0.9326633165829141], 
      Hue[0.1, 0.8844221105527657, 0.9326633165829141], 
      Hue[0.1, 0.8894472361809064, 0.9326633165829141], 
      Hue[0.1, 0.8944723618090471, 0.9326633165829141], 
      Hue[0.1, 0.8994974874371879, 0.9326633165829141], 
      Hue[0.1, 0.9045226130653287, 0.9326633165829141], 
      Hue[0.1, 0.9095477386934694, 0.9326633165829141], 
      Hue[0.1, 0.9145728643216102, 0.9326633165829141], 
      Hue[0.1, 0.919597989949751, 0.9326633165829141], 
      Hue[0.1, 0.9246231155778917, 0.9326633165829141], 
      Hue[0.1, 0.9296482412060324, 0.9326633165829141], 
      Hue[0.1, 0.9346733668341732, 0.9326633165829141], 
      Hue[0.1, 0.939698492462314, 0.9326633165829141], 
      Hue[0.1, 0.9447236180904547, 0.9326633165829141], 
      Hue[0.1, 0.9497487437185955, 0.9326633165829141], 
      Hue[0.1, 0.9547738693467362, 0.9326633165829141], 
      Hue[0.1, 0.959798994974877, 0.9326633165829141], 
      Hue[0.1, 0.9648241206030178, 0.9326633165829141], 
      Hue[0.1, 0.9698492462311585, 0.9326633165829141], 
      Hue[0.1, 0.9748743718592993, 0.9326633165829141], 
      Hue[0.1, 0.9798994974874401, 0.9326633165829141], 
      Hue[0.1, 0.9849246231155808, 0.9326633165829141], 
      Hue[0.1, 0.9899497487437215, 0.9326633165829141], 
      Hue[0.1, 0.9949748743718624, 0.9326633165829141], 
      Hue[0.1, 1., 0.9326633165829141], 
      Hue[0.1, 0., 0.9376884422110549], 
      Hue[0.1, 0.005025125628140704, 0.9376884422110549], 
      Hue[0.1, 0.010050251256281407`, 0.9376884422110549], 
      Hue[0.1, 0.015075376884422112`, 0.9376884422110549], 
      Hue[0.1, 0.020100502512562814`, 0.9376884422110549], 
      Hue[0.1, 0.02512562814070352, 0.9376884422110549], 
      Hue[0.1, 0.030150753768844223`, 0.9376884422110549], 
      Hue[0.1, 0.035175879396984924`, 0.9376884422110549], 
      Hue[0.1, 0.04020100502512563, 0.9376884422110549], 
      Hue[0.1, 0.04522613065326634, 0.9376884422110549], 
      Hue[0.1, 0.050251256281407045`, 0.9376884422110549], 
      Hue[0.1, 0.055276381909547756`, 0.9376884422110549], 
      Hue[0.1, 0.06030150753768846, 0.9376884422110549], 
      Hue[0.1, 0.06532663316582916, 0.9376884422110549], 
      Hue[0.1, 0.07035175879396988, 0.9376884422110549], 
      Hue[0.1, 0.07537688442211059, 0.9376884422110549], 
      Hue[0.1, 0.0804020100502513, 0.9376884422110549], 
      Hue[0.1, 0.085427135678392, 0.9376884422110549], 
      Hue[0.1, 0.09045226130653271, 0.9376884422110549], 
      Hue[0.1, 0.09547738693467342, 0.9376884422110549], 
      Hue[0.1, 0.10050251256281413`, 0.9376884422110549], 
      Hue[0.1, 0.10552763819095483`, 0.9376884422110549], 
      Hue[0.1, 0.11055276381909554`, 0.9376884422110549], 
      Hue[0.1, 0.11557788944723625`, 0.9376884422110549], 
      Hue[0.1, 0.12060301507537696`, 0.9376884422110549], 
      Hue[0.1, 0.12562814070351766`, 0.9376884422110549], 
      Hue[0.1, 0.13065326633165839`, 0.9376884422110549], 
      Hue[0.1, 0.13567839195979908`, 0.9376884422110549], 
      Hue[0.1, 0.14070351758793978`, 0.9376884422110549], 
      Hue[0.1, 0.1457286432160805, 0.9376884422110549], 
      Hue[0.1, 0.1507537688442212, 0.9376884422110549], 
      Hue[0.1, 0.1557788944723619, 0.9376884422110549], 
      Hue[0.1, 0.16080402010050263`, 0.9376884422110549], 
      Hue[0.1, 0.16582914572864332`, 0.9376884422110549], 
      Hue[0.1, 0.170854271356784, 0.9376884422110549], 
      Hue[0.1, 0.1758793969849247, 0.9376884422110549], 
      Hue[0.1, 0.1809045226130654, 0.9376884422110549], 
      Hue[0.1, 0.18592964824120609`, 0.9376884422110549], 
      Hue[0.1, 0.19095477386934676`, 0.9376884422110549], 
      Hue[0.1, 0.19597989949748745`, 0.9376884422110549], 
      Hue[0.1, 0.20100502512562815`, 0.9376884422110549], 
      Hue[0.1, 0.20603015075376885`, 0.9376884422110549], 
      Hue[0.1, 0.21105527638190952`, 0.9376884422110549], 
      Hue[0.1, 0.21608040201005022`, 0.9376884422110549], 
      Hue[0.1, 0.2211055276381909, 0.9376884422110549], 
      Hue[0.1, 0.2261306532663316, 0.9376884422110549], 
      Hue[0.1, 0.23115577889447228`, 0.9376884422110549], 
      Hue[0.1, 0.23618090452261298`, 0.9376884422110549], 
      Hue[0.1, 0.24120603015075368`, 0.9376884422110549], 
      Hue[0.1, 0.24623115577889435`, 0.9376884422110549], 
      Hue[0.1, 0.25125628140703504`, 0.9376884422110549], 
      Hue[0.1, 0.2562814070351757, 0.9376884422110549], 
      Hue[0.1, 0.26130653266331644`, 0.9376884422110549], 
      Hue[0.1, 0.2663316582914571, 0.9376884422110549], 
      Hue[0.1, 0.27135678391959783`, 0.9376884422110549], 
      Hue[0.1, 0.2763819095477385, 0.9376884422110549], 
      Hue[0.1, 0.28140703517587917`, 0.9376884422110549], 
      Hue[0.1, 0.2864321608040199, 0.9376884422110549], 
      Hue[0.1, 0.29145728643216057`, 0.9376884422110549], 
      Hue[0.1, 0.29648241206030124`, 0.9376884422110549], 
      Hue[0.1, 0.30150753768844196`, 0.9376884422110549], 
      Hue[0.1, 0.30653266331658263`, 0.9376884422110549], 
      Hue[0.1, 0.31155778894472336`, 0.9376884422110549], 
      Hue[0.1, 0.316582914572864, 0.9376884422110549], 
      Hue[0.1, 0.32160804020100475`, 0.9376884422110549], 
      Hue[0.1, 0.3266331658291454, 0.9376884422110549], 
      Hue[0.1, 0.33165829145728615`, 0.9376884422110549], 
      Hue[0.1, 0.3366834170854268, 0.9376884422110549], 
      Hue[0.1, 0.3417085427135675, 0.9376884422110549], 
      Hue[0.1, 0.3467336683417082, 0.9376884422110549], 
      Hue[0.1, 0.3517587939698489, 0.9376884422110549], 
      Hue[0.1, 0.3567839195979896, 0.9376884422110549], 
      Hue[0.1, 0.3618090452261303, 0.9376884422110549], 
      Hue[0.1, 0.36683417085427095`, 0.9376884422110549], 
      Hue[0.1, 0.37185929648241167`, 0.9376884422110549], 
      Hue[0.1, 0.37688442211055234`, 0.9376884422110549], 
      Hue[0.1, 0.381909547738693, 0.9376884422110549], 
      Hue[0.1, 0.38693467336683374`, 0.9376884422110549], 
      Hue[0.1, 0.3919597989949744, 0.9376884422110549], 
      Hue[0.1, 0.39698492462311513`, 0.9376884422110549], 
      Hue[0.1, 0.4020100502512558, 0.9376884422110549], 
      Hue[0.1, 0.40703517587939647`, 0.9376884422110549], 
      Hue[0.1, 0.4120603015075372, 0.9376884422110549], 
      Hue[0.1, 0.41708542713567787`, 0.9376884422110549], 
      Hue[0.1, 0.42211055276381854`, 0.9376884422110549], 
      Hue[0.1, 0.42713567839195926`, 0.9376884422110549], 
      Hue[0.1, 0.43216080402009993`, 0.9376884422110549], 
      Hue[0.1, 0.4371859296482406, 0.9376884422110549], 
      Hue[0.1, 0.4422110552763813, 0.9376884422110549], 
      Hue[0.1, 0.447236180904522, 0.9376884422110549], 
      Hue[0.1, 0.4522613065326627, 0.9376884422110549], 
      Hue[0.1, 0.4572864321608034, 0.9376884422110549], 
      Hue[0.1, 0.46231155778894406`, 0.9376884422110549], 
      Hue[0.1, 0.4673366834170848, 0.9376884422110549], 
      Hue[0.1, 0.47236180904522546`, 0.9376884422110549], 
      Hue[0.1, 0.4773869346733661, 0.9376884422110549], 
      Hue[0.1, 0.48241206030150685`, 0.9376884422110549], 
      Hue[0.1, 0.4874371859296475, 0.9376884422110549], 
      Hue[0.1, 0.49246231155778825`, 0.9376884422110549], 
      Hue[0.1, 0.4974874371859289, 0.9376884422110549], 
      Hue[0.1, 0.5025125628140696, 0.9376884422110549], 
      Hue[0.1, 0.5075376884422103, 0.9376884422110549], 
      Hue[0.1, 0.512562814070351, 0.9376884422110549], 
      Hue[0.1, 0.5175879396984917, 0.9376884422110549], 
      Hue[0.1, 0.5226130653266323, 0.9376884422110549], 
      Hue[0.1, 0.527638190954773, 0.9376884422110549], 
      Hue[0.1, 0.5326633165829138, 0.9376884422110549], 
      Hue[0.1, 0.5376884422110544, 0.9376884422110549], 
      Hue[0.1, 0.5427135678391951, 0.9376884422110549], 
      Hue[0.1, 0.5477386934673358, 0.9376884422110549], 
      Hue[0.1, 0.5527638190954766, 0.9376884422110549], 
      Hue[0.1, 0.5577889447236172, 0.9376884422110549], 
      Hue[0.1, 0.5628140703517579, 0.9376884422110549], 
      Hue[0.1, 0.5678391959798986, 0.9376884422110549], 
      Hue[0.1, 0.5728643216080392, 0.9376884422110549], 
      Hue[0.1, 0.57788944723618, 0.9376884422110549], 
      Hue[0.1, 0.5829145728643207, 0.9376884422110549], 
      Hue[0.1, 0.5879396984924613, 0.9376884422110549], 
      Hue[0.1, 0.592964824120602, 0.9376884422110549], 
      Hue[0.1, 0.5979899497487428, 0.9376884422110549], 
      Hue[0.1, 0.6030150753768834, 0.9376884422110549], 
      Hue[0.1, 0.6080402010050241, 0.9376884422110549], 
      Hue[0.1, 0.6130653266331648, 0.9376884422110549], 
      Hue[0.1, 0.6180904522613054, 0.9376884422110549], 
      Hue[0.1, 0.6231155778894462, 0.9376884422110549], 
      Hue[0.1, 0.6281407035175869, 0.9376884422110549], 
      Hue[0.1, 0.6331658291457275, 0.9376884422110549], 
      Hue[0.1, 0.6381909547738683, 0.9376884422110549], 
      Hue[0.1, 0.6432160804020091, 0.9376884422110549], 
      Hue[0.1, 0.6482412060301498, 0.9376884422110549], 
      Hue[0.1, 0.6532663316582906, 0.9376884422110549], 
      Hue[0.1, 0.6582914572864313, 0.9376884422110549], 
      Hue[0.1, 0.6633165829145721, 0.9376884422110549], 
      Hue[0.1, 0.6683417085427129, 0.9376884422110549], 
      Hue[0.1, 0.6733668341708536, 0.9376884422110549], 
      Hue[0.1, 0.6783919597989944, 0.9376884422110549], 
      Hue[0.1, 0.6834170854271352, 0.9376884422110549], 
      Hue[0.1, 0.6884422110552759, 0.9376884422110549], 
      Hue[0.1, 0.6934673366834166, 0.9376884422110549], 
      Hue[0.1, 0.6984924623115575, 0.9376884422110549], 
      Hue[0.1, 0.7035175879396982, 0.9376884422110549], 
      Hue[0.1, 0.7085427135678389, 0.9376884422110549], 
      Hue[0.1, 0.7135678391959798, 0.9376884422110549], 
      Hue[0.1, 0.7185929648241205, 0.9376884422110549], 
      Hue[0.1, 0.7236180904522612, 0.9376884422110549], 
      Hue[0.1, 0.7286432160804021, 0.9376884422110549], 
      Hue[0.1, 0.7336683417085428, 0.9376884422110549], 
      Hue[0.1, 0.7386934673366835, 0.9376884422110549], 
      Hue[0.1, 0.7437185929648243, 0.9376884422110549], 
      Hue[0.1, 0.7487437185929651, 0.9376884422110549], 
      Hue[0.1, 0.7537688442211058, 0.9376884422110549], 
      Hue[0.1, 0.7587939698492466, 0.9376884422110549], 
      Hue[0.1, 0.7638190954773874, 0.9376884422110549], 
      Hue[0.1, 0.7688442211055281, 0.9376884422110549], 
      Hue[0.1, 0.7738693467336689, 0.9376884422110549], 
      Hue[0.1, 0.7788944723618096, 0.9376884422110549], 
      Hue[0.1, 0.7839195979899504, 0.9376884422110549], 
      Hue[0.1, 0.7889447236180911, 0.9376884422110549], 
      Hue[0.1, 0.7939698492462319, 0.9376884422110549], 
      Hue[0.1, 0.7989949748743727, 0.9376884422110549], 
      Hue[0.1, 0.8040201005025134, 0.9376884422110549], 
      Hue[0.1, 0.8090452261306542, 0.9376884422110549], 
      Hue[0.1, 0.8140703517587949, 0.9376884422110549], 
      Hue[0.1, 0.8190954773869357, 0.9376884422110549], 
      Hue[0.1, 0.8241206030150765, 0.9376884422110549], 
      Hue[0.1, 0.8291457286432172, 0.9376884422110549], 
      Hue[0.1, 0.834170854271358, 0.9376884422110549], 
      Hue[0.1, 0.8391959798994988, 0.9376884422110549], 
      Hue[0.1, 0.8442211055276395, 0.9376884422110549], 
      Hue[0.1, 0.8492462311557802, 0.9376884422110549], 
      Hue[0.1, 0.8542713567839211, 0.9376884422110549], 
      Hue[0.1, 0.8592964824120618, 0.9376884422110549], 
      Hue[0.1, 0.8643216080402025, 0.9376884422110549], 
      Hue[0.1, 0.8693467336683434, 0.9376884422110549], 
      Hue[0.1, 0.8743718592964841, 0.9376884422110549], 
      Hue[0.1, 0.8793969849246248, 0.9376884422110549], 
      Hue[0.1, 0.8844221105527657, 0.9376884422110549], 
      Hue[0.1, 0.8894472361809064, 0.9376884422110549], 
      Hue[0.1, 0.8944723618090471, 0.9376884422110549], 
      Hue[0.1, 0.8994974874371879, 0.9376884422110549], 
      Hue[0.1, 0.9045226130653287, 0.9376884422110549], 
      Hue[0.1, 0.9095477386934694, 0.9376884422110549], 
      Hue[0.1, 0.9145728643216102, 0.9376884422110549], 
      Hue[0.1, 0.919597989949751, 0.9376884422110549], 
      Hue[0.1, 0.9246231155778917, 0.9376884422110549], 
      Hue[0.1, 0.9296482412060324, 0.9376884422110549], 
      Hue[0.1, 0.9346733668341732, 0.9376884422110549], 
      Hue[0.1, 0.939698492462314, 0.9376884422110549], 
      Hue[0.1, 0.9447236180904547, 0.9376884422110549], 
      Hue[0.1, 0.9497487437185955, 0.9376884422110549], 
      Hue[0.1, 0.9547738693467362, 0.9376884422110549], 
      Hue[0.1, 0.959798994974877, 0.9376884422110549], 
      Hue[0.1, 0.9648241206030178, 0.9376884422110549], 
      Hue[0.1, 0.9698492462311585, 0.9376884422110549], 
      Hue[0.1, 0.9748743718592993, 0.9376884422110549], 
      Hue[0.1, 0.9798994974874401, 0.9376884422110549], 
      Hue[0.1, 0.9849246231155808, 0.9376884422110549], 
      Hue[0.1, 0.9899497487437215, 0.9376884422110549], 
      Hue[0.1, 0.9949748743718624, 0.9376884422110549], 
      Hue[0.1, 1., 0.9376884422110549], 
      Hue[0.1, 0., 0.9427135678391955], 
      Hue[0.1, 0.005025125628140704, 0.9427135678391955], 
      Hue[0.1, 0.010050251256281407`, 0.9427135678391955], 
      Hue[0.1, 0.015075376884422112`, 0.9427135678391955], 
      Hue[0.1, 0.020100502512562814`, 0.9427135678391955], 
      Hue[0.1, 0.02512562814070352, 0.9427135678391955], 
      Hue[0.1, 0.030150753768844223`, 0.9427135678391955], 
      Hue[0.1, 0.035175879396984924`, 0.9427135678391955], 
      Hue[0.1, 0.04020100502512563, 0.9427135678391955], 
      Hue[0.1, 0.04522613065326634, 0.9427135678391955], 
      Hue[0.1, 0.050251256281407045`, 0.9427135678391955], 
      Hue[0.1, 0.055276381909547756`, 0.9427135678391955], 
      Hue[0.1, 0.06030150753768846, 0.9427135678391955], 
      Hue[0.1, 0.06532663316582916, 0.9427135678391955], 
      Hue[0.1, 0.07035175879396988, 0.9427135678391955], 
      Hue[0.1, 0.07537688442211059, 0.9427135678391955], 
      Hue[0.1, 0.0804020100502513, 0.9427135678391955], 
      Hue[0.1, 0.085427135678392, 0.9427135678391955], 
      Hue[0.1, 0.09045226130653271, 0.9427135678391955], 
      Hue[0.1, 0.09547738693467342, 0.9427135678391955], 
      Hue[0.1, 0.10050251256281413`, 0.9427135678391955], 
      Hue[0.1, 0.10552763819095483`, 0.9427135678391955], 
      Hue[0.1, 0.11055276381909554`, 0.9427135678391955], 
      Hue[0.1, 0.11557788944723625`, 0.9427135678391955], 
      Hue[0.1, 0.12060301507537696`, 0.9427135678391955], 
      Hue[0.1, 0.12562814070351766`, 0.9427135678391955], 
      Hue[0.1, 0.13065326633165839`, 0.9427135678391955], 
      Hue[0.1, 0.13567839195979908`, 0.9427135678391955], 
      Hue[0.1, 0.14070351758793978`, 0.9427135678391955], 
      Hue[0.1, 0.1457286432160805, 0.9427135678391955], 
      Hue[0.1, 0.1507537688442212, 0.9427135678391955], 
      Hue[0.1, 0.1557788944723619, 0.9427135678391955], 
      Hue[0.1, 0.16080402010050263`, 0.9427135678391955], 
      Hue[0.1, 0.16582914572864332`, 0.9427135678391955], 
      Hue[0.1, 0.170854271356784, 0.9427135678391955], 
      Hue[0.1, 0.1758793969849247, 0.9427135678391955], 
      Hue[0.1, 0.1809045226130654, 0.9427135678391955], 
      Hue[0.1, 0.18592964824120609`, 0.9427135678391955], 
      Hue[0.1, 0.19095477386934676`, 0.9427135678391955], 
      Hue[0.1, 0.19597989949748745`, 0.9427135678391955], 
      Hue[0.1, 0.20100502512562815`, 0.9427135678391955], 
      Hue[0.1, 0.20603015075376885`, 0.9427135678391955], 
      Hue[0.1, 0.21105527638190952`, 0.9427135678391955], 
      Hue[0.1, 0.21608040201005022`, 0.9427135678391955], 
      Hue[0.1, 0.2211055276381909, 0.9427135678391955], 
      Hue[0.1, 0.2261306532663316, 0.9427135678391955], 
      Hue[0.1, 0.23115577889447228`, 0.9427135678391955], 
      Hue[0.1, 0.23618090452261298`, 0.9427135678391955], 
      Hue[0.1, 0.24120603015075368`, 0.9427135678391955], 
      Hue[0.1, 0.24623115577889435`, 0.9427135678391955], 
      Hue[0.1, 0.25125628140703504`, 0.9427135678391955], 
      Hue[0.1, 0.2562814070351757, 0.9427135678391955], 
      Hue[0.1, 0.26130653266331644`, 0.9427135678391955], 
      Hue[0.1, 0.2663316582914571, 0.9427135678391955], 
      Hue[0.1, 0.27135678391959783`, 0.9427135678391955], 
      Hue[0.1, 0.2763819095477385, 0.9427135678391955], 
      Hue[0.1, 0.28140703517587917`, 0.9427135678391955], 
      Hue[0.1, 0.2864321608040199, 0.9427135678391955], 
      Hue[0.1, 0.29145728643216057`, 0.9427135678391955], 
      Hue[0.1, 0.29648241206030124`, 0.9427135678391955], 
      Hue[0.1, 0.30150753768844196`, 0.9427135678391955], 
      Hue[0.1, 0.30653266331658263`, 0.9427135678391955], 
      Hue[0.1, 0.31155778894472336`, 0.9427135678391955], 
      Hue[0.1, 0.316582914572864, 0.9427135678391955], 
      Hue[0.1, 0.32160804020100475`, 0.9427135678391955], 
      Hue[0.1, 0.3266331658291454, 0.9427135678391955], 
      Hue[0.1, 0.33165829145728615`, 0.9427135678391955], 
      Hue[0.1, 0.3366834170854268, 0.9427135678391955], 
      Hue[0.1, 0.3417085427135675, 0.9427135678391955], 
      Hue[0.1, 0.3467336683417082, 0.9427135678391955], 
      Hue[0.1, 0.3517587939698489, 0.9427135678391955], 
      Hue[0.1, 0.3567839195979896, 0.9427135678391955], 
      Hue[0.1, 0.3618090452261303, 0.9427135678391955], 
      Hue[0.1, 0.36683417085427095`, 0.9427135678391955], 
      Hue[0.1, 0.37185929648241167`, 0.9427135678391955], 
      Hue[0.1, 0.37688442211055234`, 0.9427135678391955], 
      Hue[0.1, 0.381909547738693, 0.9427135678391955], 
      Hue[0.1, 0.38693467336683374`, 0.9427135678391955], 
      Hue[0.1, 0.3919597989949744, 0.9427135678391955], 
      Hue[0.1, 0.39698492462311513`, 0.9427135678391955], 
      Hue[0.1, 0.4020100502512558, 0.9427135678391955], 
      Hue[0.1, 0.40703517587939647`, 0.9427135678391955], 
      Hue[0.1, 0.4120603015075372, 0.9427135678391955], 
      Hue[0.1, 0.41708542713567787`, 0.9427135678391955], 
      Hue[0.1, 0.42211055276381854`, 0.9427135678391955], 
      Hue[0.1, 0.42713567839195926`, 0.9427135678391955], 
      Hue[0.1, 0.43216080402009993`, 0.9427135678391955], 
      Hue[0.1, 0.4371859296482406, 0.9427135678391955], 
      Hue[0.1, 0.4422110552763813, 0.9427135678391955], 
      Hue[0.1, 0.447236180904522, 0.9427135678391955], 
      Hue[0.1, 0.4522613065326627, 0.9427135678391955], 
      Hue[0.1, 0.4572864321608034, 0.9427135678391955], 
      Hue[0.1, 0.46231155778894406`, 0.9427135678391955], 
      Hue[0.1, 0.4673366834170848, 0.9427135678391955], 
      Hue[0.1, 0.47236180904522546`, 0.9427135678391955], 
      Hue[0.1, 0.4773869346733661, 0.9427135678391955], 
      Hue[0.1, 0.48241206030150685`, 0.9427135678391955], 
      Hue[0.1, 0.4874371859296475, 0.9427135678391955], 
      Hue[0.1, 0.49246231155778825`, 0.9427135678391955], 
      Hue[0.1, 0.4974874371859289, 0.9427135678391955], 
      Hue[0.1, 0.5025125628140696, 0.9427135678391955], 
      Hue[0.1, 0.5075376884422103, 0.9427135678391955], 
      Hue[0.1, 0.512562814070351, 0.9427135678391955], 
      Hue[0.1, 0.5175879396984917, 0.9427135678391955], 
      Hue[0.1, 0.5226130653266323, 0.9427135678391955], 
      Hue[0.1, 0.527638190954773, 0.9427135678391955], 
      Hue[0.1, 0.5326633165829138, 0.9427135678391955], 
      Hue[0.1, 0.5376884422110544, 0.9427135678391955], 
      Hue[0.1, 0.5427135678391951, 0.9427135678391955], 
      Hue[0.1, 0.5477386934673358, 0.9427135678391955], 
      Hue[0.1, 0.5527638190954766, 0.9427135678391955], 
      Hue[0.1, 0.5577889447236172, 0.9427135678391955], 
      Hue[0.1, 0.5628140703517579, 0.9427135678391955], 
      Hue[0.1, 0.5678391959798986, 0.9427135678391955], 
      Hue[0.1, 0.5728643216080392, 0.9427135678391955], 
      Hue[0.1, 0.57788944723618, 0.9427135678391955], 
      Hue[0.1, 0.5829145728643207, 0.9427135678391955], 
      Hue[0.1, 0.5879396984924613, 0.9427135678391955], 
      Hue[0.1, 0.592964824120602, 0.9427135678391955], 
      Hue[0.1, 0.5979899497487428, 0.9427135678391955], 
      Hue[0.1, 0.6030150753768834, 0.9427135678391955], 
      Hue[0.1, 0.6080402010050241, 0.9427135678391955], 
      Hue[0.1, 0.6130653266331648, 0.9427135678391955], 
      Hue[0.1, 0.6180904522613054, 0.9427135678391955], 
      Hue[0.1, 0.6231155778894462, 0.9427135678391955], 
      Hue[0.1, 0.6281407035175869, 0.9427135678391955], 
      Hue[0.1, 0.6331658291457275, 0.9427135678391955], 
      Hue[0.1, 0.6381909547738683, 0.9427135678391955], 
      Hue[0.1, 0.6432160804020091, 0.9427135678391955], 
      Hue[0.1, 0.6482412060301498, 0.9427135678391955], 
      Hue[0.1, 0.6532663316582906, 0.9427135678391955], 
      Hue[0.1, 0.6582914572864313, 0.9427135678391955], 
      Hue[0.1, 0.6633165829145721, 0.9427135678391955], 
      Hue[0.1, 0.6683417085427129, 0.9427135678391955], 
      Hue[0.1, 0.6733668341708536, 0.9427135678391955], 
      Hue[0.1, 0.6783919597989944, 0.9427135678391955], 
      Hue[0.1, 0.6834170854271352, 0.9427135678391955], 
      Hue[0.1, 0.6884422110552759, 0.9427135678391955], 
      Hue[0.1, 0.6934673366834166, 0.9427135678391955], 
      Hue[0.1, 0.6984924623115575, 0.9427135678391955], 
      Hue[0.1, 0.7035175879396982, 0.9427135678391955], 
      Hue[0.1, 0.7085427135678389, 0.9427135678391955], 
      Hue[0.1, 0.7135678391959798, 0.9427135678391955], 
      Hue[0.1, 0.7185929648241205, 0.9427135678391955], 
      Hue[0.1, 0.7236180904522612, 0.9427135678391955], 
      Hue[0.1, 0.7286432160804021, 0.9427135678391955], 
      Hue[0.1, 0.7336683417085428, 0.9427135678391955], 
      Hue[0.1, 0.7386934673366835, 0.9427135678391955], 
      Hue[0.1, 0.7437185929648243, 0.9427135678391955], 
      Hue[0.1, 0.7487437185929651, 0.9427135678391955], 
      Hue[0.1, 0.7537688442211058, 0.9427135678391955], 
      Hue[0.1, 0.7587939698492466, 0.9427135678391955], 
      Hue[0.1, 0.7638190954773874, 0.9427135678391955], 
      Hue[0.1, 0.7688442211055281, 0.9427135678391955], 
      Hue[0.1, 0.7738693467336689, 0.9427135678391955], 
      Hue[0.1, 0.7788944723618096, 0.9427135678391955], 
      Hue[0.1, 0.7839195979899504, 0.9427135678391955], 
      Hue[0.1, 0.7889447236180911, 0.9427135678391955], 
      Hue[0.1, 0.7939698492462319, 0.9427135678391955], 
      Hue[0.1, 0.7989949748743727, 0.9427135678391955], 
      Hue[0.1, 0.8040201005025134, 0.9427135678391955], 
      Hue[0.1, 0.8090452261306542, 0.9427135678391955], 
      Hue[0.1, 0.8140703517587949, 0.9427135678391955], 
      Hue[0.1, 0.8190954773869357, 0.9427135678391955], 
      Hue[0.1, 0.8241206030150765, 0.9427135678391955], 
      Hue[0.1, 0.8291457286432172, 0.9427135678391955], 
      Hue[0.1, 0.834170854271358, 0.9427135678391955], 
      Hue[0.1, 0.8391959798994988, 0.9427135678391955], 
      Hue[0.1, 0.8442211055276395, 0.9427135678391955], 
      Hue[0.1, 0.8492462311557802, 0.9427135678391955], 
      Hue[0.1, 0.8542713567839211, 0.9427135678391955], 
      Hue[0.1, 0.8592964824120618, 0.9427135678391955], 
      Hue[0.1, 0.8643216080402025, 0.9427135678391955], 
      Hue[0.1, 0.8693467336683434, 0.9427135678391955], 
      Hue[0.1, 0.8743718592964841, 0.9427135678391955], 
      Hue[0.1, 0.8793969849246248, 0.9427135678391955], 
      Hue[0.1, 0.8844221105527657, 0.9427135678391955], 
      Hue[0.1, 0.8894472361809064, 0.9427135678391955], 
      Hue[0.1, 0.8944723618090471, 0.9427135678391955], 
      Hue[0.1, 0.8994974874371879, 0.9427135678391955], 
      Hue[0.1, 0.9045226130653287, 0.9427135678391955], 
      Hue[0.1, 0.9095477386934694, 0.9427135678391955], 
      Hue[0.1, 0.9145728643216102, 0.9427135678391955], 
      Hue[0.1, 0.919597989949751, 0.9427135678391955], 
      Hue[0.1, 0.9246231155778917, 0.9427135678391955], 
      Hue[0.1, 0.9296482412060324, 0.9427135678391955], 
      Hue[0.1, 0.9346733668341732, 0.9427135678391955], 
      Hue[0.1, 0.939698492462314, 0.9427135678391955], 
      Hue[0.1, 0.9447236180904547, 0.9427135678391955], 
      Hue[0.1, 0.9497487437185955, 0.9427135678391955], 
      Hue[0.1, 0.9547738693467362, 0.9427135678391955], 
      Hue[0.1, 0.959798994974877, 0.9427135678391955], 
      Hue[0.1, 0.9648241206030178, 0.9427135678391955], 
      Hue[0.1, 0.9698492462311585, 0.9427135678391955], 
      Hue[0.1, 0.9748743718592993, 0.9427135678391955], 
      Hue[0.1, 0.9798994974874401, 0.9427135678391955], 
      Hue[0.1, 0.9849246231155808, 0.9427135678391955], 
      Hue[0.1, 0.9899497487437215, 0.9427135678391955], 
      Hue[0.1, 0.9949748743718624, 0.9427135678391955], 
      Hue[0.1, 1., 0.9427135678391955], 
      Hue[0.1, 0., 0.9477386934673362], 
      Hue[0.1, 0.005025125628140704, 0.9477386934673362], 
      Hue[0.1, 0.010050251256281407`, 0.9477386934673362], 
      Hue[0.1, 0.015075376884422112`, 0.9477386934673362], 
      Hue[0.1, 0.020100502512562814`, 0.9477386934673362], 
      Hue[0.1, 0.02512562814070352, 0.9477386934673362], 
      Hue[0.1, 0.030150753768844223`, 0.9477386934673362], 
      Hue[0.1, 0.035175879396984924`, 0.9477386934673362], 
      Hue[0.1, 0.04020100502512563, 0.9477386934673362], 
      Hue[0.1, 0.04522613065326634, 0.9477386934673362], 
      Hue[0.1, 0.050251256281407045`, 0.9477386934673362], 
      Hue[0.1, 0.055276381909547756`, 0.9477386934673362], 
      Hue[0.1, 0.06030150753768846, 0.9477386934673362], 
      Hue[0.1, 0.06532663316582916, 0.9477386934673362], 
      Hue[0.1, 0.07035175879396988, 0.9477386934673362], 
      Hue[0.1, 0.07537688442211059, 0.9477386934673362], 
      Hue[0.1, 0.0804020100502513, 0.9477386934673362], 
      Hue[0.1, 0.085427135678392, 0.9477386934673362], 
      Hue[0.1, 0.09045226130653271, 0.9477386934673362], 
      Hue[0.1, 0.09547738693467342, 0.9477386934673362], 
      Hue[0.1, 0.10050251256281413`, 0.9477386934673362], 
      Hue[0.1, 0.10552763819095483`, 0.9477386934673362], 
      Hue[0.1, 0.11055276381909554`, 0.9477386934673362], 
      Hue[0.1, 0.11557788944723625`, 0.9477386934673362], 
      Hue[0.1, 0.12060301507537696`, 0.9477386934673362], 
      Hue[0.1, 0.12562814070351766`, 0.9477386934673362], 
      Hue[0.1, 0.13065326633165839`, 0.9477386934673362], 
      Hue[0.1, 0.13567839195979908`, 0.9477386934673362], 
      Hue[0.1, 0.14070351758793978`, 0.9477386934673362], 
      Hue[0.1, 0.1457286432160805, 0.9477386934673362], 
      Hue[0.1, 0.1507537688442212, 0.9477386934673362], 
      Hue[0.1, 0.1557788944723619, 0.9477386934673362], 
      Hue[0.1, 0.16080402010050263`, 0.9477386934673362], 
      Hue[0.1, 0.16582914572864332`, 0.9477386934673362], 
      Hue[0.1, 0.170854271356784, 0.9477386934673362], 
      Hue[0.1, 0.1758793969849247, 0.9477386934673362], 
      Hue[0.1, 0.1809045226130654, 0.9477386934673362], 
      Hue[0.1, 0.18592964824120609`, 0.9477386934673362], 
      Hue[0.1, 0.19095477386934676`, 0.9477386934673362], 
      Hue[0.1, 0.19597989949748745`, 0.9477386934673362], 
      Hue[0.1, 0.20100502512562815`, 0.9477386934673362], 
      Hue[0.1, 0.20603015075376885`, 0.9477386934673362], 
      Hue[0.1, 0.21105527638190952`, 0.9477386934673362], 
      Hue[0.1, 0.21608040201005022`, 0.9477386934673362], 
      Hue[0.1, 0.2211055276381909, 0.9477386934673362], 
      Hue[0.1, 0.2261306532663316, 0.9477386934673362], 
      Hue[0.1, 0.23115577889447228`, 0.9477386934673362], 
      Hue[0.1, 0.23618090452261298`, 0.9477386934673362], 
      Hue[0.1, 0.24120603015075368`, 0.9477386934673362], 
      Hue[0.1, 0.24623115577889435`, 0.9477386934673362], 
      Hue[0.1, 0.25125628140703504`, 0.9477386934673362], 
      Hue[0.1, 0.2562814070351757, 0.9477386934673362], 
      Hue[0.1, 0.26130653266331644`, 0.9477386934673362], 
      Hue[0.1, 0.2663316582914571, 0.9477386934673362], 
      Hue[0.1, 0.27135678391959783`, 0.9477386934673362], 
      Hue[0.1, 0.2763819095477385, 0.9477386934673362], 
      Hue[0.1, 0.28140703517587917`, 0.9477386934673362], 
      Hue[0.1, 0.2864321608040199, 0.9477386934673362], 
      Hue[0.1, 0.29145728643216057`, 0.9477386934673362], 
      Hue[0.1, 0.29648241206030124`, 0.9477386934673362], 
      Hue[0.1, 0.30150753768844196`, 0.9477386934673362], 
      Hue[0.1, 0.30653266331658263`, 0.9477386934673362], 
      Hue[0.1, 0.31155778894472336`, 0.9477386934673362], 
      Hue[0.1, 0.316582914572864, 0.9477386934673362], 
      Hue[0.1, 0.32160804020100475`, 0.9477386934673362], 
      Hue[0.1, 0.3266331658291454, 0.9477386934673362], 
      Hue[0.1, 0.33165829145728615`, 0.9477386934673362], 
      Hue[0.1, 0.3366834170854268, 0.9477386934673362], 
      Hue[0.1, 0.3417085427135675, 0.9477386934673362], 
      Hue[0.1, 0.3467336683417082, 0.9477386934673362], 
      Hue[0.1, 0.3517587939698489, 0.9477386934673362], 
      Hue[0.1, 0.3567839195979896, 0.9477386934673362], 
      Hue[0.1, 0.3618090452261303, 0.9477386934673362], 
      Hue[0.1, 0.36683417085427095`, 0.9477386934673362], 
      Hue[0.1, 0.37185929648241167`, 0.9477386934673362], 
      Hue[0.1, 0.37688442211055234`, 0.9477386934673362], 
      Hue[0.1, 0.381909547738693, 0.9477386934673362], 
      Hue[0.1, 0.38693467336683374`, 0.9477386934673362], 
      Hue[0.1, 0.3919597989949744, 0.9477386934673362], 
      Hue[0.1, 0.39698492462311513`, 0.9477386934673362], 
      Hue[0.1, 0.4020100502512558, 0.9477386934673362], 
      Hue[0.1, 0.40703517587939647`, 0.9477386934673362], 
      Hue[0.1, 0.4120603015075372, 0.9477386934673362], 
      Hue[0.1, 0.41708542713567787`, 0.9477386934673362], 
      Hue[0.1, 0.42211055276381854`, 0.9477386934673362], 
      Hue[0.1, 0.42713567839195926`, 0.9477386934673362], 
      Hue[0.1, 0.43216080402009993`, 0.9477386934673362], 
      Hue[0.1, 0.4371859296482406, 0.9477386934673362], 
      Hue[0.1, 0.4422110552763813, 0.9477386934673362], 
      Hue[0.1, 0.447236180904522, 0.9477386934673362], 
      Hue[0.1, 0.4522613065326627, 0.9477386934673362], 
      Hue[0.1, 0.4572864321608034, 0.9477386934673362], 
      Hue[0.1, 0.46231155778894406`, 0.9477386934673362], 
      Hue[0.1, 0.4673366834170848, 0.9477386934673362], 
      Hue[0.1, 0.47236180904522546`, 0.9477386934673362], 
      Hue[0.1, 0.4773869346733661, 0.9477386934673362], 
      Hue[0.1, 0.48241206030150685`, 0.9477386934673362], 
      Hue[0.1, 0.4874371859296475, 0.9477386934673362], 
      Hue[0.1, 0.49246231155778825`, 0.9477386934673362], 
      Hue[0.1, 0.4974874371859289, 0.9477386934673362], 
      Hue[0.1, 0.5025125628140696, 0.9477386934673362], 
      Hue[0.1, 0.5075376884422103, 0.9477386934673362], 
      Hue[0.1, 0.512562814070351, 0.9477386934673362], 
      Hue[0.1, 0.5175879396984917, 0.9477386934673362], 
      Hue[0.1, 0.5226130653266323, 0.9477386934673362], 
      Hue[0.1, 0.527638190954773, 0.9477386934673362], 
      Hue[0.1, 0.5326633165829138, 0.9477386934673362], 
      Hue[0.1, 0.5376884422110544, 0.9477386934673362], 
      Hue[0.1, 0.5427135678391951, 0.9477386934673362], 
      Hue[0.1, 0.5477386934673358, 0.9477386934673362], 
      Hue[0.1, 0.5527638190954766, 0.9477386934673362], 
      Hue[0.1, 0.5577889447236172, 0.9477386934673362], 
      Hue[0.1, 0.5628140703517579, 0.9477386934673362], 
      Hue[0.1, 0.5678391959798986, 0.9477386934673362], 
      Hue[0.1, 0.5728643216080392, 0.9477386934673362], 
      Hue[0.1, 0.57788944723618, 0.9477386934673362], 
      Hue[0.1, 0.5829145728643207, 0.9477386934673362], 
      Hue[0.1, 0.5879396984924613, 0.9477386934673362], 
      Hue[0.1, 0.592964824120602, 0.9477386934673362], 
      Hue[0.1, 0.5979899497487428, 0.9477386934673362], 
      Hue[0.1, 0.6030150753768834, 0.9477386934673362], 
      Hue[0.1, 0.6080402010050241, 0.9477386934673362], 
      Hue[0.1, 0.6130653266331648, 0.9477386934673362], 
      Hue[0.1, 0.6180904522613054, 0.9477386934673362], 
      Hue[0.1, 0.6231155778894462, 0.9477386934673362], 
      Hue[0.1, 0.6281407035175869, 0.9477386934673362], 
      Hue[0.1, 0.6331658291457275, 0.9477386934673362], 
      Hue[0.1, 0.6381909547738683, 0.9477386934673362], 
      Hue[0.1, 0.6432160804020091, 0.9477386934673362], 
      Hue[0.1, 0.6482412060301498, 0.9477386934673362], 
      Hue[0.1, 0.6532663316582906, 0.9477386934673362], 
      Hue[0.1, 0.6582914572864313, 0.9477386934673362], 
      Hue[0.1, 0.6633165829145721, 0.9477386934673362], 
      Hue[0.1, 0.6683417085427129, 0.9477386934673362], 
      Hue[0.1, 0.6733668341708536, 0.9477386934673362], 
      Hue[0.1, 0.6783919597989944, 0.9477386934673362], 
      Hue[0.1, 0.6834170854271352, 0.9477386934673362], 
      Hue[0.1, 0.6884422110552759, 0.9477386934673362], 
      Hue[0.1, 0.6934673366834166, 0.9477386934673362], 
      Hue[0.1, 0.6984924623115575, 0.9477386934673362], 
      Hue[0.1, 0.7035175879396982, 0.9477386934673362], 
      Hue[0.1, 0.7085427135678389, 0.9477386934673362], 
      Hue[0.1, 0.7135678391959798, 0.9477386934673362], 
      Hue[0.1, 0.7185929648241205, 0.9477386934673362], 
      Hue[0.1, 0.7236180904522612, 0.9477386934673362], 
      Hue[0.1, 0.7286432160804021, 0.9477386934673362], 
      Hue[0.1, 0.7336683417085428, 0.9477386934673362], 
      Hue[0.1, 0.7386934673366835, 0.9477386934673362], 
      Hue[0.1, 0.7437185929648243, 0.9477386934673362], 
      Hue[0.1, 0.7487437185929651, 0.9477386934673362], 
      Hue[0.1, 0.7537688442211058, 0.9477386934673362], 
      Hue[0.1, 0.7587939698492466, 0.9477386934673362], 
      Hue[0.1, 0.7638190954773874, 0.9477386934673362], 
      Hue[0.1, 0.7688442211055281, 0.9477386934673362], 
      Hue[0.1, 0.7738693467336689, 0.9477386934673362], 
      Hue[0.1, 0.7788944723618096, 0.9477386934673362], 
      Hue[0.1, 0.7839195979899504, 0.9477386934673362], 
      Hue[0.1, 0.7889447236180911, 0.9477386934673362], 
      Hue[0.1, 0.7939698492462319, 0.9477386934673362], 
      Hue[0.1, 0.7989949748743727, 0.9477386934673362], 
      Hue[0.1, 0.8040201005025134, 0.9477386934673362], 
      Hue[0.1, 0.8090452261306542, 0.9477386934673362], 
      Hue[0.1, 0.8140703517587949, 0.9477386934673362], 
      Hue[0.1, 0.8190954773869357, 0.9477386934673362], 
      Hue[0.1, 0.8241206030150765, 0.9477386934673362], 
      Hue[0.1, 0.8291457286432172, 0.9477386934673362], 
      Hue[0.1, 0.834170854271358, 0.9477386934673362], 
      Hue[0.1, 0.8391959798994988, 0.9477386934673362], 
      Hue[0.1, 0.8442211055276395, 0.9477386934673362], 
      Hue[0.1, 0.8492462311557802, 0.9477386934673362], 
      Hue[0.1, 0.8542713567839211, 0.9477386934673362], 
      Hue[0.1, 0.8592964824120618, 0.9477386934673362], 
      Hue[0.1, 0.8643216080402025, 0.9477386934673362], 
      Hue[0.1, 0.8693467336683434, 0.9477386934673362], 
      Hue[0.1, 0.8743718592964841, 0.9477386934673362], 
      Hue[0.1, 0.8793969849246248, 0.9477386934673362], 
      Hue[0.1, 0.8844221105527657, 0.9477386934673362], 
      Hue[0.1, 0.8894472361809064, 0.9477386934673362], 
      Hue[0.1, 0.8944723618090471, 0.9477386934673362], 
      Hue[0.1, 0.8994974874371879, 0.9477386934673362], 
      Hue[0.1, 0.9045226130653287, 0.9477386934673362], 
      Hue[0.1, 0.9095477386934694, 0.9477386934673362], 
      Hue[0.1, 0.9145728643216102, 0.9477386934673362], 
      Hue[0.1, 0.919597989949751, 0.9477386934673362], 
      Hue[0.1, 0.9246231155778917, 0.9477386934673362], 
      Hue[0.1, 0.9296482412060324, 0.9477386934673362], 
      Hue[0.1, 0.9346733668341732, 0.9477386934673362], 
      Hue[0.1, 0.939698492462314, 0.9477386934673362], 
      Hue[0.1, 0.9447236180904547, 0.9477386934673362], 
      Hue[0.1, 0.9497487437185955, 0.9477386934673362], 
      Hue[0.1, 0.9547738693467362, 0.9477386934673362], 
      Hue[0.1, 0.959798994974877, 0.9477386934673362], 
      Hue[0.1, 0.9648241206030178, 0.9477386934673362], 
      Hue[0.1, 0.9698492462311585, 0.9477386934673362], 
      Hue[0.1, 0.9748743718592993, 0.9477386934673362], 
      Hue[0.1, 0.9798994974874401, 0.9477386934673362], 
      Hue[0.1, 0.9849246231155808, 0.9477386934673362], 
      Hue[0.1, 0.9899497487437215, 0.9477386934673362], 
      Hue[0.1, 0.9949748743718624, 0.9477386934673362], 
      Hue[0.1, 1., 0.9477386934673362], 
      Hue[0.1, 0., 0.9527638190954769], 
      Hue[0.1, 0.005025125628140704, 0.9527638190954769], 
      Hue[0.1, 0.010050251256281407`, 0.9527638190954769], 
      Hue[0.1, 0.015075376884422112`, 0.9527638190954769], 
      Hue[0.1, 0.020100502512562814`, 0.9527638190954769], 
      Hue[0.1, 0.02512562814070352, 0.9527638190954769], 
      Hue[0.1, 0.030150753768844223`, 0.9527638190954769], 
      Hue[0.1, 0.035175879396984924`, 0.9527638190954769], 
      Hue[0.1, 0.04020100502512563, 0.9527638190954769], 
      Hue[0.1, 0.04522613065326634, 0.9527638190954769], 
      Hue[0.1, 0.050251256281407045`, 0.9527638190954769], 
      Hue[0.1, 0.055276381909547756`, 0.9527638190954769], 
      Hue[0.1, 0.06030150753768846, 0.9527638190954769], 
      Hue[0.1, 0.06532663316582916, 0.9527638190954769], 
      Hue[0.1, 0.07035175879396988, 0.9527638190954769], 
      Hue[0.1, 0.07537688442211059, 0.9527638190954769], 
      Hue[0.1, 0.0804020100502513, 0.9527638190954769], 
      Hue[0.1, 0.085427135678392, 0.9527638190954769], 
      Hue[0.1, 0.09045226130653271, 0.9527638190954769], 
      Hue[0.1, 0.09547738693467342, 0.9527638190954769], 
      Hue[0.1, 0.10050251256281413`, 0.9527638190954769], 
      Hue[0.1, 0.10552763819095483`, 0.9527638190954769], 
      Hue[0.1, 0.11055276381909554`, 0.9527638190954769], 
      Hue[0.1, 0.11557788944723625`, 0.9527638190954769], 
      Hue[0.1, 0.12060301507537696`, 0.9527638190954769], 
      Hue[0.1, 0.12562814070351766`, 0.9527638190954769], 
      Hue[0.1, 0.13065326633165839`, 0.9527638190954769], 
      Hue[0.1, 0.13567839195979908`, 0.9527638190954769], 
      Hue[0.1, 0.14070351758793978`, 0.9527638190954769], 
      Hue[0.1, 0.1457286432160805, 0.9527638190954769], 
      Hue[0.1, 0.1507537688442212, 0.9527638190954769], 
      Hue[0.1, 0.1557788944723619, 0.9527638190954769], 
      Hue[0.1, 0.16080402010050263`, 0.9527638190954769], 
      Hue[0.1, 0.16582914572864332`, 0.9527638190954769], 
      Hue[0.1, 0.170854271356784, 0.9527638190954769], 
      Hue[0.1, 0.1758793969849247, 0.9527638190954769], 
      Hue[0.1, 0.1809045226130654, 0.9527638190954769], 
      Hue[0.1, 0.18592964824120609`, 0.9527638190954769], 
      Hue[0.1, 0.19095477386934676`, 0.9527638190954769], 
      Hue[0.1, 0.19597989949748745`, 0.9527638190954769], 
      Hue[0.1, 0.20100502512562815`, 0.9527638190954769], 
      Hue[0.1, 0.20603015075376885`, 0.9527638190954769], 
      Hue[0.1, 0.21105527638190952`, 0.9527638190954769], 
      Hue[0.1, 0.21608040201005022`, 0.9527638190954769], 
      Hue[0.1, 0.2211055276381909, 0.9527638190954769], 
      Hue[0.1, 0.2261306532663316, 0.9527638190954769], 
      Hue[0.1, 0.23115577889447228`, 0.9527638190954769], 
      Hue[0.1, 0.23618090452261298`, 0.9527638190954769], 
      Hue[0.1, 0.24120603015075368`, 0.9527638190954769], 
      Hue[0.1, 0.24623115577889435`, 0.9527638190954769], 
      Hue[0.1, 0.25125628140703504`, 0.9527638190954769], 
      Hue[0.1, 0.2562814070351757, 0.9527638190954769], 
      Hue[0.1, 0.26130653266331644`, 0.9527638190954769], 
      Hue[0.1, 0.2663316582914571, 0.9527638190954769], 
      Hue[0.1, 0.27135678391959783`, 0.9527638190954769], 
      Hue[0.1, 0.2763819095477385, 0.9527638190954769], 
      Hue[0.1, 0.28140703517587917`, 0.9527638190954769], 
      Hue[0.1, 0.2864321608040199, 0.9527638190954769], 
      Hue[0.1, 0.29145728643216057`, 0.9527638190954769], 
      Hue[0.1, 0.29648241206030124`, 0.9527638190954769], 
      Hue[0.1, 0.30150753768844196`, 0.9527638190954769], 
      Hue[0.1, 0.30653266331658263`, 0.9527638190954769], 
      Hue[0.1, 0.31155778894472336`, 0.9527638190954769], 
      Hue[0.1, 0.316582914572864, 0.9527638190954769], 
      Hue[0.1, 0.32160804020100475`, 0.9527638190954769], 
      Hue[0.1, 0.3266331658291454, 0.9527638190954769], 
      Hue[0.1, 0.33165829145728615`, 0.9527638190954769], 
      Hue[0.1, 0.3366834170854268, 0.9527638190954769], 
      Hue[0.1, 0.3417085427135675, 0.9527638190954769], 
      Hue[0.1, 0.3467336683417082, 0.9527638190954769], 
      Hue[0.1, 0.3517587939698489, 0.9527638190954769], 
      Hue[0.1, 0.3567839195979896, 0.9527638190954769], 
      Hue[0.1, 0.3618090452261303, 0.9527638190954769], 
      Hue[0.1, 0.36683417085427095`, 0.9527638190954769], 
      Hue[0.1, 0.37185929648241167`, 0.9527638190954769], 
      Hue[0.1, 0.37688442211055234`, 0.9527638190954769], 
      Hue[0.1, 0.381909547738693, 0.9527638190954769], 
      Hue[0.1, 0.38693467336683374`, 0.9527638190954769], 
      Hue[0.1, 0.3919597989949744, 0.9527638190954769], 
      Hue[0.1, 0.39698492462311513`, 0.9527638190954769], 
      Hue[0.1, 0.4020100502512558, 0.9527638190954769], 
      Hue[0.1, 0.40703517587939647`, 0.9527638190954769], 
      Hue[0.1, 0.4120603015075372, 0.9527638190954769], 
      Hue[0.1, 0.41708542713567787`, 0.9527638190954769], 
      Hue[0.1, 0.42211055276381854`, 0.9527638190954769], 
      Hue[0.1, 0.42713567839195926`, 0.9527638190954769], 
      Hue[0.1, 0.43216080402009993`, 0.9527638190954769], 
      Hue[0.1, 0.4371859296482406, 0.9527638190954769], 
      Hue[0.1, 0.4422110552763813, 0.9527638190954769], 
      Hue[0.1, 0.447236180904522, 0.9527638190954769], 
      Hue[0.1, 0.4522613065326627, 0.9527638190954769], 
      Hue[0.1, 0.4572864321608034, 0.9527638190954769], 
      Hue[0.1, 0.46231155778894406`, 0.9527638190954769], 
      Hue[0.1, 0.4673366834170848, 0.9527638190954769], 
      Hue[0.1, 0.47236180904522546`, 0.9527638190954769], 
      Hue[0.1, 0.4773869346733661, 0.9527638190954769], 
      Hue[0.1, 0.48241206030150685`, 0.9527638190954769], 
      Hue[0.1, 0.4874371859296475, 0.9527638190954769], 
      Hue[0.1, 0.49246231155778825`, 0.9527638190954769], 
      Hue[0.1, 0.4974874371859289, 0.9527638190954769], 
      Hue[0.1, 0.5025125628140696, 0.9527638190954769], 
      Hue[0.1, 0.5075376884422103, 0.9527638190954769], 
      Hue[0.1, 0.512562814070351, 0.9527638190954769], 
      Hue[0.1, 0.5175879396984917, 0.9527638190954769], 
      Hue[0.1, 0.5226130653266323, 0.9527638190954769], 
      Hue[0.1, 0.527638190954773, 0.9527638190954769], 
      Hue[0.1, 0.5326633165829138, 0.9527638190954769], 
      Hue[0.1, 0.5376884422110544, 0.9527638190954769], 
      Hue[0.1, 0.5427135678391951, 0.9527638190954769], 
      Hue[0.1, 0.5477386934673358, 0.9527638190954769], 
      Hue[0.1, 0.5527638190954766, 0.9527638190954769], 
      Hue[0.1, 0.5577889447236172, 0.9527638190954769], 
      Hue[0.1, 0.5628140703517579, 0.9527638190954769], 
      Hue[0.1, 0.5678391959798986, 0.9527638190954769], 
      Hue[0.1, 0.5728643216080392, 0.9527638190954769], 
      Hue[0.1, 0.57788944723618, 0.9527638190954769], 
      Hue[0.1, 0.5829145728643207, 0.9527638190954769], 
      Hue[0.1, 0.5879396984924613, 0.9527638190954769], 
      Hue[0.1, 0.592964824120602, 0.9527638190954769], 
      Hue[0.1, 0.5979899497487428, 0.9527638190954769], 
      Hue[0.1, 0.6030150753768834, 0.9527638190954769], 
      Hue[0.1, 0.6080402010050241, 0.9527638190954769], 
      Hue[0.1, 0.6130653266331648, 0.9527638190954769], 
      Hue[0.1, 0.6180904522613054, 0.9527638190954769], 
      Hue[0.1, 0.6231155778894462, 0.9527638190954769], 
      Hue[0.1, 0.6281407035175869, 0.9527638190954769], 
      Hue[0.1, 0.6331658291457275, 0.9527638190954769], 
      Hue[0.1, 0.6381909547738683, 0.9527638190954769], 
      Hue[0.1, 0.6432160804020091, 0.9527638190954769], 
      Hue[0.1, 0.6482412060301498, 0.9527638190954769], 
      Hue[0.1, 0.6532663316582906, 0.9527638190954769], 
      Hue[0.1, 0.6582914572864313, 0.9527638190954769], 
      Hue[0.1, 0.6633165829145721, 0.9527638190954769], 
      Hue[0.1, 0.6683417085427129, 0.9527638190954769], 
      Hue[0.1, 0.6733668341708536, 0.9527638190954769], 
      Hue[0.1, 0.6783919597989944, 0.9527638190954769], 
      Hue[0.1, 0.6834170854271352, 0.9527638190954769], 
      Hue[0.1, 0.6884422110552759, 0.9527638190954769], 
      Hue[0.1, 0.6934673366834166, 0.9527638190954769], 
      Hue[0.1, 0.6984924623115575, 0.9527638190954769], 
      Hue[0.1, 0.7035175879396982, 0.9527638190954769], 
      Hue[0.1, 0.7085427135678389, 0.9527638190954769], 
      Hue[0.1, 0.7135678391959798, 0.9527638190954769], 
      Hue[0.1, 0.7185929648241205, 0.9527638190954769], 
      Hue[0.1, 0.7236180904522612, 0.9527638190954769], 
      Hue[0.1, 0.7286432160804021, 0.9527638190954769], 
      Hue[0.1, 0.7336683417085428, 0.9527638190954769], 
      Hue[0.1, 0.7386934673366835, 0.9527638190954769], 
      Hue[0.1, 0.7437185929648243, 0.9527638190954769], 
      Hue[0.1, 0.7487437185929651, 0.9527638190954769], 
      Hue[0.1, 0.7537688442211058, 0.9527638190954769], 
      Hue[0.1, 0.7587939698492466, 0.9527638190954769], 
      Hue[0.1, 0.7638190954773874, 0.9527638190954769], 
      Hue[0.1, 0.7688442211055281, 0.9527638190954769], 
      Hue[0.1, 0.7738693467336689, 0.9527638190954769], 
      Hue[0.1, 0.7788944723618096, 0.9527638190954769], 
      Hue[0.1, 0.7839195979899504, 0.9527638190954769], 
      Hue[0.1, 0.7889447236180911, 0.9527638190954769], 
      Hue[0.1, 0.7939698492462319, 0.9527638190954769], 
      Hue[0.1, 0.7989949748743727, 0.9527638190954769], 
      Hue[0.1, 0.8040201005025134, 0.9527638190954769], 
      Hue[0.1, 0.8090452261306542, 0.9527638190954769], 
      Hue[0.1, 0.8140703517587949, 0.9527638190954769], 
      Hue[0.1, 0.8190954773869357, 0.9527638190954769], 
      Hue[0.1, 0.8241206030150765, 0.9527638190954769], 
      Hue[0.1, 0.8291457286432172, 0.9527638190954769], 
      Hue[0.1, 0.834170854271358, 0.9527638190954769], 
      Hue[0.1, 0.8391959798994988, 0.9527638190954769], 
      Hue[0.1, 0.8442211055276395, 0.9527638190954769], 
      Hue[0.1, 0.8492462311557802, 0.9527638190954769], 
      Hue[0.1, 0.8542713567839211, 0.9527638190954769], 
      Hue[0.1, 0.8592964824120618, 0.9527638190954769], 
      Hue[0.1, 0.8643216080402025, 0.9527638190954769], 
      Hue[0.1, 0.8693467336683434, 0.9527638190954769], 
      Hue[0.1, 0.8743718592964841, 0.9527638190954769], 
      Hue[0.1, 0.8793969849246248, 0.9527638190954769], 
      Hue[0.1, 0.8844221105527657, 0.9527638190954769], 
      Hue[0.1, 0.8894472361809064, 0.9527638190954769], 
      Hue[0.1, 0.8944723618090471, 0.9527638190954769], 
      Hue[0.1, 0.8994974874371879, 0.9527638190954769], 
      Hue[0.1, 0.9045226130653287, 0.9527638190954769], 
      Hue[0.1, 0.9095477386934694, 0.9527638190954769], 
      Hue[0.1, 0.9145728643216102, 0.9527638190954769], 
      Hue[0.1, 0.919597989949751, 0.9527638190954769], 
      Hue[0.1, 0.9246231155778917, 0.9527638190954769], 
      Hue[0.1, 0.9296482412060324, 0.9527638190954769], 
      Hue[0.1, 0.9346733668341732, 0.9527638190954769], 
      Hue[0.1, 0.939698492462314, 0.9527638190954769], 
      Hue[0.1, 0.9447236180904547, 0.9527638190954769], 
      Hue[0.1, 0.9497487437185955, 0.9527638190954769], 
      Hue[0.1, 0.9547738693467362, 0.9527638190954769], 
      Hue[0.1, 0.959798994974877, 0.9527638190954769], 
      Hue[0.1, 0.9648241206030178, 0.9527638190954769], 
      Hue[0.1, 0.9698492462311585, 0.9527638190954769], 
      Hue[0.1, 0.9748743718592993, 0.9527638190954769], 
      Hue[0.1, 0.9798994974874401, 0.9527638190954769], 
      Hue[0.1, 0.9849246231155808, 0.9527638190954769], 
      Hue[0.1, 0.9899497487437215, 0.9527638190954769], 
      Hue[0.1, 0.9949748743718624, 0.9527638190954769], 
      Hue[0.1, 1., 0.9527638190954769], 
      Hue[0.1, 0., 0.9577889447236176], 
      Hue[0.1, 0.005025125628140704, 0.9577889447236176], 
      Hue[0.1, 0.010050251256281407`, 0.9577889447236176], 
      Hue[0.1, 0.015075376884422112`, 0.9577889447236176], 
      Hue[0.1, 0.020100502512562814`, 0.9577889447236176], 
      Hue[0.1, 0.02512562814070352, 0.9577889447236176], 
      Hue[0.1, 0.030150753768844223`, 0.9577889447236176], 
      Hue[0.1, 0.035175879396984924`, 0.9577889447236176], 
      Hue[0.1, 0.04020100502512563, 0.9577889447236176], 
      Hue[0.1, 0.04522613065326634, 0.9577889447236176], 
      Hue[0.1, 0.050251256281407045`, 0.9577889447236176], 
      Hue[0.1, 0.055276381909547756`, 0.9577889447236176], 
      Hue[0.1, 0.06030150753768846, 0.9577889447236176], 
      Hue[0.1, 0.06532663316582916, 0.9577889447236176], 
      Hue[0.1, 0.07035175879396988, 0.9577889447236176], 
      Hue[0.1, 0.07537688442211059, 0.9577889447236176], 
      Hue[0.1, 0.0804020100502513, 0.9577889447236176], 
      Hue[0.1, 0.085427135678392, 0.9577889447236176], 
      Hue[0.1, 0.09045226130653271, 0.9577889447236176], 
      Hue[0.1, 0.09547738693467342, 0.9577889447236176], 
      Hue[0.1, 0.10050251256281413`, 0.9577889447236176], 
      Hue[0.1, 0.10552763819095483`, 0.9577889447236176], 
      Hue[0.1, 0.11055276381909554`, 0.9577889447236176], 
      Hue[0.1, 0.11557788944723625`, 0.9577889447236176], 
      Hue[0.1, 0.12060301507537696`, 0.9577889447236176], 
      Hue[0.1, 0.12562814070351766`, 0.9577889447236176], 
      Hue[0.1, 0.13065326633165839`, 0.9577889447236176], 
      Hue[0.1, 0.13567839195979908`, 0.9577889447236176], 
      Hue[0.1, 0.14070351758793978`, 0.9577889447236176], 
      Hue[0.1, 0.1457286432160805, 0.9577889447236176], 
      Hue[0.1, 0.1507537688442212, 0.9577889447236176], 
      Hue[0.1, 0.1557788944723619, 0.9577889447236176], 
      Hue[0.1, 0.16080402010050263`, 0.9577889447236176], 
      Hue[0.1, 0.16582914572864332`, 0.9577889447236176], 
      Hue[0.1, 0.170854271356784, 0.9577889447236176], 
      Hue[0.1, 0.1758793969849247, 0.9577889447236176], 
      Hue[0.1, 0.1809045226130654, 0.9577889447236176], 
      Hue[0.1, 0.18592964824120609`, 0.9577889447236176], 
      Hue[0.1, 0.19095477386934676`, 0.9577889447236176], 
      Hue[0.1, 0.19597989949748745`, 0.9577889447236176], 
      Hue[0.1, 0.20100502512562815`, 0.9577889447236176], 
      Hue[0.1, 0.20603015075376885`, 0.9577889447236176], 
      Hue[0.1, 0.21105527638190952`, 0.9577889447236176], 
      Hue[0.1, 0.21608040201005022`, 0.9577889447236176], 
      Hue[0.1, 0.2211055276381909, 0.9577889447236176], 
      Hue[0.1, 0.2261306532663316, 0.9577889447236176], 
      Hue[0.1, 0.23115577889447228`, 0.9577889447236176], 
      Hue[0.1, 0.23618090452261298`, 0.9577889447236176], 
      Hue[0.1, 0.24120603015075368`, 0.9577889447236176], 
      Hue[0.1, 0.24623115577889435`, 0.9577889447236176], 
      Hue[0.1, 0.25125628140703504`, 0.9577889447236176], 
      Hue[0.1, 0.2562814070351757, 0.9577889447236176], 
      Hue[0.1, 0.26130653266331644`, 0.9577889447236176], 
      Hue[0.1, 0.2663316582914571, 0.9577889447236176], 
      Hue[0.1, 0.27135678391959783`, 0.9577889447236176], 
      Hue[0.1, 0.2763819095477385, 0.9577889447236176], 
      Hue[0.1, 0.28140703517587917`, 0.9577889447236176], 
      Hue[0.1, 0.2864321608040199, 0.9577889447236176], 
      Hue[0.1, 0.29145728643216057`, 0.9577889447236176], 
      Hue[0.1, 0.29648241206030124`, 0.9577889447236176], 
      Hue[0.1, 0.30150753768844196`, 0.9577889447236176], 
      Hue[0.1, 0.30653266331658263`, 0.9577889447236176], 
      Hue[0.1, 0.31155778894472336`, 0.9577889447236176], 
      Hue[0.1, 0.316582914572864, 0.9577889447236176], 
      Hue[0.1, 0.32160804020100475`, 0.9577889447236176], 
      Hue[0.1, 0.3266331658291454, 0.9577889447236176], 
      Hue[0.1, 0.33165829145728615`, 0.9577889447236176], 
      Hue[0.1, 0.3366834170854268, 0.9577889447236176], 
      Hue[0.1, 0.3417085427135675, 0.9577889447236176], 
      Hue[0.1, 0.3467336683417082, 0.9577889447236176], 
      Hue[0.1, 0.3517587939698489, 0.9577889447236176], 
      Hue[0.1, 0.3567839195979896, 0.9577889447236176], 
      Hue[0.1, 0.3618090452261303, 0.9577889447236176], 
      Hue[0.1, 0.36683417085427095`, 0.9577889447236176], 
      Hue[0.1, 0.37185929648241167`, 0.9577889447236176], 
      Hue[0.1, 0.37688442211055234`, 0.9577889447236176], 
      Hue[0.1, 0.381909547738693, 0.9577889447236176], 
      Hue[0.1, 0.38693467336683374`, 0.9577889447236176], 
      Hue[0.1, 0.3919597989949744, 0.9577889447236176], 
      Hue[0.1, 0.39698492462311513`, 0.9577889447236176], 
      Hue[0.1, 0.4020100502512558, 0.9577889447236176], 
      Hue[0.1, 0.40703517587939647`, 0.9577889447236176], 
      Hue[0.1, 0.4120603015075372, 0.9577889447236176], 
      Hue[0.1, 0.41708542713567787`, 0.9577889447236176], 
      Hue[0.1, 0.42211055276381854`, 0.9577889447236176], 
      Hue[0.1, 0.42713567839195926`, 0.9577889447236176], 
      Hue[0.1, 0.43216080402009993`, 0.9577889447236176], 
      Hue[0.1, 0.4371859296482406, 0.9577889447236176], 
      Hue[0.1, 0.4422110552763813, 0.9577889447236176], 
      Hue[0.1, 0.447236180904522, 0.9577889447236176], 
      Hue[0.1, 0.4522613065326627, 0.9577889447236176], 
      Hue[0.1, 0.4572864321608034, 0.9577889447236176], 
      Hue[0.1, 0.46231155778894406`, 0.9577889447236176], 
      Hue[0.1, 0.4673366834170848, 0.9577889447236176], 
      Hue[0.1, 0.47236180904522546`, 0.9577889447236176], 
      Hue[0.1, 0.4773869346733661, 0.9577889447236176], 
      Hue[0.1, 0.48241206030150685`, 0.9577889447236176], 
      Hue[0.1, 0.4874371859296475, 0.9577889447236176], 
      Hue[0.1, 0.49246231155778825`, 0.9577889447236176], 
      Hue[0.1, 0.4974874371859289, 0.9577889447236176], 
      Hue[0.1, 0.5025125628140696, 0.9577889447236176], 
      Hue[0.1, 0.5075376884422103, 0.9577889447236176], 
      Hue[0.1, 0.512562814070351, 0.9577889447236176], 
      Hue[0.1, 0.5175879396984917, 0.9577889447236176], 
      Hue[0.1, 0.5226130653266323, 0.9577889447236176], 
      Hue[0.1, 0.527638190954773, 0.9577889447236176], 
      Hue[0.1, 0.5326633165829138, 0.9577889447236176], 
      Hue[0.1, 0.5376884422110544, 0.9577889447236176], 
      Hue[0.1, 0.5427135678391951, 0.9577889447236176], 
      Hue[0.1, 0.5477386934673358, 0.9577889447236176], 
      Hue[0.1, 0.5527638190954766, 0.9577889447236176], 
      Hue[0.1, 0.5577889447236172, 0.9577889447236176], 
      Hue[0.1, 0.5628140703517579, 0.9577889447236176], 
      Hue[0.1, 0.5678391959798986, 0.9577889447236176], 
      Hue[0.1, 0.5728643216080392, 0.9577889447236176], 
      Hue[0.1, 0.57788944723618, 0.9577889447236176], 
      Hue[0.1, 0.5829145728643207, 0.9577889447236176], 
      Hue[0.1, 0.5879396984924613, 0.9577889447236176], 
      Hue[0.1, 0.592964824120602, 0.9577889447236176], 
      Hue[0.1, 0.5979899497487428, 0.9577889447236176], 
      Hue[0.1, 0.6030150753768834, 0.9577889447236176], 
      Hue[0.1, 0.6080402010050241, 0.9577889447236176], 
      Hue[0.1, 0.6130653266331648, 0.9577889447236176], 
      Hue[0.1, 0.6180904522613054, 0.9577889447236176], 
      Hue[0.1, 0.6231155778894462, 0.9577889447236176], 
      Hue[0.1, 0.6281407035175869, 0.9577889447236176], 
      Hue[0.1, 0.6331658291457275, 0.9577889447236176], 
      Hue[0.1, 0.6381909547738683, 0.9577889447236176], 
      Hue[0.1, 0.6432160804020091, 0.9577889447236176], 
      Hue[0.1, 0.6482412060301498, 0.9577889447236176], 
      Hue[0.1, 0.6532663316582906, 0.9577889447236176], 
      Hue[0.1, 0.6582914572864313, 0.9577889447236176], 
      Hue[0.1, 0.6633165829145721, 0.9577889447236176], 
      Hue[0.1, 0.6683417085427129, 0.9577889447236176], 
      Hue[0.1, 0.6733668341708536, 0.9577889447236176], 
      Hue[0.1, 0.6783919597989944, 0.9577889447236176], 
      Hue[0.1, 0.6834170854271352, 0.9577889447236176], 
      Hue[0.1, 0.6884422110552759, 0.9577889447236176], 
      Hue[0.1, 0.6934673366834166, 0.9577889447236176], 
      Hue[0.1, 0.6984924623115575, 0.9577889447236176], 
      Hue[0.1, 0.7035175879396982, 0.9577889447236176], 
      Hue[0.1, 0.7085427135678389, 0.9577889447236176], 
      Hue[0.1, 0.7135678391959798, 0.9577889447236176], 
      Hue[0.1, 0.7185929648241205, 0.9577889447236176], 
      Hue[0.1, 0.7236180904522612, 0.9577889447236176], 
      Hue[0.1, 0.7286432160804021, 0.9577889447236176], 
      Hue[0.1, 0.7336683417085428, 0.9577889447236176], 
      Hue[0.1, 0.7386934673366835, 0.9577889447236176], 
      Hue[0.1, 0.7437185929648243, 0.9577889447236176], 
      Hue[0.1, 0.7487437185929651, 0.9577889447236176], 
      Hue[0.1, 0.7537688442211058, 0.9577889447236176], 
      Hue[0.1, 0.7587939698492466, 0.9577889447236176], 
      Hue[0.1, 0.7638190954773874, 0.9577889447236176], 
      Hue[0.1, 0.7688442211055281, 0.9577889447236176], 
      Hue[0.1, 0.7738693467336689, 0.9577889447236176], 
      Hue[0.1, 0.7788944723618096, 0.9577889447236176], 
      Hue[0.1, 0.7839195979899504, 0.9577889447236176], 
      Hue[0.1, 0.7889447236180911, 0.9577889447236176], 
      Hue[0.1, 0.7939698492462319, 0.9577889447236176], 
      Hue[0.1, 0.7989949748743727, 0.9577889447236176], 
      Hue[0.1, 0.8040201005025134, 0.9577889447236176], 
      Hue[0.1, 0.8090452261306542, 0.9577889447236176], 
      Hue[0.1, 0.8140703517587949, 0.9577889447236176], 
      Hue[0.1, 0.8190954773869357, 0.9577889447236176], 
      Hue[0.1, 0.8241206030150765, 0.9577889447236176], 
      Hue[0.1, 0.8291457286432172, 0.9577889447236176], 
      Hue[0.1, 0.834170854271358, 0.9577889447236176], 
      Hue[0.1, 0.8391959798994988, 0.9577889447236176], 
      Hue[0.1, 0.8442211055276395, 0.9577889447236176], 
      Hue[0.1, 0.8492462311557802, 0.9577889447236176], 
      Hue[0.1, 0.8542713567839211, 0.9577889447236176], 
      Hue[0.1, 0.8592964824120618, 0.9577889447236176], 
      Hue[0.1, 0.8643216080402025, 0.9577889447236176], 
      Hue[0.1, 0.8693467336683434, 0.9577889447236176], 
      Hue[0.1, 0.8743718592964841, 0.9577889447236176], 
      Hue[0.1, 0.8793969849246248, 0.9577889447236176], 
      Hue[0.1, 0.8844221105527657, 0.9577889447236176], 
      Hue[0.1, 0.8894472361809064, 0.9577889447236176], 
      Hue[0.1, 0.8944723618090471, 0.9577889447236176], 
      Hue[0.1, 0.8994974874371879, 0.9577889447236176], 
      Hue[0.1, 0.9045226130653287, 0.9577889447236176], 
      Hue[0.1, 0.9095477386934694, 0.9577889447236176], 
      Hue[0.1, 0.9145728643216102, 0.9577889447236176], 
      Hue[0.1, 0.919597989949751, 0.9577889447236176], 
      Hue[0.1, 0.9246231155778917, 0.9577889447236176], 
      Hue[0.1, 0.9296482412060324, 0.9577889447236176], 
      Hue[0.1, 0.9346733668341732, 0.9577889447236176], 
      Hue[0.1, 0.939698492462314, 0.9577889447236176], 
      Hue[0.1, 0.9447236180904547, 0.9577889447236176], 
      Hue[0.1, 0.9497487437185955, 0.9577889447236176], 
      Hue[0.1, 0.9547738693467362, 0.9577889447236176], 
      Hue[0.1, 0.959798994974877, 0.9577889447236176], 
      Hue[0.1, 0.9648241206030178, 0.9577889447236176], 
      Hue[0.1, 0.9698492462311585, 0.9577889447236176], 
      Hue[0.1, 0.9748743718592993, 0.9577889447236176], 
      Hue[0.1, 0.9798994974874401, 0.9577889447236176], 
      Hue[0.1, 0.9849246231155808, 0.9577889447236176], 
      Hue[0.1, 0.9899497487437215, 0.9577889447236176], 
      Hue[0.1, 0.9949748743718624, 0.9577889447236176], 
      Hue[0.1, 1., 0.9577889447236176], 
      Hue[0.1, 0., 0.9628140703517583], 
      Hue[0.1, 0.005025125628140704, 0.9628140703517583], 
      Hue[0.1, 0.010050251256281407`, 0.9628140703517583], 
      Hue[0.1, 0.015075376884422112`, 0.9628140703517583], 
      Hue[0.1, 0.020100502512562814`, 0.9628140703517583], 
      Hue[0.1, 0.02512562814070352, 0.9628140703517583], 
      Hue[0.1, 0.030150753768844223`, 0.9628140703517583], 
      Hue[0.1, 0.035175879396984924`, 0.9628140703517583], 
      Hue[0.1, 0.04020100502512563, 0.9628140703517583], 
      Hue[0.1, 0.04522613065326634, 0.9628140703517583], 
      Hue[0.1, 0.050251256281407045`, 0.9628140703517583], 
      Hue[0.1, 0.055276381909547756`, 0.9628140703517583], 
      Hue[0.1, 0.06030150753768846, 0.9628140703517583], 
      Hue[0.1, 0.06532663316582916, 0.9628140703517583], 
      Hue[0.1, 0.07035175879396988, 0.9628140703517583], 
      Hue[0.1, 0.07537688442211059, 0.9628140703517583], 
      Hue[0.1, 0.0804020100502513, 0.9628140703517583], 
      Hue[0.1, 0.085427135678392, 0.9628140703517583], 
      Hue[0.1, 0.09045226130653271, 0.9628140703517583], 
      Hue[0.1, 0.09547738693467342, 0.9628140703517583], 
      Hue[0.1, 0.10050251256281413`, 0.9628140703517583], 
      Hue[0.1, 0.10552763819095483`, 0.9628140703517583], 
      Hue[0.1, 0.11055276381909554`, 0.9628140703517583], 
      Hue[0.1, 0.11557788944723625`, 0.9628140703517583], 
      Hue[0.1, 0.12060301507537696`, 0.9628140703517583], 
      Hue[0.1, 0.12562814070351766`, 0.9628140703517583], 
      Hue[0.1, 0.13065326633165839`, 0.9628140703517583], 
      Hue[0.1, 0.13567839195979908`, 0.9628140703517583], 
      Hue[0.1, 0.14070351758793978`, 0.9628140703517583], 
      Hue[0.1, 0.1457286432160805, 0.9628140703517583], 
      Hue[0.1, 0.1507537688442212, 0.9628140703517583], 
      Hue[0.1, 0.1557788944723619, 0.9628140703517583], 
      Hue[0.1, 0.16080402010050263`, 0.9628140703517583], 
      Hue[0.1, 0.16582914572864332`, 0.9628140703517583], 
      Hue[0.1, 0.170854271356784, 0.9628140703517583], 
      Hue[0.1, 0.1758793969849247, 0.9628140703517583], 
      Hue[0.1, 0.1809045226130654, 0.9628140703517583], 
      Hue[0.1, 0.18592964824120609`, 0.9628140703517583], 
      Hue[0.1, 0.19095477386934676`, 0.9628140703517583], 
      Hue[0.1, 0.19597989949748745`, 0.9628140703517583], 
      Hue[0.1, 0.20100502512562815`, 0.9628140703517583], 
      Hue[0.1, 0.20603015075376885`, 0.9628140703517583], 
      Hue[0.1, 0.21105527638190952`, 0.9628140703517583], 
      Hue[0.1, 0.21608040201005022`, 0.9628140703517583], 
      Hue[0.1, 0.2211055276381909, 0.9628140703517583], 
      Hue[0.1, 0.2261306532663316, 0.9628140703517583], 
      Hue[0.1, 0.23115577889447228`, 0.9628140703517583], 
      Hue[0.1, 0.23618090452261298`, 0.9628140703517583], 
      Hue[0.1, 0.24120603015075368`, 0.9628140703517583], 
      Hue[0.1, 0.24623115577889435`, 0.9628140703517583], 
      Hue[0.1, 0.25125628140703504`, 0.9628140703517583], 
      Hue[0.1, 0.2562814070351757, 0.9628140703517583], 
      Hue[0.1, 0.26130653266331644`, 0.9628140703517583], 
      Hue[0.1, 0.2663316582914571, 0.9628140703517583], 
      Hue[0.1, 0.27135678391959783`, 0.9628140703517583], 
      Hue[0.1, 0.2763819095477385, 0.9628140703517583], 
      Hue[0.1, 0.28140703517587917`, 0.9628140703517583], 
      Hue[0.1, 0.2864321608040199, 0.9628140703517583], 
      Hue[0.1, 0.29145728643216057`, 0.9628140703517583], 
      Hue[0.1, 0.29648241206030124`, 0.9628140703517583], 
      Hue[0.1, 0.30150753768844196`, 0.9628140703517583], 
      Hue[0.1, 0.30653266331658263`, 0.9628140703517583], 
      Hue[0.1, 0.31155778894472336`, 0.9628140703517583], 
      Hue[0.1, 0.316582914572864, 0.9628140703517583], 
      Hue[0.1, 0.32160804020100475`, 0.9628140703517583], 
      Hue[0.1, 0.3266331658291454, 0.9628140703517583], 
      Hue[0.1, 0.33165829145728615`, 0.9628140703517583], 
      Hue[0.1, 0.3366834170854268, 0.9628140703517583], 
      Hue[0.1, 0.3417085427135675, 0.9628140703517583], 
      Hue[0.1, 0.3467336683417082, 0.9628140703517583], 
      Hue[0.1, 0.3517587939698489, 0.9628140703517583], 
      Hue[0.1, 0.3567839195979896, 0.9628140703517583], 
      Hue[0.1, 0.3618090452261303, 0.9628140703517583], 
      Hue[0.1, 0.36683417085427095`, 0.9628140703517583], 
      Hue[0.1, 0.37185929648241167`, 0.9628140703517583], 
      Hue[0.1, 0.37688442211055234`, 0.9628140703517583], 
      Hue[0.1, 0.381909547738693, 0.9628140703517583], 
      Hue[0.1, 0.38693467336683374`, 0.9628140703517583], 
      Hue[0.1, 0.3919597989949744, 0.9628140703517583], 
      Hue[0.1, 0.39698492462311513`, 0.9628140703517583], 
      Hue[0.1, 0.4020100502512558, 0.9628140703517583], 
      Hue[0.1, 0.40703517587939647`, 0.9628140703517583], 
      Hue[0.1, 0.4120603015075372, 0.9628140703517583], 
      Hue[0.1, 0.41708542713567787`, 0.9628140703517583], 
      Hue[0.1, 0.42211055276381854`, 0.9628140703517583], 
      Hue[0.1, 0.42713567839195926`, 0.9628140703517583], 
      Hue[0.1, 0.43216080402009993`, 0.9628140703517583], 
      Hue[0.1, 0.4371859296482406, 0.9628140703517583], 
      Hue[0.1, 0.4422110552763813, 0.9628140703517583], 
      Hue[0.1, 0.447236180904522, 0.9628140703517583], 
      Hue[0.1, 0.4522613065326627, 0.9628140703517583], 
      Hue[0.1, 0.4572864321608034, 0.9628140703517583], 
      Hue[0.1, 0.46231155778894406`, 0.9628140703517583], 
      Hue[0.1, 0.4673366834170848, 0.9628140703517583], 
      Hue[0.1, 0.47236180904522546`, 0.9628140703517583], 
      Hue[0.1, 0.4773869346733661, 0.9628140703517583], 
      Hue[0.1, 0.48241206030150685`, 0.9628140703517583], 
      Hue[0.1, 0.4874371859296475, 0.9628140703517583], 
      Hue[0.1, 0.49246231155778825`, 0.9628140703517583], 
      Hue[0.1, 0.4974874371859289, 0.9628140703517583], 
      Hue[0.1, 0.5025125628140696, 0.9628140703517583], 
      Hue[0.1, 0.5075376884422103, 0.9628140703517583], 
      Hue[0.1, 0.512562814070351, 0.9628140703517583], 
      Hue[0.1, 0.5175879396984917, 0.9628140703517583], 
      Hue[0.1, 0.5226130653266323, 0.9628140703517583], 
      Hue[0.1, 0.527638190954773, 0.9628140703517583], 
      Hue[0.1, 0.5326633165829138, 0.9628140703517583], 
      Hue[0.1, 0.5376884422110544, 0.9628140703517583], 
      Hue[0.1, 0.5427135678391951, 0.9628140703517583], 
      Hue[0.1, 0.5477386934673358, 0.9628140703517583], 
      Hue[0.1, 0.5527638190954766, 0.9628140703517583], 
      Hue[0.1, 0.5577889447236172, 0.9628140703517583], 
      Hue[0.1, 0.5628140703517579, 0.9628140703517583], 
      Hue[0.1, 0.5678391959798986, 0.9628140703517583], 
      Hue[0.1, 0.5728643216080392, 0.9628140703517583], 
      Hue[0.1, 0.57788944723618, 0.9628140703517583], 
      Hue[0.1, 0.5829145728643207, 0.9628140703517583], 
      Hue[0.1, 0.5879396984924613, 0.9628140703517583], 
      Hue[0.1, 0.592964824120602, 0.9628140703517583], 
      Hue[0.1, 0.5979899497487428, 0.9628140703517583], 
      Hue[0.1, 0.6030150753768834, 0.9628140703517583], 
      Hue[0.1, 0.6080402010050241, 0.9628140703517583], 
      Hue[0.1, 0.6130653266331648, 0.9628140703517583], 
      Hue[0.1, 0.6180904522613054, 0.9628140703517583], 
      Hue[0.1, 0.6231155778894462, 0.9628140703517583], 
      Hue[0.1, 0.6281407035175869, 0.9628140703517583], 
      Hue[0.1, 0.6331658291457275, 0.9628140703517583], 
      Hue[0.1, 0.6381909547738683, 0.9628140703517583], 
      Hue[0.1, 0.6432160804020091, 0.9628140703517583], 
      Hue[0.1, 0.6482412060301498, 0.9628140703517583], 
      Hue[0.1, 0.6532663316582906, 0.9628140703517583], 
      Hue[0.1, 0.6582914572864313, 0.9628140703517583], 
      Hue[0.1, 0.6633165829145721, 0.9628140703517583], 
      Hue[0.1, 0.6683417085427129, 0.9628140703517583], 
      Hue[0.1, 0.6733668341708536, 0.9628140703517583], 
      Hue[0.1, 0.6783919597989944, 0.9628140703517583], 
      Hue[0.1, 0.6834170854271352, 0.9628140703517583], 
      Hue[0.1, 0.6884422110552759, 0.9628140703517583], 
      Hue[0.1, 0.6934673366834166, 0.9628140703517583], 
      Hue[0.1, 0.6984924623115575, 0.9628140703517583], 
      Hue[0.1, 0.7035175879396982, 0.9628140703517583], 
      Hue[0.1, 0.7085427135678389, 0.9628140703517583], 
      Hue[0.1, 0.7135678391959798, 0.9628140703517583], 
      Hue[0.1, 0.7185929648241205, 0.9628140703517583], 
      Hue[0.1, 0.7236180904522612, 0.9628140703517583], 
      Hue[0.1, 0.7286432160804021, 0.9628140703517583], 
      Hue[0.1, 0.7336683417085428, 0.9628140703517583], 
      Hue[0.1, 0.7386934673366835, 0.9628140703517583], 
      Hue[0.1, 0.7437185929648243, 0.9628140703517583], 
      Hue[0.1, 0.7487437185929651, 0.9628140703517583], 
      Hue[0.1, 0.7537688442211058, 0.9628140703517583], 
      Hue[0.1, 0.7587939698492466, 0.9628140703517583], 
      Hue[0.1, 0.7638190954773874, 0.9628140703517583], 
      Hue[0.1, 0.7688442211055281, 0.9628140703517583], 
      Hue[0.1, 0.7738693467336689, 0.9628140703517583], 
      Hue[0.1, 0.7788944723618096, 0.9628140703517583], 
      Hue[0.1, 0.7839195979899504, 0.9628140703517583], 
      Hue[0.1, 0.7889447236180911, 0.9628140703517583], 
      Hue[0.1, 0.7939698492462319, 0.9628140703517583], 
      Hue[0.1, 0.7989949748743727, 0.9628140703517583], 
      Hue[0.1, 0.8040201005025134, 0.9628140703517583], 
      Hue[0.1, 0.8090452261306542, 0.9628140703517583], 
      Hue[0.1, 0.8140703517587949, 0.9628140703517583], 
      Hue[0.1, 0.8190954773869357, 0.9628140703517583], 
      Hue[0.1, 0.8241206030150765, 0.9628140703517583], 
      Hue[0.1, 0.8291457286432172, 0.9628140703517583], 
      Hue[0.1, 0.834170854271358, 0.9628140703517583], 
      Hue[0.1, 0.8391959798994988, 0.9628140703517583], 
      Hue[0.1, 0.8442211055276395, 0.9628140703517583], 
      Hue[0.1, 0.8492462311557802, 0.9628140703517583], 
      Hue[0.1, 0.8542713567839211, 0.9628140703517583], 
      Hue[0.1, 0.8592964824120618, 0.9628140703517583], 
      Hue[0.1, 0.8643216080402025, 0.9628140703517583], 
      Hue[0.1, 0.8693467336683434, 0.9628140703517583], 
      Hue[0.1, 0.8743718592964841, 0.9628140703517583], 
      Hue[0.1, 0.8793969849246248, 0.9628140703517583], 
      Hue[0.1, 0.8844221105527657, 0.9628140703517583], 
      Hue[0.1, 0.8894472361809064, 0.9628140703517583], 
      Hue[0.1, 0.8944723618090471, 0.9628140703517583], 
      Hue[0.1, 0.8994974874371879, 0.9628140703517583], 
      Hue[0.1, 0.9045226130653287, 0.9628140703517583], 
      Hue[0.1, 0.9095477386934694, 0.9628140703517583], 
      Hue[0.1, 0.9145728643216102, 0.9628140703517583], 
      Hue[0.1, 0.919597989949751, 0.9628140703517583], 
      Hue[0.1, 0.9246231155778917, 0.9628140703517583], 
      Hue[0.1, 0.9296482412060324, 0.9628140703517583], 
      Hue[0.1, 0.9346733668341732, 0.9628140703517583], 
      Hue[0.1, 0.939698492462314, 0.9628140703517583], 
      Hue[0.1, 0.9447236180904547, 0.9628140703517583], 
      Hue[0.1, 0.9497487437185955, 0.9628140703517583], 
      Hue[0.1, 0.9547738693467362, 0.9628140703517583], 
      Hue[0.1, 0.959798994974877, 0.9628140703517583], 
      Hue[0.1, 0.9648241206030178, 0.9628140703517583], 
      Hue[0.1, 0.9698492462311585, 0.9628140703517583], 
      Hue[0.1, 0.9748743718592993, 0.9628140703517583], 
      Hue[0.1, 0.9798994974874401, 0.9628140703517583], 
      Hue[0.1, 0.9849246231155808, 0.9628140703517583], 
      Hue[0.1, 0.9899497487437215, 0.9628140703517583], 
      Hue[0.1, 0.9949748743718624, 0.9628140703517583], 
      Hue[0.1, 1., 0.9628140703517583], 
      Hue[0.1, 0., 0.967839195979899], 
      Hue[0.1, 0.005025125628140704, 0.967839195979899], 
      Hue[0.1, 0.010050251256281407`, 0.967839195979899], 
      Hue[0.1, 0.015075376884422112`, 0.967839195979899], 
      Hue[0.1, 0.020100502512562814`, 0.967839195979899], 
      Hue[0.1, 0.02512562814070352, 0.967839195979899], 
      Hue[0.1, 0.030150753768844223`, 0.967839195979899], 
      Hue[0.1, 0.035175879396984924`, 0.967839195979899], 
      Hue[0.1, 0.04020100502512563, 0.967839195979899], 
      Hue[0.1, 0.04522613065326634, 0.967839195979899], 
      Hue[0.1, 0.050251256281407045`, 0.967839195979899], 
      Hue[0.1, 0.055276381909547756`, 0.967839195979899], 
      Hue[0.1, 0.06030150753768846, 0.967839195979899], 
      Hue[0.1, 0.06532663316582916, 0.967839195979899], 
      Hue[0.1, 0.07035175879396988, 0.967839195979899], 
      Hue[0.1, 0.07537688442211059, 0.967839195979899], 
      Hue[0.1, 0.0804020100502513, 0.967839195979899], 
      Hue[0.1, 0.085427135678392, 0.967839195979899], 
      Hue[0.1, 0.09045226130653271, 0.967839195979899], 
      Hue[0.1, 0.09547738693467342, 0.967839195979899], 
      Hue[0.1, 0.10050251256281413`, 0.967839195979899], 
      Hue[0.1, 0.10552763819095483`, 0.967839195979899], 
      Hue[0.1, 0.11055276381909554`, 0.967839195979899], 
      Hue[0.1, 0.11557788944723625`, 0.967839195979899], 
      Hue[0.1, 0.12060301507537696`, 0.967839195979899], 
      Hue[0.1, 0.12562814070351766`, 0.967839195979899], 
      Hue[0.1, 0.13065326633165839`, 0.967839195979899], 
      Hue[0.1, 0.13567839195979908`, 0.967839195979899], 
      Hue[0.1, 0.14070351758793978`, 0.967839195979899], 
      Hue[0.1, 0.1457286432160805, 0.967839195979899], 
      Hue[0.1, 0.1507537688442212, 0.967839195979899], 
      Hue[0.1, 0.1557788944723619, 0.967839195979899], 
      Hue[0.1, 0.16080402010050263`, 0.967839195979899], 
      Hue[0.1, 0.16582914572864332`, 0.967839195979899], 
      Hue[0.1, 0.170854271356784, 0.967839195979899], 
      Hue[0.1, 0.1758793969849247, 0.967839195979899], 
      Hue[0.1, 0.1809045226130654, 0.967839195979899], 
      Hue[0.1, 0.18592964824120609`, 0.967839195979899], 
      Hue[0.1, 0.19095477386934676`, 0.967839195979899], 
      Hue[0.1, 0.19597989949748745`, 0.967839195979899], 
      Hue[0.1, 0.20100502512562815`, 0.967839195979899], 
      Hue[0.1, 0.20603015075376885`, 0.967839195979899], 
      Hue[0.1, 0.21105527638190952`, 0.967839195979899], 
      Hue[0.1, 0.21608040201005022`, 0.967839195979899], 
      Hue[0.1, 0.2211055276381909, 0.967839195979899], 
      Hue[0.1, 0.2261306532663316, 0.967839195979899], 
      Hue[0.1, 0.23115577889447228`, 0.967839195979899], 
      Hue[0.1, 0.23618090452261298`, 0.967839195979899], 
      Hue[0.1, 0.24120603015075368`, 0.967839195979899], 
      Hue[0.1, 0.24623115577889435`, 0.967839195979899], 
      Hue[0.1, 0.25125628140703504`, 0.967839195979899], 
      Hue[0.1, 0.2562814070351757, 0.967839195979899], 
      Hue[0.1, 0.26130653266331644`, 0.967839195979899], 
      Hue[0.1, 0.2663316582914571, 0.967839195979899], 
      Hue[0.1, 0.27135678391959783`, 0.967839195979899], 
      Hue[0.1, 0.2763819095477385, 0.967839195979899], 
      Hue[0.1, 0.28140703517587917`, 0.967839195979899], 
      Hue[0.1, 0.2864321608040199, 0.967839195979899], 
      Hue[0.1, 0.29145728643216057`, 0.967839195979899], 
      Hue[0.1, 0.29648241206030124`, 0.967839195979899], 
      Hue[0.1, 0.30150753768844196`, 0.967839195979899], 
      Hue[0.1, 0.30653266331658263`, 0.967839195979899], 
      Hue[0.1, 0.31155778894472336`, 0.967839195979899], 
      Hue[0.1, 0.316582914572864, 0.967839195979899], 
      Hue[0.1, 0.32160804020100475`, 0.967839195979899], 
      Hue[0.1, 0.3266331658291454, 0.967839195979899], 
      Hue[0.1, 0.33165829145728615`, 0.967839195979899], 
      Hue[0.1, 0.3366834170854268, 0.967839195979899], 
      Hue[0.1, 0.3417085427135675, 0.967839195979899], 
      Hue[0.1, 0.3467336683417082, 0.967839195979899], 
      Hue[0.1, 0.3517587939698489, 0.967839195979899], 
      Hue[0.1, 0.3567839195979896, 0.967839195979899], 
      Hue[0.1, 0.3618090452261303, 0.967839195979899], 
      Hue[0.1, 0.36683417085427095`, 0.967839195979899], 
      Hue[0.1, 0.37185929648241167`, 0.967839195979899], 
      Hue[0.1, 0.37688442211055234`, 0.967839195979899], 
      Hue[0.1, 0.381909547738693, 0.967839195979899], 
      Hue[0.1, 0.38693467336683374`, 0.967839195979899], 
      Hue[0.1, 0.3919597989949744, 0.967839195979899], 
      Hue[0.1, 0.39698492462311513`, 0.967839195979899], 
      Hue[0.1, 0.4020100502512558, 0.967839195979899], 
      Hue[0.1, 0.40703517587939647`, 0.967839195979899], 
      Hue[0.1, 0.4120603015075372, 0.967839195979899], 
      Hue[0.1, 0.41708542713567787`, 0.967839195979899], 
      Hue[0.1, 0.42211055276381854`, 0.967839195979899], 
      Hue[0.1, 0.42713567839195926`, 0.967839195979899], 
      Hue[0.1, 0.43216080402009993`, 0.967839195979899], 
      Hue[0.1, 0.4371859296482406, 0.967839195979899], 
      Hue[0.1, 0.4422110552763813, 0.967839195979899], 
      Hue[0.1, 0.447236180904522, 0.967839195979899], 
      Hue[0.1, 0.4522613065326627, 0.967839195979899], 
      Hue[0.1, 0.4572864321608034, 0.967839195979899], 
      Hue[0.1, 0.46231155778894406`, 0.967839195979899], 
      Hue[0.1, 0.4673366834170848, 0.967839195979899], 
      Hue[0.1, 0.47236180904522546`, 0.967839195979899], 
      Hue[0.1, 0.4773869346733661, 0.967839195979899], 
      Hue[0.1, 0.48241206030150685`, 0.967839195979899], 
      Hue[0.1, 0.4874371859296475, 0.967839195979899], 
      Hue[0.1, 0.49246231155778825`, 0.967839195979899], 
      Hue[0.1, 0.4974874371859289, 0.967839195979899], 
      Hue[0.1, 0.5025125628140696, 0.967839195979899], 
      Hue[0.1, 0.5075376884422103, 0.967839195979899], 
      Hue[0.1, 0.512562814070351, 0.967839195979899], 
      Hue[0.1, 0.5175879396984917, 0.967839195979899], 
      Hue[0.1, 0.5226130653266323, 0.967839195979899], 
      Hue[0.1, 0.527638190954773, 0.967839195979899], 
      Hue[0.1, 0.5326633165829138, 0.967839195979899], 
      Hue[0.1, 0.5376884422110544, 0.967839195979899], 
      Hue[0.1, 0.5427135678391951, 0.967839195979899], 
      Hue[0.1, 0.5477386934673358, 0.967839195979899], 
      Hue[0.1, 0.5527638190954766, 0.967839195979899], 
      Hue[0.1, 0.5577889447236172, 0.967839195979899], 
      Hue[0.1, 0.5628140703517579, 0.967839195979899], 
      Hue[0.1, 0.5678391959798986, 0.967839195979899], 
      Hue[0.1, 0.5728643216080392, 0.967839195979899], 
      Hue[0.1, 0.57788944723618, 0.967839195979899], 
      Hue[0.1, 0.5829145728643207, 0.967839195979899], 
      Hue[0.1, 0.5879396984924613, 0.967839195979899], 
      Hue[0.1, 0.592964824120602, 0.967839195979899], 
      Hue[0.1, 0.5979899497487428, 0.967839195979899], 
      Hue[0.1, 0.6030150753768834, 0.967839195979899], 
      Hue[0.1, 0.6080402010050241, 0.967839195979899], 
      Hue[0.1, 0.6130653266331648, 0.967839195979899], 
      Hue[0.1, 0.6180904522613054, 0.967839195979899], 
      Hue[0.1, 0.6231155778894462, 0.967839195979899], 
      Hue[0.1, 0.6281407035175869, 0.967839195979899], 
      Hue[0.1, 0.6331658291457275, 0.967839195979899], 
      Hue[0.1, 0.6381909547738683, 0.967839195979899], 
      Hue[0.1, 0.6432160804020091, 0.967839195979899], 
      Hue[0.1, 0.6482412060301498, 0.967839195979899], 
      Hue[0.1, 0.6532663316582906, 0.967839195979899], 
      Hue[0.1, 0.6582914572864313, 0.967839195979899], 
      Hue[0.1, 0.6633165829145721, 0.967839195979899], 
      Hue[0.1, 0.6683417085427129, 0.967839195979899], 
      Hue[0.1, 0.6733668341708536, 0.967839195979899], 
      Hue[0.1, 0.6783919597989944, 0.967839195979899], 
      Hue[0.1, 0.6834170854271352, 0.967839195979899], 
      Hue[0.1, 0.6884422110552759, 0.967839195979899], 
      Hue[0.1, 0.6934673366834166, 0.967839195979899], 
      Hue[0.1, 0.6984924623115575, 0.967839195979899], 
      Hue[0.1, 0.7035175879396982, 0.967839195979899], 
      Hue[0.1, 0.7085427135678389, 0.967839195979899], 
      Hue[0.1, 0.7135678391959798, 0.967839195979899], 
      Hue[0.1, 0.7185929648241205, 0.967839195979899], 
      Hue[0.1, 0.7236180904522612, 0.967839195979899], 
      Hue[0.1, 0.7286432160804021, 0.967839195979899], 
      Hue[0.1, 0.7336683417085428, 0.967839195979899], 
      Hue[0.1, 0.7386934673366835, 0.967839195979899], 
      Hue[0.1, 0.7437185929648243, 0.967839195979899], 
      Hue[0.1, 0.7487437185929651, 0.967839195979899], 
      Hue[0.1, 0.7537688442211058, 0.967839195979899], 
      Hue[0.1, 0.7587939698492466, 0.967839195979899], 
      Hue[0.1, 0.7638190954773874, 0.967839195979899], 
      Hue[0.1, 0.7688442211055281, 0.967839195979899], 
      Hue[0.1, 0.7738693467336689, 0.967839195979899], 
      Hue[0.1, 0.7788944723618096, 0.967839195979899], 
      Hue[0.1, 0.7839195979899504, 0.967839195979899], 
      Hue[0.1, 0.7889447236180911, 0.967839195979899], 
      Hue[0.1, 0.7939698492462319, 0.967839195979899], 
      Hue[0.1, 0.7989949748743727, 0.967839195979899], 
      Hue[0.1, 0.8040201005025134, 0.967839195979899], 
      Hue[0.1, 0.8090452261306542, 0.967839195979899], 
      Hue[0.1, 0.8140703517587949, 0.967839195979899], 
      Hue[0.1, 0.8190954773869357, 0.967839195979899], 
      Hue[0.1, 0.8241206030150765, 0.967839195979899], 
      Hue[0.1, 0.8291457286432172, 0.967839195979899], 
      Hue[0.1, 0.834170854271358, 0.967839195979899], 
      Hue[0.1, 0.8391959798994988, 0.967839195979899], 
      Hue[0.1, 0.8442211055276395, 0.967839195979899], 
      Hue[0.1, 0.8492462311557802, 0.967839195979899], 
      Hue[0.1, 0.8542713567839211, 0.967839195979899], 
      Hue[0.1, 0.8592964824120618, 0.967839195979899], 
      Hue[0.1, 0.8643216080402025, 0.967839195979899], 
      Hue[0.1, 0.8693467336683434, 0.967839195979899], 
      Hue[0.1, 0.8743718592964841, 0.967839195979899], 
      Hue[0.1, 0.8793969849246248, 0.967839195979899], 
      Hue[0.1, 0.8844221105527657, 0.967839195979899], 
      Hue[0.1, 0.8894472361809064, 0.967839195979899], 
      Hue[0.1, 0.8944723618090471, 0.967839195979899], 
      Hue[0.1, 0.8994974874371879, 0.967839195979899], 
      Hue[0.1, 0.9045226130653287, 0.967839195979899], 
      Hue[0.1, 0.9095477386934694, 0.967839195979899], 
      Hue[0.1, 0.9145728643216102, 0.967839195979899], 
      Hue[0.1, 0.919597989949751, 0.967839195979899], 
      Hue[0.1, 0.9246231155778917, 0.967839195979899], 
      Hue[0.1, 0.9296482412060324, 0.967839195979899], 
      Hue[0.1, 0.9346733668341732, 0.967839195979899], 
      Hue[0.1, 0.939698492462314, 0.967839195979899], 
      Hue[0.1, 0.9447236180904547, 0.967839195979899], 
      Hue[0.1, 0.9497487437185955, 0.967839195979899], 
      Hue[0.1, 0.9547738693467362, 0.967839195979899], 
      Hue[0.1, 0.959798994974877, 0.967839195979899], 
      Hue[0.1, 0.9648241206030178, 0.967839195979899], 
      Hue[0.1, 0.9698492462311585, 0.967839195979899], 
      Hue[0.1, 0.9748743718592993, 0.967839195979899], 
      Hue[0.1, 0.9798994974874401, 0.967839195979899], 
      Hue[0.1, 0.9849246231155808, 0.967839195979899], 
      Hue[0.1, 0.9899497487437215, 0.967839195979899], 
      Hue[0.1, 0.9949748743718624, 0.967839195979899], 
      Hue[0.1, 1., 0.967839195979899], 
      Hue[0.1, 0., 0.9728643216080397], 
      Hue[0.1, 0.005025125628140704, 0.9728643216080397], 
      Hue[0.1, 0.010050251256281407`, 0.9728643216080397], 
      Hue[0.1, 0.015075376884422112`, 0.9728643216080397], 
      Hue[0.1, 0.020100502512562814`, 0.9728643216080397], 
      Hue[0.1, 0.02512562814070352, 0.9728643216080397], 
      Hue[0.1, 0.030150753768844223`, 0.9728643216080397], 
      Hue[0.1, 0.035175879396984924`, 0.9728643216080397], 
      Hue[0.1, 0.04020100502512563, 0.9728643216080397], 
      Hue[0.1, 0.04522613065326634, 0.9728643216080397], 
      Hue[0.1, 0.050251256281407045`, 0.9728643216080397], 
      Hue[0.1, 0.055276381909547756`, 0.9728643216080397], 
      Hue[0.1, 0.06030150753768846, 0.9728643216080397], 
      Hue[0.1, 0.06532663316582916, 0.9728643216080397], 
      Hue[0.1, 0.07035175879396988, 0.9728643216080397], 
      Hue[0.1, 0.07537688442211059, 0.9728643216080397], 
      Hue[0.1, 0.0804020100502513, 0.9728643216080397], 
      Hue[0.1, 0.085427135678392, 0.9728643216080397], 
      Hue[0.1, 0.09045226130653271, 0.9728643216080397], 
      Hue[0.1, 0.09547738693467342, 0.9728643216080397], 
      Hue[0.1, 0.10050251256281413`, 0.9728643216080397], 
      Hue[0.1, 0.10552763819095483`, 0.9728643216080397], 
      Hue[0.1, 0.11055276381909554`, 0.9728643216080397], 
      Hue[0.1, 0.11557788944723625`, 0.9728643216080397], 
      Hue[0.1, 0.12060301507537696`, 0.9728643216080397], 
      Hue[0.1, 0.12562814070351766`, 0.9728643216080397], 
      Hue[0.1, 0.13065326633165839`, 0.9728643216080397], 
      Hue[0.1, 0.13567839195979908`, 0.9728643216080397], 
      Hue[0.1, 0.14070351758793978`, 0.9728643216080397], 
      Hue[0.1, 0.1457286432160805, 0.9728643216080397], 
      Hue[0.1, 0.1507537688442212, 0.9728643216080397], 
      Hue[0.1, 0.1557788944723619, 0.9728643216080397], 
      Hue[0.1, 0.16080402010050263`, 0.9728643216080397], 
      Hue[0.1, 0.16582914572864332`, 0.9728643216080397], 
      Hue[0.1, 0.170854271356784, 0.9728643216080397], 
      Hue[0.1, 0.1758793969849247, 0.9728643216080397], 
      Hue[0.1, 0.1809045226130654, 0.9728643216080397], 
      Hue[0.1, 0.18592964824120609`, 0.9728643216080397], 
      Hue[0.1, 0.19095477386934676`, 0.9728643216080397], 
      Hue[0.1, 0.19597989949748745`, 0.9728643216080397], 
      Hue[0.1, 0.20100502512562815`, 0.9728643216080397], 
      Hue[0.1, 0.20603015075376885`, 0.9728643216080397], 
      Hue[0.1, 0.21105527638190952`, 0.9728643216080397], 
      Hue[0.1, 0.21608040201005022`, 0.9728643216080397], 
      Hue[0.1, 0.2211055276381909, 0.9728643216080397], 
      Hue[0.1, 0.2261306532663316, 0.9728643216080397], 
      Hue[0.1, 0.23115577889447228`, 0.9728643216080397], 
      Hue[0.1, 0.23618090452261298`, 0.9728643216080397], 
      Hue[0.1, 0.24120603015075368`, 0.9728643216080397], 
      Hue[0.1, 0.24623115577889435`, 0.9728643216080397], 
      Hue[0.1, 0.25125628140703504`, 0.9728643216080397], 
      Hue[0.1, 0.2562814070351757, 0.9728643216080397], 
      Hue[0.1, 0.26130653266331644`, 0.9728643216080397], 
      Hue[0.1, 0.2663316582914571, 0.9728643216080397], 
      Hue[0.1, 0.27135678391959783`, 0.9728643216080397], 
      Hue[0.1, 0.2763819095477385, 0.9728643216080397], 
      Hue[0.1, 0.28140703517587917`, 0.9728643216080397], 
      Hue[0.1, 0.2864321608040199, 0.9728643216080397], 
      Hue[0.1, 0.29145728643216057`, 0.9728643216080397], 
      Hue[0.1, 0.29648241206030124`, 0.9728643216080397], 
      Hue[0.1, 0.30150753768844196`, 0.9728643216080397], 
      Hue[0.1, 0.30653266331658263`, 0.9728643216080397], 
      Hue[0.1, 0.31155778894472336`, 0.9728643216080397], 
      Hue[0.1, 0.316582914572864, 0.9728643216080397], 
      Hue[0.1, 0.32160804020100475`, 0.9728643216080397], 
      Hue[0.1, 0.3266331658291454, 0.9728643216080397], 
      Hue[0.1, 0.33165829145728615`, 0.9728643216080397], 
      Hue[0.1, 0.3366834170854268, 0.9728643216080397], 
      Hue[0.1, 0.3417085427135675, 0.9728643216080397], 
      Hue[0.1, 0.3467336683417082, 0.9728643216080397], 
      Hue[0.1, 0.3517587939698489, 0.9728643216080397], 
      Hue[0.1, 0.3567839195979896, 0.9728643216080397], 
      Hue[0.1, 0.3618090452261303, 0.9728643216080397], 
      Hue[0.1, 0.36683417085427095`, 0.9728643216080397], 
      Hue[0.1, 0.37185929648241167`, 0.9728643216080397], 
      Hue[0.1, 0.37688442211055234`, 0.9728643216080397], 
      Hue[0.1, 0.381909547738693, 0.9728643216080397], 
      Hue[0.1, 0.38693467336683374`, 0.9728643216080397], 
      Hue[0.1, 0.3919597989949744, 0.9728643216080397], 
      Hue[0.1, 0.39698492462311513`, 0.9728643216080397], 
      Hue[0.1, 0.4020100502512558, 0.9728643216080397], 
      Hue[0.1, 0.40703517587939647`, 0.9728643216080397], 
      Hue[0.1, 0.4120603015075372, 0.9728643216080397], 
      Hue[0.1, 0.41708542713567787`, 0.9728643216080397], 
      Hue[0.1, 0.42211055276381854`, 0.9728643216080397], 
      Hue[0.1, 0.42713567839195926`, 0.9728643216080397], 
      Hue[0.1, 0.43216080402009993`, 0.9728643216080397], 
      Hue[0.1, 0.4371859296482406, 0.9728643216080397], 
      Hue[0.1, 0.4422110552763813, 0.9728643216080397], 
      Hue[0.1, 0.447236180904522, 0.9728643216080397], 
      Hue[0.1, 0.4522613065326627, 0.9728643216080397], 
      Hue[0.1, 0.4572864321608034, 0.9728643216080397], 
      Hue[0.1, 0.46231155778894406`, 0.9728643216080397], 
      Hue[0.1, 0.4673366834170848, 0.9728643216080397], 
      Hue[0.1, 0.47236180904522546`, 0.9728643216080397], 
      Hue[0.1, 0.4773869346733661, 0.9728643216080397], 
      Hue[0.1, 0.48241206030150685`, 0.9728643216080397], 
      Hue[0.1, 0.4874371859296475, 0.9728643216080397], 
      Hue[0.1, 0.49246231155778825`, 0.9728643216080397], 
      Hue[0.1, 0.4974874371859289, 0.9728643216080397], 
      Hue[0.1, 0.5025125628140696, 0.9728643216080397], 
      Hue[0.1, 0.5075376884422103, 0.9728643216080397], 
      Hue[0.1, 0.512562814070351, 0.9728643216080397], 
      Hue[0.1, 0.5175879396984917, 0.9728643216080397], 
      Hue[0.1, 0.5226130653266323, 0.9728643216080397], 
      Hue[0.1, 0.527638190954773, 0.9728643216080397], 
      Hue[0.1, 0.5326633165829138, 0.9728643216080397], 
      Hue[0.1, 0.5376884422110544, 0.9728643216080397], 
      Hue[0.1, 0.5427135678391951, 0.9728643216080397], 
      Hue[0.1, 0.5477386934673358, 0.9728643216080397], 
      Hue[0.1, 0.5527638190954766, 0.9728643216080397], 
      Hue[0.1, 0.5577889447236172, 0.9728643216080397], 
      Hue[0.1, 0.5628140703517579, 0.9728643216080397], 
      Hue[0.1, 0.5678391959798986, 0.9728643216080397], 
      Hue[0.1, 0.5728643216080392, 0.9728643216080397], 
      Hue[0.1, 0.57788944723618, 0.9728643216080397], 
      Hue[0.1, 0.5829145728643207, 0.9728643216080397], 
      Hue[0.1, 0.5879396984924613, 0.9728643216080397], 
      Hue[0.1, 0.592964824120602, 0.9728643216080397], 
      Hue[0.1, 0.5979899497487428, 0.9728643216080397], 
      Hue[0.1, 0.6030150753768834, 0.9728643216080397], 
      Hue[0.1, 0.6080402010050241, 0.9728643216080397], 
      Hue[0.1, 0.6130653266331648, 0.9728643216080397], 
      Hue[0.1, 0.6180904522613054, 0.9728643216080397], 
      Hue[0.1, 0.6231155778894462, 0.9728643216080397], 
      Hue[0.1, 0.6281407035175869, 0.9728643216080397], 
      Hue[0.1, 0.6331658291457275, 0.9728643216080397], 
      Hue[0.1, 0.6381909547738683, 0.9728643216080397], 
      Hue[0.1, 0.6432160804020091, 0.9728643216080397], 
      Hue[0.1, 0.6482412060301498, 0.9728643216080397], 
      Hue[0.1, 0.6532663316582906, 0.9728643216080397], 
      Hue[0.1, 0.6582914572864313, 0.9728643216080397], 
      Hue[0.1, 0.6633165829145721, 0.9728643216080397], 
      Hue[0.1, 0.6683417085427129, 0.9728643216080397], 
      Hue[0.1, 0.6733668341708536, 0.9728643216080397], 
      Hue[0.1, 0.6783919597989944, 0.9728643216080397], 
      Hue[0.1, 0.6834170854271352, 0.9728643216080397], 
      Hue[0.1, 0.6884422110552759, 0.9728643216080397], 
      Hue[0.1, 0.6934673366834166, 0.9728643216080397], 
      Hue[0.1, 0.6984924623115575, 0.9728643216080397], 
      Hue[0.1, 0.7035175879396982, 0.9728643216080397], 
      Hue[0.1, 0.7085427135678389, 0.9728643216080397], 
      Hue[0.1, 0.7135678391959798, 0.9728643216080397], 
      Hue[0.1, 0.7185929648241205, 0.9728643216080397], 
      Hue[0.1, 0.7236180904522612, 0.9728643216080397], 
      Hue[0.1, 0.7286432160804021, 0.9728643216080397], 
      Hue[0.1, 0.7336683417085428, 0.9728643216080397], 
      Hue[0.1, 0.7386934673366835, 0.9728643216080397], 
      Hue[0.1, 0.7437185929648243, 0.9728643216080397], 
      Hue[0.1, 0.7487437185929651, 0.9728643216080397], 
      Hue[0.1, 0.7537688442211058, 0.9728643216080397], 
      Hue[0.1, 0.7587939698492466, 0.9728643216080397], 
      Hue[0.1, 0.7638190954773874, 0.9728643216080397], 
      Hue[0.1, 0.7688442211055281, 0.9728643216080397], 
      Hue[0.1, 0.7738693467336689, 0.9728643216080397], 
      Hue[0.1, 0.7788944723618096, 0.9728643216080397], 
      Hue[0.1, 0.7839195979899504, 0.9728643216080397], 
      Hue[0.1, 0.7889447236180911, 0.9728643216080397], 
      Hue[0.1, 0.7939698492462319, 0.9728643216080397], 
      Hue[0.1, 0.7989949748743727, 0.9728643216080397], 
      Hue[0.1, 0.8040201005025134, 0.9728643216080397], 
      Hue[0.1, 0.8090452261306542, 0.9728643216080397], 
      Hue[0.1, 0.8140703517587949, 0.9728643216080397], 
      Hue[0.1, 0.8190954773869357, 0.9728643216080397], 
      Hue[0.1, 0.8241206030150765, 0.9728643216080397], 
      Hue[0.1, 0.8291457286432172, 0.9728643216080397], 
      Hue[0.1, 0.834170854271358, 0.9728643216080397], 
      Hue[0.1, 0.8391959798994988, 0.9728643216080397], 
      Hue[0.1, 0.8442211055276395, 0.9728643216080397], 
      Hue[0.1, 0.8492462311557802, 0.9728643216080397], 
      Hue[0.1, 0.8542713567839211, 0.9728643216080397], 
      Hue[0.1, 0.8592964824120618, 0.9728643216080397], 
      Hue[0.1, 0.8643216080402025, 0.9728643216080397], 
      Hue[0.1, 0.8693467336683434, 0.9728643216080397], 
      Hue[0.1, 0.8743718592964841, 0.9728643216080397], 
      Hue[0.1, 0.8793969849246248, 0.9728643216080397], 
      Hue[0.1, 0.8844221105527657, 0.9728643216080397], 
      Hue[0.1, 0.8894472361809064, 0.9728643216080397], 
      Hue[0.1, 0.8944723618090471, 0.9728643216080397], 
      Hue[0.1, 0.8994974874371879, 0.9728643216080397], 
      Hue[0.1, 0.9045226130653287, 0.9728643216080397], 
      Hue[0.1, 0.9095477386934694, 0.9728643216080397], 
      Hue[0.1, 0.9145728643216102, 0.9728643216080397], 
      Hue[0.1, 0.919597989949751, 0.9728643216080397], 
      Hue[0.1, 0.9246231155778917, 0.9728643216080397], 
      Hue[0.1, 0.9296482412060324, 0.9728643216080397], 
      Hue[0.1, 0.9346733668341732, 0.9728643216080397], 
      Hue[0.1, 0.939698492462314, 0.9728643216080397], 
      Hue[0.1, 0.9447236180904547, 0.9728643216080397], 
      Hue[0.1, 0.9497487437185955, 0.9728643216080397], 
      Hue[0.1, 0.9547738693467362, 0.9728643216080397], 
      Hue[0.1, 0.959798994974877, 0.9728643216080397], 
      Hue[0.1, 0.9648241206030178, 0.9728643216080397], 
      Hue[0.1, 0.9698492462311585, 0.9728643216080397], 
      Hue[0.1, 0.9748743718592993, 0.9728643216080397], 
      Hue[0.1, 0.9798994974874401, 0.9728643216080397], 
      Hue[0.1, 0.9849246231155808, 0.9728643216080397], 
      Hue[0.1, 0.9899497487437215, 0.9728643216080397], 
      Hue[0.1, 0.9949748743718624, 0.9728643216080397], 
      Hue[0.1, 1., 0.9728643216080397], 
      Hue[0.1, 0., 0.9778894472361804], 
      Hue[0.1, 0.005025125628140704, 0.9778894472361804], 
      Hue[0.1, 0.010050251256281407`, 0.9778894472361804], 
      Hue[0.1, 0.015075376884422112`, 0.9778894472361804], 
      Hue[0.1, 0.020100502512562814`, 0.9778894472361804], 
      Hue[0.1, 0.02512562814070352, 0.9778894472361804], 
      Hue[0.1, 0.030150753768844223`, 0.9778894472361804], 
      Hue[0.1, 0.035175879396984924`, 0.9778894472361804], 
      Hue[0.1, 0.04020100502512563, 0.9778894472361804], 
      Hue[0.1, 0.04522613065326634, 0.9778894472361804], 
      Hue[0.1, 0.050251256281407045`, 0.9778894472361804], 
      Hue[0.1, 0.055276381909547756`, 0.9778894472361804], 
      Hue[0.1, 0.06030150753768846, 0.9778894472361804], 
      Hue[0.1, 0.06532663316582916, 0.9778894472361804], 
      Hue[0.1, 0.07035175879396988, 0.9778894472361804], 
      Hue[0.1, 0.07537688442211059, 0.9778894472361804], 
      Hue[0.1, 0.0804020100502513, 0.9778894472361804], 
      Hue[0.1, 0.085427135678392, 0.9778894472361804], 
      Hue[0.1, 0.09045226130653271, 0.9778894472361804], 
      Hue[0.1, 0.09547738693467342, 0.9778894472361804], 
      Hue[0.1, 0.10050251256281413`, 0.9778894472361804], 
      Hue[0.1, 0.10552763819095483`, 0.9778894472361804], 
      Hue[0.1, 0.11055276381909554`, 0.9778894472361804], 
      Hue[0.1, 0.11557788944723625`, 0.9778894472361804], 
      Hue[0.1, 0.12060301507537696`, 0.9778894472361804], 
      Hue[0.1, 0.12562814070351766`, 0.9778894472361804], 
      Hue[0.1, 0.13065326633165839`, 0.9778894472361804], 
      Hue[0.1, 0.13567839195979908`, 0.9778894472361804], 
      Hue[0.1, 0.14070351758793978`, 0.9778894472361804], 
      Hue[0.1, 0.1457286432160805, 0.9778894472361804], 
      Hue[0.1, 0.1507537688442212, 0.9778894472361804], 
      Hue[0.1, 0.1557788944723619, 0.9778894472361804], 
      Hue[0.1, 0.16080402010050263`, 0.9778894472361804], 
      Hue[0.1, 0.16582914572864332`, 0.9778894472361804], 
      Hue[0.1, 0.170854271356784, 0.9778894472361804], 
      Hue[0.1, 0.1758793969849247, 0.9778894472361804], 
      Hue[0.1, 0.1809045226130654, 0.9778894472361804], 
      Hue[0.1, 0.18592964824120609`, 0.9778894472361804], 
      Hue[0.1, 0.19095477386934676`, 0.9778894472361804], 
      Hue[0.1, 0.19597989949748745`, 0.9778894472361804], 
      Hue[0.1, 0.20100502512562815`, 0.9778894472361804], 
      Hue[0.1, 0.20603015075376885`, 0.9778894472361804], 
      Hue[0.1, 0.21105527638190952`, 0.9778894472361804], 
      Hue[0.1, 0.21608040201005022`, 0.9778894472361804], 
      Hue[0.1, 0.2211055276381909, 0.9778894472361804], 
      Hue[0.1, 0.2261306532663316, 0.9778894472361804], 
      Hue[0.1, 0.23115577889447228`, 0.9778894472361804], 
      Hue[0.1, 0.23618090452261298`, 0.9778894472361804], 
      Hue[0.1, 0.24120603015075368`, 0.9778894472361804], 
      Hue[0.1, 0.24623115577889435`, 0.9778894472361804], 
      Hue[0.1, 0.25125628140703504`, 0.9778894472361804], 
      Hue[0.1, 0.2562814070351757, 0.9778894472361804], 
      Hue[0.1, 0.26130653266331644`, 0.9778894472361804], 
      Hue[0.1, 0.2663316582914571, 0.9778894472361804], 
      Hue[0.1, 0.27135678391959783`, 0.9778894472361804], 
      Hue[0.1, 0.2763819095477385, 0.9778894472361804], 
      Hue[0.1, 0.28140703517587917`, 0.9778894472361804], 
      Hue[0.1, 0.2864321608040199, 0.9778894472361804], 
      Hue[0.1, 0.29145728643216057`, 0.9778894472361804], 
      Hue[0.1, 0.29648241206030124`, 0.9778894472361804], 
      Hue[0.1, 0.30150753768844196`, 0.9778894472361804], 
      Hue[0.1, 0.30653266331658263`, 0.9778894472361804], 
      Hue[0.1, 0.31155778894472336`, 0.9778894472361804], 
      Hue[0.1, 0.316582914572864, 0.9778894472361804], 
      Hue[0.1, 0.32160804020100475`, 0.9778894472361804], 
      Hue[0.1, 0.3266331658291454, 0.9778894472361804], 
      Hue[0.1, 0.33165829145728615`, 0.9778894472361804], 
      Hue[0.1, 0.3366834170854268, 0.9778894472361804], 
      Hue[0.1, 0.3417085427135675, 0.9778894472361804], 
      Hue[0.1, 0.3467336683417082, 0.9778894472361804], 
      Hue[0.1, 0.3517587939698489, 0.9778894472361804], 
      Hue[0.1, 0.3567839195979896, 0.9778894472361804], 
      Hue[0.1, 0.3618090452261303, 0.9778894472361804], 
      Hue[0.1, 0.36683417085427095`, 0.9778894472361804], 
      Hue[0.1, 0.37185929648241167`, 0.9778894472361804], 
      Hue[0.1, 0.37688442211055234`, 0.9778894472361804], 
      Hue[0.1, 0.381909547738693, 0.9778894472361804], 
      Hue[0.1, 0.38693467336683374`, 0.9778894472361804], 
      Hue[0.1, 0.3919597989949744, 0.9778894472361804], 
      Hue[0.1, 0.39698492462311513`, 0.9778894472361804], 
      Hue[0.1, 0.4020100502512558, 0.9778894472361804], 
      Hue[0.1, 0.40703517587939647`, 0.9778894472361804], 
      Hue[0.1, 0.4120603015075372, 0.9778894472361804], 
      Hue[0.1, 0.41708542713567787`, 0.9778894472361804], 
      Hue[0.1, 0.42211055276381854`, 0.9778894472361804], 
      Hue[0.1, 0.42713567839195926`, 0.9778894472361804], 
      Hue[0.1, 0.43216080402009993`, 0.9778894472361804], 
      Hue[0.1, 0.4371859296482406, 0.9778894472361804], 
      Hue[0.1, 0.4422110552763813, 0.9778894472361804], 
      Hue[0.1, 0.447236180904522, 0.9778894472361804], 
      Hue[0.1, 0.4522613065326627, 0.9778894472361804], 
      Hue[0.1, 0.4572864321608034, 0.9778894472361804], 
      Hue[0.1, 0.46231155778894406`, 0.9778894472361804], 
      Hue[0.1, 0.4673366834170848, 0.9778894472361804], 
      Hue[0.1, 0.47236180904522546`, 0.9778894472361804], 
      Hue[0.1, 0.4773869346733661, 0.9778894472361804], 
      Hue[0.1, 0.48241206030150685`, 0.9778894472361804], 
      Hue[0.1, 0.4874371859296475, 0.9778894472361804], 
      Hue[0.1, 0.49246231155778825`, 0.9778894472361804], 
      Hue[0.1, 0.4974874371859289, 0.9778894472361804], 
      Hue[0.1, 0.5025125628140696, 0.9778894472361804], 
      Hue[0.1, 0.5075376884422103, 0.9778894472361804], 
      Hue[0.1, 0.512562814070351, 0.9778894472361804], 
      Hue[0.1, 0.5175879396984917, 0.9778894472361804], 
      Hue[0.1, 0.5226130653266323, 0.9778894472361804], 
      Hue[0.1, 0.527638190954773, 0.9778894472361804], 
      Hue[0.1, 0.5326633165829138, 0.9778894472361804], 
      Hue[0.1, 0.5376884422110544, 0.9778894472361804], 
      Hue[0.1, 0.5427135678391951, 0.9778894472361804], 
      Hue[0.1, 0.5477386934673358, 0.9778894472361804], 
      Hue[0.1, 0.5527638190954766, 0.9778894472361804], 
      Hue[0.1, 0.5577889447236172, 0.9778894472361804], 
      Hue[0.1, 0.5628140703517579, 0.9778894472361804], 
      Hue[0.1, 0.5678391959798986, 0.9778894472361804], 
      Hue[0.1, 0.5728643216080392, 0.9778894472361804], 
      Hue[0.1, 0.57788944723618, 0.9778894472361804], 
      Hue[0.1, 0.5829145728643207, 0.9778894472361804], 
      Hue[0.1, 0.5879396984924613, 0.9778894472361804], 
      Hue[0.1, 0.592964824120602, 0.9778894472361804], 
      Hue[0.1, 0.5979899497487428, 0.9778894472361804], 
      Hue[0.1, 0.6030150753768834, 0.9778894472361804], 
      Hue[0.1, 0.6080402010050241, 0.9778894472361804], 
      Hue[0.1, 0.6130653266331648, 0.9778894472361804], 
      Hue[0.1, 0.6180904522613054, 0.9778894472361804], 
      Hue[0.1, 0.6231155778894462, 0.9778894472361804], 
      Hue[0.1, 0.6281407035175869, 0.9778894472361804], 
      Hue[0.1, 0.6331658291457275, 0.9778894472361804], 
      Hue[0.1, 0.6381909547738683, 0.9778894472361804], 
      Hue[0.1, 0.6432160804020091, 0.9778894472361804], 
      Hue[0.1, 0.6482412060301498, 0.9778894472361804], 
      Hue[0.1, 0.6532663316582906, 0.9778894472361804], 
      Hue[0.1, 0.6582914572864313, 0.9778894472361804], 
      Hue[0.1, 0.6633165829145721, 0.9778894472361804], 
      Hue[0.1, 0.6683417085427129, 0.9778894472361804], 
      Hue[0.1, 0.6733668341708536, 0.9778894472361804], 
      Hue[0.1, 0.6783919597989944, 0.9778894472361804], 
      Hue[0.1, 0.6834170854271352, 0.9778894472361804], 
      Hue[0.1, 0.6884422110552759, 0.9778894472361804], 
      Hue[0.1, 0.6934673366834166, 0.9778894472361804], 
      Hue[0.1, 0.6984924623115575, 0.9778894472361804], 
      Hue[0.1, 0.7035175879396982, 0.9778894472361804], 
      Hue[0.1, 0.7085427135678389, 0.9778894472361804], 
      Hue[0.1, 0.7135678391959798, 0.9778894472361804], 
      Hue[0.1, 0.7185929648241205, 0.9778894472361804], 
      Hue[0.1, 0.7236180904522612, 0.9778894472361804], 
      Hue[0.1, 0.7286432160804021, 0.9778894472361804], 
      Hue[0.1, 0.7336683417085428, 0.9778894472361804], 
      Hue[0.1, 0.7386934673366835, 0.9778894472361804], 
      Hue[0.1, 0.7437185929648243, 0.9778894472361804], 
      Hue[0.1, 0.7487437185929651, 0.9778894472361804], 
      Hue[0.1, 0.7537688442211058, 0.9778894472361804], 
      Hue[0.1, 0.7587939698492466, 0.9778894472361804], 
      Hue[0.1, 0.7638190954773874, 0.9778894472361804], 
      Hue[0.1, 0.7688442211055281, 0.9778894472361804], 
      Hue[0.1, 0.7738693467336689, 0.9778894472361804], 
      Hue[0.1, 0.7788944723618096, 0.9778894472361804], 
      Hue[0.1, 0.7839195979899504, 0.9778894472361804], 
      Hue[0.1, 0.7889447236180911, 0.9778894472361804], 
      Hue[0.1, 0.7939698492462319, 0.9778894472361804], 
      Hue[0.1, 0.7989949748743727, 0.9778894472361804], 
      Hue[0.1, 0.8040201005025134, 0.9778894472361804], 
      Hue[0.1, 0.8090452261306542, 0.9778894472361804], 
      Hue[0.1, 0.8140703517587949, 0.9778894472361804], 
      Hue[0.1, 0.8190954773869357, 0.9778894472361804], 
      Hue[0.1, 0.8241206030150765, 0.9778894472361804], 
      Hue[0.1, 0.8291457286432172, 0.9778894472361804], 
      Hue[0.1, 0.834170854271358, 0.9778894472361804], 
      Hue[0.1, 0.8391959798994988, 0.9778894472361804], 
      Hue[0.1, 0.8442211055276395, 0.9778894472361804], 
      Hue[0.1, 0.8492462311557802, 0.9778894472361804], 
      Hue[0.1, 0.8542713567839211, 0.9778894472361804], 
      Hue[0.1, 0.8592964824120618, 0.9778894472361804], 
      Hue[0.1, 0.8643216080402025, 0.9778894472361804], 
      Hue[0.1, 0.8693467336683434, 0.9778894472361804], 
      Hue[0.1, 0.8743718592964841, 0.9778894472361804], 
      Hue[0.1, 0.8793969849246248, 0.9778894472361804], 
      Hue[0.1, 0.8844221105527657, 0.9778894472361804], 
      Hue[0.1, 0.8894472361809064, 0.9778894472361804], 
      Hue[0.1, 0.8944723618090471, 0.9778894472361804], 
      Hue[0.1, 0.8994974874371879, 0.9778894472361804], 
      Hue[0.1, 0.9045226130653287, 0.9778894472361804], 
      Hue[0.1, 0.9095477386934694, 0.9778894472361804], 
      Hue[0.1, 0.9145728643216102, 0.9778894472361804], 
      Hue[0.1, 0.919597989949751, 0.9778894472361804], 
      Hue[0.1, 0.9246231155778917, 0.9778894472361804], 
      Hue[0.1, 0.9296482412060324, 0.9778894472361804], 
      Hue[0.1, 0.9346733668341732, 0.9778894472361804], 
      Hue[0.1, 0.939698492462314, 0.9778894472361804], 
      Hue[0.1, 0.9447236180904547, 0.9778894472361804], 
      Hue[0.1, 0.9497487437185955, 0.9778894472361804], 
      Hue[0.1, 0.9547738693467362, 0.9778894472361804], 
      Hue[0.1, 0.959798994974877, 0.9778894472361804], 
      Hue[0.1, 0.9648241206030178, 0.9778894472361804], 
      Hue[0.1, 0.9698492462311585, 0.9778894472361804], 
      Hue[0.1, 0.9748743718592993, 0.9778894472361804], 
      Hue[0.1, 0.9798994974874401, 0.9778894472361804], 
      Hue[0.1, 0.9849246231155808, 0.9778894472361804], 
      Hue[0.1, 0.9899497487437215, 0.9778894472361804], 
      Hue[0.1, 0.9949748743718624, 0.9778894472361804], 
      Hue[0.1, 1., 0.9778894472361804], 
      Hue[0.1, 0., 0.982914572864321], 
      Hue[0.1, 0.005025125628140704, 0.982914572864321], 
      Hue[0.1, 0.010050251256281407`, 0.982914572864321], 
      Hue[0.1, 0.015075376884422112`, 0.982914572864321], 
      Hue[0.1, 0.020100502512562814`, 0.982914572864321], 
      Hue[0.1, 0.02512562814070352, 0.982914572864321], 
      Hue[0.1, 0.030150753768844223`, 0.982914572864321], 
      Hue[0.1, 0.035175879396984924`, 0.982914572864321], 
      Hue[0.1, 0.04020100502512563, 0.982914572864321], 
      Hue[0.1, 0.04522613065326634, 0.982914572864321], 
      Hue[0.1, 0.050251256281407045`, 0.982914572864321], 
      Hue[0.1, 0.055276381909547756`, 0.982914572864321], 
      Hue[0.1, 0.06030150753768846, 0.982914572864321], 
      Hue[0.1, 0.06532663316582916, 0.982914572864321], 
      Hue[0.1, 0.07035175879396988, 0.982914572864321], 
      Hue[0.1, 0.07537688442211059, 0.982914572864321], 
      Hue[0.1, 0.0804020100502513, 0.982914572864321], 
      Hue[0.1, 0.085427135678392, 0.982914572864321], 
      Hue[0.1, 0.09045226130653271, 0.982914572864321], 
      Hue[0.1, 0.09547738693467342, 0.982914572864321], 
      Hue[0.1, 0.10050251256281413`, 0.982914572864321], 
      Hue[0.1, 0.10552763819095483`, 0.982914572864321], 
      Hue[0.1, 0.11055276381909554`, 0.982914572864321], 
      Hue[0.1, 0.11557788944723625`, 0.982914572864321], 
      Hue[0.1, 0.12060301507537696`, 0.982914572864321], 
      Hue[0.1, 0.12562814070351766`, 0.982914572864321], 
      Hue[0.1, 0.13065326633165839`, 0.982914572864321], 
      Hue[0.1, 0.13567839195979908`, 0.982914572864321], 
      Hue[0.1, 0.14070351758793978`, 0.982914572864321], 
      Hue[0.1, 0.1457286432160805, 0.982914572864321], 
      Hue[0.1, 0.1507537688442212, 0.982914572864321], 
      Hue[0.1, 0.1557788944723619, 0.982914572864321], 
      Hue[0.1, 0.16080402010050263`, 0.982914572864321], 
      Hue[0.1, 0.16582914572864332`, 0.982914572864321], 
      Hue[0.1, 0.170854271356784, 0.982914572864321], 
      Hue[0.1, 0.1758793969849247, 0.982914572864321], 
      Hue[0.1, 0.1809045226130654, 0.982914572864321], 
      Hue[0.1, 0.18592964824120609`, 0.982914572864321], 
      Hue[0.1, 0.19095477386934676`, 0.982914572864321], 
      Hue[0.1, 0.19597989949748745`, 0.982914572864321], 
      Hue[0.1, 0.20100502512562815`, 0.982914572864321], 
      Hue[0.1, 0.20603015075376885`, 0.982914572864321], 
      Hue[0.1, 0.21105527638190952`, 0.982914572864321], 
      Hue[0.1, 0.21608040201005022`, 0.982914572864321], 
      Hue[0.1, 0.2211055276381909, 0.982914572864321], 
      Hue[0.1, 0.2261306532663316, 0.982914572864321], 
      Hue[0.1, 0.23115577889447228`, 0.982914572864321], 
      Hue[0.1, 0.23618090452261298`, 0.982914572864321], 
      Hue[0.1, 0.24120603015075368`, 0.982914572864321], 
      Hue[0.1, 0.24623115577889435`, 0.982914572864321], 
      Hue[0.1, 0.25125628140703504`, 0.982914572864321], 
      Hue[0.1, 0.2562814070351757, 0.982914572864321], 
      Hue[0.1, 0.26130653266331644`, 0.982914572864321], 
      Hue[0.1, 0.2663316582914571, 0.982914572864321], 
      Hue[0.1, 0.27135678391959783`, 0.982914572864321], 
      Hue[0.1, 0.2763819095477385, 0.982914572864321], 
      Hue[0.1, 0.28140703517587917`, 0.982914572864321], 
      Hue[0.1, 0.2864321608040199, 0.982914572864321], 
      Hue[0.1, 0.29145728643216057`, 0.982914572864321], 
      Hue[0.1, 0.29648241206030124`, 0.982914572864321], 
      Hue[0.1, 0.30150753768844196`, 0.982914572864321], 
      Hue[0.1, 0.30653266331658263`, 0.982914572864321], 
      Hue[0.1, 0.31155778894472336`, 0.982914572864321], 
      Hue[0.1, 0.316582914572864, 0.982914572864321], 
      Hue[0.1, 0.32160804020100475`, 0.982914572864321], 
      Hue[0.1, 0.3266331658291454, 0.982914572864321], 
      Hue[0.1, 0.33165829145728615`, 0.982914572864321], 
      Hue[0.1, 0.3366834170854268, 0.982914572864321], 
      Hue[0.1, 0.3417085427135675, 0.982914572864321], 
      Hue[0.1, 0.3467336683417082, 0.982914572864321], 
      Hue[0.1, 0.3517587939698489, 0.982914572864321], 
      Hue[0.1, 0.3567839195979896, 0.982914572864321], 
      Hue[0.1, 0.3618090452261303, 0.982914572864321], 
      Hue[0.1, 0.36683417085427095`, 0.982914572864321], 
      Hue[0.1, 0.37185929648241167`, 0.982914572864321], 
      Hue[0.1, 0.37688442211055234`, 0.982914572864321], 
      Hue[0.1, 0.381909547738693, 0.982914572864321], 
      Hue[0.1, 0.38693467336683374`, 0.982914572864321], 
      Hue[0.1, 0.3919597989949744, 0.982914572864321], 
      Hue[0.1, 0.39698492462311513`, 0.982914572864321], 
      Hue[0.1, 0.4020100502512558, 0.982914572864321], 
      Hue[0.1, 0.40703517587939647`, 0.982914572864321], 
      Hue[0.1, 0.4120603015075372, 0.982914572864321], 
      Hue[0.1, 0.41708542713567787`, 0.982914572864321], 
      Hue[0.1, 0.42211055276381854`, 0.982914572864321], 
      Hue[0.1, 0.42713567839195926`, 0.982914572864321], 
      Hue[0.1, 0.43216080402009993`, 0.982914572864321], 
      Hue[0.1, 0.4371859296482406, 0.982914572864321], 
      Hue[0.1, 0.4422110552763813, 0.982914572864321], 
      Hue[0.1, 0.447236180904522, 0.982914572864321], 
      Hue[0.1, 0.4522613065326627, 0.982914572864321], 
      Hue[0.1, 0.4572864321608034, 0.982914572864321], 
      Hue[0.1, 0.46231155778894406`, 0.982914572864321], 
      Hue[0.1, 0.4673366834170848, 0.982914572864321], 
      Hue[0.1, 0.47236180904522546`, 0.982914572864321], 
      Hue[0.1, 0.4773869346733661, 0.982914572864321], 
      Hue[0.1, 0.48241206030150685`, 0.982914572864321], 
      Hue[0.1, 0.4874371859296475, 0.982914572864321], 
      Hue[0.1, 0.49246231155778825`, 0.982914572864321], 
      Hue[0.1, 0.4974874371859289, 0.982914572864321], 
      Hue[0.1, 0.5025125628140696, 0.982914572864321], 
      Hue[0.1, 0.5075376884422103, 0.982914572864321], 
      Hue[0.1, 0.512562814070351, 0.982914572864321], 
      Hue[0.1, 0.5175879396984917, 0.982914572864321], 
      Hue[0.1, 0.5226130653266323, 0.982914572864321], 
      Hue[0.1, 0.527638190954773, 0.982914572864321], 
      Hue[0.1, 0.5326633165829138, 0.982914572864321], 
      Hue[0.1, 0.5376884422110544, 0.982914572864321], 
      Hue[0.1, 0.5427135678391951, 0.982914572864321], 
      Hue[0.1, 0.5477386934673358, 0.982914572864321], 
      Hue[0.1, 0.5527638190954766, 0.982914572864321], 
      Hue[0.1, 0.5577889447236172, 0.982914572864321], 
      Hue[0.1, 0.5628140703517579, 0.982914572864321], 
      Hue[0.1, 0.5678391959798986, 0.982914572864321], 
      Hue[0.1, 0.5728643216080392, 0.982914572864321], 
      Hue[0.1, 0.57788944723618, 0.982914572864321], 
      Hue[0.1, 0.5829145728643207, 0.982914572864321], 
      Hue[0.1, 0.5879396984924613, 0.982914572864321], 
      Hue[0.1, 0.592964824120602, 0.982914572864321], 
      Hue[0.1, 0.5979899497487428, 0.982914572864321], 
      Hue[0.1, 0.6030150753768834, 0.982914572864321], 
      Hue[0.1, 0.6080402010050241, 0.982914572864321], 
      Hue[0.1, 0.6130653266331648, 0.982914572864321], 
      Hue[0.1, 0.6180904522613054, 0.982914572864321], 
      Hue[0.1, 0.6231155778894462, 0.982914572864321], 
      Hue[0.1, 0.6281407035175869, 0.982914572864321], 
      Hue[0.1, 0.6331658291457275, 0.982914572864321], 
      Hue[0.1, 0.6381909547738683, 0.982914572864321], 
      Hue[0.1, 0.6432160804020091, 0.982914572864321], 
      Hue[0.1, 0.6482412060301498, 0.982914572864321], 
      Hue[0.1, 0.6532663316582906, 0.982914572864321], 
      Hue[0.1, 0.6582914572864313, 0.982914572864321], 
      Hue[0.1, 0.6633165829145721, 0.982914572864321], 
      Hue[0.1, 0.6683417085427129, 0.982914572864321], 
      Hue[0.1, 0.6733668341708536, 0.982914572864321], 
      Hue[0.1, 0.6783919597989944, 0.982914572864321], 
      Hue[0.1, 0.6834170854271352, 0.982914572864321], 
      Hue[0.1, 0.6884422110552759, 0.982914572864321], 
      Hue[0.1, 0.6934673366834166, 0.982914572864321], 
      Hue[0.1, 0.6984924623115575, 0.982914572864321], 
      Hue[0.1, 0.7035175879396982, 0.982914572864321], 
      Hue[0.1, 0.7085427135678389, 0.982914572864321], 
      Hue[0.1, 0.7135678391959798, 0.982914572864321], 
      Hue[0.1, 0.7185929648241205, 0.982914572864321], 
      Hue[0.1, 0.7236180904522612, 0.982914572864321], 
      Hue[0.1, 0.7286432160804021, 0.982914572864321], 
      Hue[0.1, 0.7336683417085428, 0.982914572864321], 
      Hue[0.1, 0.7386934673366835, 0.982914572864321], 
      Hue[0.1, 0.7437185929648243, 0.982914572864321], 
      Hue[0.1, 0.7487437185929651, 0.982914572864321], 
      Hue[0.1, 0.7537688442211058, 0.982914572864321], 
      Hue[0.1, 0.7587939698492466, 0.982914572864321], 
      Hue[0.1, 0.7638190954773874, 0.982914572864321], 
      Hue[0.1, 0.7688442211055281, 0.982914572864321], 
      Hue[0.1, 0.7738693467336689, 0.982914572864321], 
      Hue[0.1, 0.7788944723618096, 0.982914572864321], 
      Hue[0.1, 0.7839195979899504, 0.982914572864321], 
      Hue[0.1, 0.7889447236180911, 0.982914572864321], 
      Hue[0.1, 0.7939698492462319, 0.982914572864321], 
      Hue[0.1, 0.7989949748743727, 0.982914572864321], 
      Hue[0.1, 0.8040201005025134, 0.982914572864321], 
      Hue[0.1, 0.8090452261306542, 0.982914572864321], 
      Hue[0.1, 0.8140703517587949, 0.982914572864321], 
      Hue[0.1, 0.8190954773869357, 0.982914572864321], 
      Hue[0.1, 0.8241206030150765, 0.982914572864321], 
      Hue[0.1, 0.8291457286432172, 0.982914572864321], 
      Hue[0.1, 0.834170854271358, 0.982914572864321], 
      Hue[0.1, 0.8391959798994988, 0.982914572864321], 
      Hue[0.1, 0.8442211055276395, 0.982914572864321], 
      Hue[0.1, 0.8492462311557802, 0.982914572864321], 
      Hue[0.1, 0.8542713567839211, 0.982914572864321], 
      Hue[0.1, 0.8592964824120618, 0.982914572864321], 
      Hue[0.1, 0.8643216080402025, 0.982914572864321], 
      Hue[0.1, 0.8693467336683434, 0.982914572864321], 
      Hue[0.1, 0.8743718592964841, 0.982914572864321], 
      Hue[0.1, 0.8793969849246248, 0.982914572864321], 
      Hue[0.1, 0.8844221105527657, 0.982914572864321], 
      Hue[0.1, 0.8894472361809064, 0.982914572864321], 
      Hue[0.1, 0.8944723618090471, 0.982914572864321], 
      Hue[0.1, 0.8994974874371879, 0.982914572864321], 
      Hue[0.1, 0.9045226130653287, 0.982914572864321], 
      Hue[0.1, 0.9095477386934694, 0.982914572864321], 
      Hue[0.1, 0.9145728643216102, 0.982914572864321], 
      Hue[0.1, 0.919597989949751, 0.982914572864321], 
      Hue[0.1, 0.9246231155778917, 0.982914572864321], 
      Hue[0.1, 0.9296482412060324, 0.982914572864321], 
      Hue[0.1, 0.9346733668341732, 0.982914572864321], 
      Hue[0.1, 0.939698492462314, 0.982914572864321], 
      Hue[0.1, 0.9447236180904547, 0.982914572864321], 
      Hue[0.1, 0.9497487437185955, 0.982914572864321], 
      Hue[0.1, 0.9547738693467362, 0.982914572864321], 
      Hue[0.1, 0.959798994974877, 0.982914572864321], 
      Hue[0.1, 0.9648241206030178, 0.982914572864321], 
      Hue[0.1, 0.9698492462311585, 0.982914572864321], 
      Hue[0.1, 0.9748743718592993, 0.982914572864321], 
      Hue[0.1, 0.9798994974874401, 0.982914572864321], 
      Hue[0.1, 0.9849246231155808, 0.982914572864321], 
      Hue[0.1, 0.9899497487437215, 0.982914572864321], 
      Hue[0.1, 0.9949748743718624, 0.982914572864321], 
      Hue[0.1, 1., 0.982914572864321], 
      Hue[0.1, 0., 0.9879396984924618], 
      Hue[0.1, 0.005025125628140704, 0.9879396984924618], 
      Hue[0.1, 0.010050251256281407`, 0.9879396984924618], 
      Hue[0.1, 0.015075376884422112`, 0.9879396984924618], 
      Hue[0.1, 0.020100502512562814`, 0.9879396984924618], 
      Hue[0.1, 0.02512562814070352, 0.9879396984924618], 
      Hue[0.1, 0.030150753768844223`, 0.9879396984924618], 
      Hue[0.1, 0.035175879396984924`, 0.9879396984924618], 
      Hue[0.1, 0.04020100502512563, 0.9879396984924618], 
      Hue[0.1, 0.04522613065326634, 0.9879396984924618], 
      Hue[0.1, 0.050251256281407045`, 0.9879396984924618], 
      Hue[0.1, 0.055276381909547756`, 0.9879396984924618], 
      Hue[0.1, 0.06030150753768846, 0.9879396984924618], 
      Hue[0.1, 0.06532663316582916, 0.9879396984924618], 
      Hue[0.1, 0.07035175879396988, 0.9879396984924618], 
      Hue[0.1, 0.07537688442211059, 0.9879396984924618], 
      Hue[0.1, 0.0804020100502513, 0.9879396984924618], 
      Hue[0.1, 0.085427135678392, 0.9879396984924618], 
      Hue[0.1, 0.09045226130653271, 0.9879396984924618], 
      Hue[0.1, 0.09547738693467342, 0.9879396984924618], 
      Hue[0.1, 0.10050251256281413`, 0.9879396984924618], 
      Hue[0.1, 0.10552763819095483`, 0.9879396984924618], 
      Hue[0.1, 0.11055276381909554`, 0.9879396984924618], 
      Hue[0.1, 0.11557788944723625`, 0.9879396984924618], 
      Hue[0.1, 0.12060301507537696`, 0.9879396984924618], 
      Hue[0.1, 0.12562814070351766`, 0.9879396984924618], 
      Hue[0.1, 0.13065326633165839`, 0.9879396984924618], 
      Hue[0.1, 0.13567839195979908`, 0.9879396984924618], 
      Hue[0.1, 0.14070351758793978`, 0.9879396984924618], 
      Hue[0.1, 0.1457286432160805, 0.9879396984924618], 
      Hue[0.1, 0.1507537688442212, 0.9879396984924618], 
      Hue[0.1, 0.1557788944723619, 0.9879396984924618], 
      Hue[0.1, 0.16080402010050263`, 0.9879396984924618], 
      Hue[0.1, 0.16582914572864332`, 0.9879396984924618], 
      Hue[0.1, 0.170854271356784, 0.9879396984924618], 
      Hue[0.1, 0.1758793969849247, 0.9879396984924618], 
      Hue[0.1, 0.1809045226130654, 0.9879396984924618], 
      Hue[0.1, 0.18592964824120609`, 0.9879396984924618], 
      Hue[0.1, 0.19095477386934676`, 0.9879396984924618], 
      Hue[0.1, 0.19597989949748745`, 0.9879396984924618], 
      Hue[0.1, 0.20100502512562815`, 0.9879396984924618], 
      Hue[0.1, 0.20603015075376885`, 0.9879396984924618], 
      Hue[0.1, 0.21105527638190952`, 0.9879396984924618], 
      Hue[0.1, 0.21608040201005022`, 0.9879396984924618], 
      Hue[0.1, 0.2211055276381909, 0.9879396984924618], 
      Hue[0.1, 0.2261306532663316, 0.9879396984924618], 
      Hue[0.1, 0.23115577889447228`, 0.9879396984924618], 
      Hue[0.1, 0.23618090452261298`, 0.9879396984924618], 
      Hue[0.1, 0.24120603015075368`, 0.9879396984924618], 
      Hue[0.1, 0.24623115577889435`, 0.9879396984924618], 
      Hue[0.1, 0.25125628140703504`, 0.9879396984924618], 
      Hue[0.1, 0.2562814070351757, 0.9879396984924618], 
      Hue[0.1, 0.26130653266331644`, 0.9879396984924618], 
      Hue[0.1, 0.2663316582914571, 0.9879396984924618], 
      Hue[0.1, 0.27135678391959783`, 0.9879396984924618], 
      Hue[0.1, 0.2763819095477385, 0.9879396984924618], 
      Hue[0.1, 0.28140703517587917`, 0.9879396984924618], 
      Hue[0.1, 0.2864321608040199, 0.9879396984924618], 
      Hue[0.1, 0.29145728643216057`, 0.9879396984924618], 
      Hue[0.1, 0.29648241206030124`, 0.9879396984924618], 
      Hue[0.1, 0.30150753768844196`, 0.9879396984924618], 
      Hue[0.1, 0.30653266331658263`, 0.9879396984924618], 
      Hue[0.1, 0.31155778894472336`, 0.9879396984924618], 
      Hue[0.1, 0.316582914572864, 0.9879396984924618], 
      Hue[0.1, 0.32160804020100475`, 0.9879396984924618], 
      Hue[0.1, 0.3266331658291454, 0.9879396984924618], 
      Hue[0.1, 0.33165829145728615`, 0.9879396984924618], 
      Hue[0.1, 0.3366834170854268, 0.9879396984924618], 
      Hue[0.1, 0.3417085427135675, 0.9879396984924618], 
      Hue[0.1, 0.3467336683417082, 0.9879396984924618], 
      Hue[0.1, 0.3517587939698489, 0.9879396984924618], 
      Hue[0.1, 0.3567839195979896, 0.9879396984924618], 
      Hue[0.1, 0.3618090452261303, 0.9879396984924618], 
      Hue[0.1, 0.36683417085427095`, 0.9879396984924618], 
      Hue[0.1, 0.37185929648241167`, 0.9879396984924618], 
      Hue[0.1, 0.37688442211055234`, 0.9879396984924618], 
      Hue[0.1, 0.381909547738693, 0.9879396984924618], 
      Hue[0.1, 0.38693467336683374`, 0.9879396984924618], 
      Hue[0.1, 0.3919597989949744, 0.9879396984924618], 
      Hue[0.1, 0.39698492462311513`, 0.9879396984924618], 
      Hue[0.1, 0.4020100502512558, 0.9879396984924618], 
      Hue[0.1, 0.40703517587939647`, 0.9879396984924618], 
      Hue[0.1, 0.4120603015075372, 0.9879396984924618], 
      Hue[0.1, 0.41708542713567787`, 0.9879396984924618], 
      Hue[0.1, 0.42211055276381854`, 0.9879396984924618], 
      Hue[0.1, 0.42713567839195926`, 0.9879396984924618], 
      Hue[0.1, 0.43216080402009993`, 0.9879396984924618], 
      Hue[0.1, 0.4371859296482406, 0.9879396984924618], 
      Hue[0.1, 0.4422110552763813, 0.9879396984924618], 
      Hue[0.1, 0.447236180904522, 0.9879396984924618], 
      Hue[0.1, 0.4522613065326627, 0.9879396984924618], 
      Hue[0.1, 0.4572864321608034, 0.9879396984924618], 
      Hue[0.1, 0.46231155778894406`, 0.9879396984924618], 
      Hue[0.1, 0.4673366834170848, 0.9879396984924618], 
      Hue[0.1, 0.47236180904522546`, 0.9879396984924618], 
      Hue[0.1, 0.4773869346733661, 0.9879396984924618], 
      Hue[0.1, 0.48241206030150685`, 0.9879396984924618], 
      Hue[0.1, 0.4874371859296475, 0.9879396984924618], 
      Hue[0.1, 0.49246231155778825`, 0.9879396984924618], 
      Hue[0.1, 0.4974874371859289, 0.9879396984924618], 
      Hue[0.1, 0.5025125628140696, 0.9879396984924618], 
      Hue[0.1, 0.5075376884422103, 0.9879396984924618], 
      Hue[0.1, 0.512562814070351, 0.9879396984924618], 
      Hue[0.1, 0.5175879396984917, 0.9879396984924618], 
      Hue[0.1, 0.5226130653266323, 0.9879396984924618], 
      Hue[0.1, 0.527638190954773, 0.9879396984924618], 
      Hue[0.1, 0.5326633165829138, 0.9879396984924618], 
      Hue[0.1, 0.5376884422110544, 0.9879396984924618], 
      Hue[0.1, 0.5427135678391951, 0.9879396984924618], 
      Hue[0.1, 0.5477386934673358, 0.9879396984924618], 
      Hue[0.1, 0.5527638190954766, 0.9879396984924618], 
      Hue[0.1, 0.5577889447236172, 0.9879396984924618], 
      Hue[0.1, 0.5628140703517579, 0.9879396984924618], 
      Hue[0.1, 0.5678391959798986, 0.9879396984924618], 
      Hue[0.1, 0.5728643216080392, 0.9879396984924618], 
      Hue[0.1, 0.57788944723618, 0.9879396984924618], 
      Hue[0.1, 0.5829145728643207, 0.9879396984924618], 
      Hue[0.1, 0.5879396984924613, 0.9879396984924618], 
      Hue[0.1, 0.592964824120602, 0.9879396984924618], 
      Hue[0.1, 0.5979899497487428, 0.9879396984924618], 
      Hue[0.1, 0.6030150753768834, 0.9879396984924618], 
      Hue[0.1, 0.6080402010050241, 0.9879396984924618], 
      Hue[0.1, 0.6130653266331648, 0.9879396984924618], 
      Hue[0.1, 0.6180904522613054, 0.9879396984924618], 
      Hue[0.1, 0.6231155778894462, 0.9879396984924618], 
      Hue[0.1, 0.6281407035175869, 0.9879396984924618], 
      Hue[0.1, 0.6331658291457275, 0.9879396984924618], 
      Hue[0.1, 0.6381909547738683, 0.9879396984924618], 
      Hue[0.1, 0.6432160804020091, 0.9879396984924618], 
      Hue[0.1, 0.6482412060301498, 0.9879396984924618], 
      Hue[0.1, 0.6532663316582906, 0.9879396984924618], 
      Hue[0.1, 0.6582914572864313, 0.9879396984924618], 
      Hue[0.1, 0.6633165829145721, 0.9879396984924618], 
      Hue[0.1, 0.6683417085427129, 0.9879396984924618], 
      Hue[0.1, 0.6733668341708536, 0.9879396984924618], 
      Hue[0.1, 0.6783919597989944, 0.9879396984924618], 
      Hue[0.1, 0.6834170854271352, 0.9879396984924618], 
      Hue[0.1, 0.6884422110552759, 0.9879396984924618], 
      Hue[0.1, 0.6934673366834166, 0.9879396984924618], 
      Hue[0.1, 0.6984924623115575, 0.9879396984924618], 
      Hue[0.1, 0.7035175879396982, 0.9879396984924618], 
      Hue[0.1, 0.7085427135678389, 0.9879396984924618], 
      Hue[0.1, 0.7135678391959798, 0.9879396984924618], 
      Hue[0.1, 0.7185929648241205, 0.9879396984924618], 
      Hue[0.1, 0.7236180904522612, 0.9879396984924618], 
      Hue[0.1, 0.7286432160804021, 0.9879396984924618], 
      Hue[0.1, 0.7336683417085428, 0.9879396984924618], 
      Hue[0.1, 0.7386934673366835, 0.9879396984924618], 
      Hue[0.1, 0.7437185929648243, 0.9879396984924618], 
      Hue[0.1, 0.7487437185929651, 0.9879396984924618], 
      Hue[0.1, 0.7537688442211058, 0.9879396984924618], 
      Hue[0.1, 0.7587939698492466, 0.9879396984924618], 
      Hue[0.1, 0.7638190954773874, 0.9879396984924618], 
      Hue[0.1, 0.7688442211055281, 0.9879396984924618], 
      Hue[0.1, 0.7738693467336689, 0.9879396984924618], 
      Hue[0.1, 0.7788944723618096, 0.9879396984924618], 
      Hue[0.1, 0.7839195979899504, 0.9879396984924618], 
      Hue[0.1, 0.7889447236180911, 0.9879396984924618], 
      Hue[0.1, 0.7939698492462319, 0.9879396984924618], 
      Hue[0.1, 0.7989949748743727, 0.9879396984924618], 
      Hue[0.1, 0.8040201005025134, 0.9879396984924618], 
      Hue[0.1, 0.8090452261306542, 0.9879396984924618], 
      Hue[0.1, 0.8140703517587949, 0.9879396984924618], 
      Hue[0.1, 0.8190954773869357, 0.9879396984924618], 
      Hue[0.1, 0.8241206030150765, 0.9879396984924618], 
      Hue[0.1, 0.8291457286432172, 0.9879396984924618], 
      Hue[0.1, 0.834170854271358, 0.9879396984924618], 
      Hue[0.1, 0.8391959798994988, 0.9879396984924618], 
      Hue[0.1, 0.8442211055276395, 0.9879396984924618], 
      Hue[0.1, 0.8492462311557802, 0.9879396984924618], 
      Hue[0.1, 0.8542713567839211, 0.9879396984924618], 
      Hue[0.1, 0.8592964824120618, 0.9879396984924618], 
      Hue[0.1, 0.8643216080402025, 0.9879396984924618], 
      Hue[0.1, 0.8693467336683434, 0.9879396984924618], 
      Hue[0.1, 0.8743718592964841, 0.9879396984924618], 
      Hue[0.1, 0.8793969849246248, 0.9879396984924618], 
      Hue[0.1, 0.8844221105527657, 0.9879396984924618], 
      Hue[0.1, 0.8894472361809064, 0.9879396984924618], 
      Hue[0.1, 0.8944723618090471, 0.9879396984924618], 
      Hue[0.1, 0.8994974874371879, 0.9879396984924618], 
      Hue[0.1, 0.9045226130653287, 0.9879396984924618], 
      Hue[0.1, 0.9095477386934694, 0.9879396984924618], 
      Hue[0.1, 0.9145728643216102, 0.9879396984924618], 
      Hue[0.1, 0.919597989949751, 0.9879396984924618], 
      Hue[0.1, 0.9246231155778917, 0.9879396984924618], 
      Hue[0.1, 0.9296482412060324, 0.9879396984924618], 
      Hue[0.1, 0.9346733668341732, 0.9879396984924618], 
      Hue[0.1, 0.939698492462314, 0.9879396984924618], 
      Hue[0.1, 0.9447236180904547, 0.9879396984924618], 
      Hue[0.1, 0.9497487437185955, 0.9879396984924618], 
      Hue[0.1, 0.9547738693467362, 0.9879396984924618], 
      Hue[0.1, 0.959798994974877, 0.9879396984924618], 
      Hue[0.1, 0.9648241206030178, 0.9879396984924618], 
      Hue[0.1, 0.9698492462311585, 0.9879396984924618], 
      Hue[0.1, 0.9748743718592993, 0.9879396984924618], 
      Hue[0.1, 0.9798994974874401, 0.9879396984924618], 
      Hue[0.1, 0.9849246231155808, 0.9879396984924618], 
      Hue[0.1, 0.9899497487437215, 0.9879396984924618], 
      Hue[0.1, 0.9949748743718624, 0.9879396984924618], 
      Hue[0.1, 1., 0.9879396984924618], 
      Hue[0.1, 0., 0.9929648241206025], 
      Hue[0.1, 0.005025125628140704, 0.9929648241206025], 
      Hue[0.1, 0.010050251256281407`, 0.9929648241206025], 
      Hue[0.1, 0.015075376884422112`, 0.9929648241206025], 
      Hue[0.1, 0.020100502512562814`, 0.9929648241206025], 
      Hue[0.1, 0.02512562814070352, 0.9929648241206025], 
      Hue[0.1, 0.030150753768844223`, 0.9929648241206025], 
      Hue[0.1, 0.035175879396984924`, 0.9929648241206025], 
      Hue[0.1, 0.04020100502512563, 0.9929648241206025], 
      Hue[0.1, 0.04522613065326634, 0.9929648241206025], 
      Hue[0.1, 0.050251256281407045`, 0.9929648241206025], 
      Hue[0.1, 0.055276381909547756`, 0.9929648241206025], 
      Hue[0.1, 0.06030150753768846, 0.9929648241206025], 
      Hue[0.1, 0.06532663316582916, 0.9929648241206025], 
      Hue[0.1, 0.07035175879396988, 0.9929648241206025], 
      Hue[0.1, 0.07537688442211059, 0.9929648241206025], 
      Hue[0.1, 0.0804020100502513, 0.9929648241206025], 
      Hue[0.1, 0.085427135678392, 0.9929648241206025], 
      Hue[0.1, 0.09045226130653271, 0.9929648241206025], 
      Hue[0.1, 0.09547738693467342, 0.9929648241206025], 
      Hue[0.1, 0.10050251256281413`, 0.9929648241206025], 
      Hue[0.1, 0.10552763819095483`, 0.9929648241206025], 
      Hue[0.1, 0.11055276381909554`, 0.9929648241206025], 
      Hue[0.1, 0.11557788944723625`, 0.9929648241206025], 
      Hue[0.1, 0.12060301507537696`, 0.9929648241206025], 
      Hue[0.1, 0.12562814070351766`, 0.9929648241206025], 
      Hue[0.1, 0.13065326633165839`, 0.9929648241206025], 
      Hue[0.1, 0.13567839195979908`, 0.9929648241206025], 
      Hue[0.1, 0.14070351758793978`, 0.9929648241206025], 
      Hue[0.1, 0.1457286432160805, 0.9929648241206025], 
      Hue[0.1, 0.1507537688442212, 0.9929648241206025], 
      Hue[0.1, 0.1557788944723619, 0.9929648241206025], 
      Hue[0.1, 0.16080402010050263`, 0.9929648241206025], 
      Hue[0.1, 0.16582914572864332`, 0.9929648241206025], 
      Hue[0.1, 0.170854271356784, 0.9929648241206025], 
      Hue[0.1, 0.1758793969849247, 0.9929648241206025], 
      Hue[0.1, 0.1809045226130654, 0.9929648241206025], 
      Hue[0.1, 0.18592964824120609`, 0.9929648241206025], 
      Hue[0.1, 0.19095477386934676`, 0.9929648241206025], 
      Hue[0.1, 0.19597989949748745`, 0.9929648241206025], 
      Hue[0.1, 0.20100502512562815`, 0.9929648241206025], 
      Hue[0.1, 0.20603015075376885`, 0.9929648241206025], 
      Hue[0.1, 0.21105527638190952`, 0.9929648241206025], 
      Hue[0.1, 0.21608040201005022`, 0.9929648241206025], 
      Hue[0.1, 0.2211055276381909, 0.9929648241206025], 
      Hue[0.1, 0.2261306532663316, 0.9929648241206025], 
      Hue[0.1, 0.23115577889447228`, 0.9929648241206025], 
      Hue[0.1, 0.23618090452261298`, 0.9929648241206025], 
      Hue[0.1, 0.24120603015075368`, 0.9929648241206025], 
      Hue[0.1, 0.24623115577889435`, 0.9929648241206025], 
      Hue[0.1, 0.25125628140703504`, 0.9929648241206025], 
      Hue[0.1, 0.2562814070351757, 0.9929648241206025], 
      Hue[0.1, 0.26130653266331644`, 0.9929648241206025], 
      Hue[0.1, 0.2663316582914571, 0.9929648241206025], 
      Hue[0.1, 0.27135678391959783`, 0.9929648241206025], 
      Hue[0.1, 0.2763819095477385, 0.9929648241206025], 
      Hue[0.1, 0.28140703517587917`, 0.9929648241206025], 
      Hue[0.1, 0.2864321608040199, 0.9929648241206025], 
      Hue[0.1, 0.29145728643216057`, 0.9929648241206025], 
      Hue[0.1, 0.29648241206030124`, 0.9929648241206025], 
      Hue[0.1, 0.30150753768844196`, 0.9929648241206025], 
      Hue[0.1, 0.30653266331658263`, 0.9929648241206025], 
      Hue[0.1, 0.31155778894472336`, 0.9929648241206025], 
      Hue[0.1, 0.316582914572864, 0.9929648241206025], 
      Hue[0.1, 0.32160804020100475`, 0.9929648241206025], 
      Hue[0.1, 0.3266331658291454, 0.9929648241206025], 
      Hue[0.1, 0.33165829145728615`, 0.9929648241206025], 
      Hue[0.1, 0.3366834170854268, 0.9929648241206025], 
      Hue[0.1, 0.3417085427135675, 0.9929648241206025], 
      Hue[0.1, 0.3467336683417082, 0.9929648241206025], 
      Hue[0.1, 0.3517587939698489, 0.9929648241206025], 
      Hue[0.1, 0.3567839195979896, 0.9929648241206025], 
      Hue[0.1, 0.3618090452261303, 0.9929648241206025], 
      Hue[0.1, 0.36683417085427095`, 0.9929648241206025], 
      Hue[0.1, 0.37185929648241167`, 0.9929648241206025], 
      Hue[0.1, 0.37688442211055234`, 0.9929648241206025], 
      Hue[0.1, 0.381909547738693, 0.9929648241206025], 
      Hue[0.1, 0.38693467336683374`, 0.9929648241206025], 
      Hue[0.1, 0.3919597989949744, 0.9929648241206025], 
      Hue[0.1, 0.39698492462311513`, 0.9929648241206025], 
      Hue[0.1, 0.4020100502512558, 0.9929648241206025], 
      Hue[0.1, 0.40703517587939647`, 0.9929648241206025], 
      Hue[0.1, 0.4120603015075372, 0.9929648241206025], 
      Hue[0.1, 0.41708542713567787`, 0.9929648241206025], 
      Hue[0.1, 0.42211055276381854`, 0.9929648241206025], 
      Hue[0.1, 0.42713567839195926`, 0.9929648241206025], 
      Hue[0.1, 0.43216080402009993`, 0.9929648241206025], 
      Hue[0.1, 0.4371859296482406, 0.9929648241206025], 
      Hue[0.1, 0.4422110552763813, 0.9929648241206025], 
      Hue[0.1, 0.447236180904522, 0.9929648241206025], 
      Hue[0.1, 0.4522613065326627, 0.9929648241206025], 
      Hue[0.1, 0.4572864321608034, 0.9929648241206025], 
      Hue[0.1, 0.46231155778894406`, 0.9929648241206025], 
      Hue[0.1, 0.4673366834170848, 0.9929648241206025], 
      Hue[0.1, 0.47236180904522546`, 0.9929648241206025], 
      Hue[0.1, 0.4773869346733661, 0.9929648241206025], 
      Hue[0.1, 0.48241206030150685`, 0.9929648241206025], 
      Hue[0.1, 0.4874371859296475, 0.9929648241206025], 
      Hue[0.1, 0.49246231155778825`, 0.9929648241206025], 
      Hue[0.1, 0.4974874371859289, 0.9929648241206025], 
      Hue[0.1, 0.5025125628140696, 0.9929648241206025], 
      Hue[0.1, 0.5075376884422103, 0.9929648241206025], 
      Hue[0.1, 0.512562814070351, 0.9929648241206025], 
      Hue[0.1, 0.5175879396984917, 0.9929648241206025], 
      Hue[0.1, 0.5226130653266323, 0.9929648241206025], 
      Hue[0.1, 0.527638190954773, 0.9929648241206025], 
      Hue[0.1, 0.5326633165829138, 0.9929648241206025], 
      Hue[0.1, 0.5376884422110544, 0.9929648241206025], 
      Hue[0.1, 0.5427135678391951, 0.9929648241206025], 
      Hue[0.1, 0.5477386934673358, 0.9929648241206025], 
      Hue[0.1, 0.5527638190954766, 0.9929648241206025], 
      Hue[0.1, 0.5577889447236172, 0.9929648241206025], 
      Hue[0.1, 0.5628140703517579, 0.9929648241206025], 
      Hue[0.1, 0.5678391959798986, 0.9929648241206025], 
      Hue[0.1, 0.5728643216080392, 0.9929648241206025], 
      Hue[0.1, 0.57788944723618, 0.9929648241206025], 
      Hue[0.1, 0.5829145728643207, 0.9929648241206025], 
      Hue[0.1, 0.5879396984924613, 0.9929648241206025], 
      Hue[0.1, 0.592964824120602, 0.9929648241206025], 
      Hue[0.1, 0.5979899497487428, 0.9929648241206025], 
      Hue[0.1, 0.6030150753768834, 0.9929648241206025], 
      Hue[0.1, 0.6080402010050241, 0.9929648241206025], 
      Hue[0.1, 0.6130653266331648, 0.9929648241206025], 
      Hue[0.1, 0.6180904522613054, 0.9929648241206025], 
      Hue[0.1, 0.6231155778894462, 0.9929648241206025], 
      Hue[0.1, 0.6281407035175869, 0.9929648241206025], 
      Hue[0.1, 0.6331658291457275, 0.9929648241206025], 
      Hue[0.1, 0.6381909547738683, 0.9929648241206025], 
      Hue[0.1, 0.6432160804020091, 0.9929648241206025], 
      Hue[0.1, 0.6482412060301498, 0.9929648241206025], 
      Hue[0.1, 0.6532663316582906, 0.9929648241206025], 
      Hue[0.1, 0.6582914572864313, 0.9929648241206025], 
      Hue[0.1, 0.6633165829145721, 0.9929648241206025], 
      Hue[0.1, 0.6683417085427129, 0.9929648241206025], 
      Hue[0.1, 0.6733668341708536, 0.9929648241206025], 
      Hue[0.1, 0.6783919597989944, 0.9929648241206025], 
      Hue[0.1, 0.6834170854271352, 0.9929648241206025], 
      Hue[0.1, 0.6884422110552759, 0.9929648241206025], 
      Hue[0.1, 0.6934673366834166, 0.9929648241206025], 
      Hue[0.1, 0.6984924623115575, 0.9929648241206025], 
      Hue[0.1, 0.7035175879396982, 0.9929648241206025], 
      Hue[0.1, 0.7085427135678389, 0.9929648241206025], 
      Hue[0.1, 0.7135678391959798, 0.9929648241206025], 
      Hue[0.1, 0.7185929648241205, 0.9929648241206025], 
      Hue[0.1, 0.7236180904522612, 0.9929648241206025], 
      Hue[0.1, 0.7286432160804021, 0.9929648241206025], 
      Hue[0.1, 0.7336683417085428, 0.9929648241206025], 
      Hue[0.1, 0.7386934673366835, 0.9929648241206025], 
      Hue[0.1, 0.7437185929648243, 0.9929648241206025], 
      Hue[0.1, 0.7487437185929651, 0.9929648241206025], 
      Hue[0.1, 0.7537688442211058, 0.9929648241206025], 
      Hue[0.1, 0.7587939698492466, 0.9929648241206025], 
      Hue[0.1, 0.7638190954773874, 0.9929648241206025], 
      Hue[0.1, 0.7688442211055281, 0.9929648241206025], 
      Hue[0.1, 0.7738693467336689, 0.9929648241206025], 
      Hue[0.1, 0.7788944723618096, 0.9929648241206025], 
      Hue[0.1, 0.7839195979899504, 0.9929648241206025], 
      Hue[0.1, 0.7889447236180911, 0.9929648241206025], 
      Hue[0.1, 0.7939698492462319, 0.9929648241206025], 
      Hue[0.1, 0.7989949748743727, 0.9929648241206025], 
      Hue[0.1, 0.8040201005025134, 0.9929648241206025], 
      Hue[0.1, 0.8090452261306542, 0.9929648241206025], 
      Hue[0.1, 0.8140703517587949, 0.9929648241206025], 
      Hue[0.1, 0.8190954773869357, 0.9929648241206025], 
      Hue[0.1, 0.8241206030150765, 0.9929648241206025], 
      Hue[0.1, 0.8291457286432172, 0.9929648241206025], 
      Hue[0.1, 0.834170854271358, 0.9929648241206025], 
      Hue[0.1, 0.8391959798994988, 0.9929648241206025], 
      Hue[0.1, 0.8442211055276395, 0.9929648241206025], 
      Hue[0.1, 0.8492462311557802, 0.9929648241206025], 
      Hue[0.1, 0.8542713567839211, 0.9929648241206025], 
      Hue[0.1, 0.8592964824120618, 0.9929648241206025], 
      Hue[0.1, 0.8643216080402025, 0.9929648241206025], 
      Hue[0.1, 0.8693467336683434, 0.9929648241206025], 
      Hue[0.1, 0.8743718592964841, 0.9929648241206025], 
      Hue[0.1, 0.8793969849246248, 0.9929648241206025], 
      Hue[0.1, 0.8844221105527657, 0.9929648241206025], 
      Hue[0.1, 0.8894472361809064, 0.9929648241206025], 
      Hue[0.1, 0.8944723618090471, 0.9929648241206025], 
      Hue[0.1, 0.8994974874371879, 0.9929648241206025], 
      Hue[0.1, 0.9045226130653287, 0.9929648241206025], 
      Hue[0.1, 0.9095477386934694, 0.9929648241206025], 
      Hue[0.1, 0.9145728643216102, 0.9929648241206025], 
      Hue[0.1, 0.919597989949751, 0.9929648241206025], 
      Hue[0.1, 0.9246231155778917, 0.9929648241206025], 
      Hue[0.1, 0.9296482412060324, 0.9929648241206025], 
      Hue[0.1, 0.9346733668341732, 0.9929648241206025], 
      Hue[0.1, 0.939698492462314, 0.9929648241206025], 
      Hue[0.1, 0.9447236180904547, 0.9929648241206025], 
      Hue[0.1, 0.9497487437185955, 0.9929648241206025], 
      Hue[0.1, 0.9547738693467362, 0.9929648241206025], 
      Hue[0.1, 0.959798994974877, 0.9929648241206025], 
      Hue[0.1, 0.9648241206030178, 0.9929648241206025], 
      Hue[0.1, 0.9698492462311585, 0.9929648241206025], 
      Hue[0.1, 0.9748743718592993, 0.9929648241206025], 
      Hue[0.1, 0.9798994974874401, 0.9929648241206025], 
      Hue[0.1, 0.9849246231155808, 0.9929648241206025], 
      Hue[0.1, 0.9899497487437215, 0.9929648241206025], 
      Hue[0.1, 0.9949748743718624, 0.9929648241206025], 
      Hue[0.1, 1., 0.9929648241206025], 
      Hue[0.1, 0., 0.9979899497487432], 
      Hue[0.1, 0.005025125628140704, 0.9979899497487432], 
      Hue[0.1, 0.010050251256281407`, 0.9979899497487432], 
      Hue[0.1, 0.015075376884422112`, 0.9979899497487432], 
      Hue[0.1, 0.020100502512562814`, 0.9979899497487432], 
      Hue[0.1, 0.02512562814070352, 0.9979899497487432], 
      Hue[0.1, 0.030150753768844223`, 0.9979899497487432], 
      Hue[0.1, 0.035175879396984924`, 0.9979899497487432], 
      Hue[0.1, 0.04020100502512563, 0.9979899497487432], 
      Hue[0.1, 0.04522613065326634, 0.9979899497487432], 
      Hue[0.1, 0.050251256281407045`, 0.9979899497487432], 
      Hue[0.1, 0.055276381909547756`, 0.9979899497487432], 
      Hue[0.1, 0.06030150753768846, 0.9979899497487432], 
      Hue[0.1, 0.06532663316582916, 0.9979899497487432], 
      Hue[0.1, 0.07035175879396988, 0.9979899497487432], 
      Hue[0.1, 0.07537688442211059, 0.9979899497487432], 
      Hue[0.1, 0.0804020100502513, 0.9979899497487432], 
      Hue[0.1, 0.085427135678392, 0.9979899497487432], 
      Hue[0.1, 0.09045226130653271, 0.9979899497487432], 
      Hue[0.1, 0.09547738693467342, 0.9979899497487432], 
      Hue[0.1, 0.10050251256281413`, 0.9979899497487432], 
      Hue[0.1, 0.10552763819095483`, 0.9979899497487432], 
      Hue[0.1, 0.11055276381909554`, 0.9979899497487432], 
      Hue[0.1, 0.11557788944723625`, 0.9979899497487432], 
      Hue[0.1, 0.12060301507537696`, 0.9979899497487432], 
      Hue[0.1, 0.12562814070351766`, 0.9979899497487432], 
      Hue[0.1, 0.13065326633165839`, 0.9979899497487432], 
      Hue[0.1, 0.13567839195979908`, 0.9979899497487432], 
      Hue[0.1, 0.14070351758793978`, 0.9979899497487432], 
      Hue[0.1, 0.1457286432160805, 0.9979899497487432], 
      Hue[0.1, 0.1507537688442212, 0.9979899497487432], 
      Hue[0.1, 0.1557788944723619, 0.9979899497487432], 
      Hue[0.1, 0.16080402010050263`, 0.9979899497487432], 
      Hue[0.1, 0.16582914572864332`, 0.9979899497487432], 
      Hue[0.1, 0.170854271356784, 0.9979899497487432], 
      Hue[0.1, 0.1758793969849247, 0.9979899497487432], 
      Hue[0.1, 0.1809045226130654, 0.9979899497487432], 
      Hue[0.1, 0.18592964824120609`, 0.9979899497487432], 
      Hue[0.1, 0.19095477386934676`, 0.9979899497487432], 
      Hue[0.1, 0.19597989949748745`, 0.9979899497487432], 
      Hue[0.1, 0.20100502512562815`, 0.9979899497487432], 
      Hue[0.1, 0.20603015075376885`, 0.9979899497487432], 
      Hue[0.1, 0.21105527638190952`, 0.9979899497487432], 
      Hue[0.1, 0.21608040201005022`, 0.9979899497487432], 
      Hue[0.1, 0.2211055276381909, 0.9979899497487432], 
      Hue[0.1, 0.2261306532663316, 0.9979899497487432], 
      Hue[0.1, 0.23115577889447228`, 0.9979899497487432], 
      Hue[0.1, 0.23618090452261298`, 0.9979899497487432], 
      Hue[0.1, 0.24120603015075368`, 0.9979899497487432], 
      Hue[0.1, 0.24623115577889435`, 0.9979899497487432], 
      Hue[0.1, 0.25125628140703504`, 0.9979899497487432], 
      Hue[0.1, 0.2562814070351757, 0.9979899497487432], 
      Hue[0.1, 0.26130653266331644`, 0.9979899497487432], 
      Hue[0.1, 0.2663316582914571, 0.9979899497487432], 
      Hue[0.1, 0.27135678391959783`, 0.9979899497487432], 
      Hue[0.1, 0.2763819095477385, 0.9979899497487432], 
      Hue[0.1, 0.28140703517587917`, 0.9979899497487432], 
      Hue[0.1, 0.2864321608040199, 0.9979899497487432], 
      Hue[0.1, 0.29145728643216057`, 0.9979899497487432], 
      Hue[0.1, 0.29648241206030124`, 0.9979899497487432], 
      Hue[0.1, 0.30150753768844196`, 0.9979899497487432], 
      Hue[0.1, 0.30653266331658263`, 0.9979899497487432], 
      Hue[0.1, 0.31155778894472336`, 0.9979899497487432], 
      Hue[0.1, 0.316582914572864, 0.9979899497487432], 
      Hue[0.1, 0.32160804020100475`, 0.9979899497487432], 
      Hue[0.1, 0.3266331658291454, 0.9979899497487432], 
      Hue[0.1, 0.33165829145728615`, 0.9979899497487432], 
      Hue[0.1, 0.3366834170854268, 0.9979899497487432], 
      Hue[0.1, 0.3417085427135675, 0.9979899497487432], 
      Hue[0.1, 0.3467336683417082, 0.9979899497487432], 
      Hue[0.1, 0.3517587939698489, 0.9979899497487432], 
      Hue[0.1, 0.3567839195979896, 0.9979899497487432], 
      Hue[0.1, 0.3618090452261303, 0.9979899497487432], 
      Hue[0.1, 0.36683417085427095`, 0.9979899497487432], 
      Hue[0.1, 0.37185929648241167`, 0.9979899497487432], 
      Hue[0.1, 0.37688442211055234`, 0.9979899497487432], 
      Hue[0.1, 0.381909547738693, 0.9979899497487432], 
      Hue[0.1, 0.38693467336683374`, 0.9979899497487432], 
      Hue[0.1, 0.3919597989949744, 0.9979899497487432], 
      Hue[0.1, 0.39698492462311513`, 0.9979899497487432], 
      Hue[0.1, 0.4020100502512558, 0.9979899497487432], 
      Hue[0.1, 0.40703517587939647`, 0.9979899497487432], 
      Hue[0.1, 0.4120603015075372, 0.9979899497487432], 
      Hue[0.1, 0.41708542713567787`, 0.9979899497487432], 
      Hue[0.1, 0.42211055276381854`, 0.9979899497487432], 
      Hue[0.1, 0.42713567839195926`, 0.9979899497487432], 
      Hue[0.1, 0.43216080402009993`, 0.9979899497487432], 
      Hue[0.1, 0.4371859296482406, 0.9979899497487432], 
      Hue[0.1, 0.4422110552763813, 0.9979899497487432], 
      Hue[0.1, 0.447236180904522, 0.9979899497487432], 
      Hue[0.1, 0.4522613065326627, 0.9979899497487432], 
      Hue[0.1, 0.4572864321608034, 0.9979899497487432], 
      Hue[0.1, 0.46231155778894406`, 0.9979899497487432], 
      Hue[0.1, 0.4673366834170848, 0.9979899497487432], 
      Hue[0.1, 0.47236180904522546`, 0.9979899497487432], 
      Hue[0.1, 0.4773869346733661, 0.9979899497487432], 
      Hue[0.1, 0.48241206030150685`, 0.9979899497487432], 
      Hue[0.1, 0.4874371859296475, 0.9979899497487432], 
      Hue[0.1, 0.49246231155778825`, 0.9979899497487432], 
      Hue[0.1, 0.4974874371859289, 0.9979899497487432], 
      Hue[0.1, 0.5025125628140696, 0.9979899497487432], 
      Hue[0.1, 0.5075376884422103, 0.9979899497487432], 
      Hue[0.1, 0.512562814070351, 0.9979899497487432], 
      Hue[0.1, 0.5175879396984917, 0.9979899497487432], 
      Hue[0.1, 0.5226130653266323, 0.9979899497487432], 
      Hue[0.1, 0.527638190954773, 0.9979899497487432], 
      Hue[0.1, 0.5326633165829138, 0.9979899497487432], 
      Hue[0.1, 0.5376884422110544, 0.9979899497487432], 
      Hue[0.1, 0.5427135678391951, 0.9979899497487432], 
      Hue[0.1, 0.5477386934673358, 0.9979899497487432], 
      Hue[0.1, 0.5527638190954766, 0.9979899497487432], 
      Hue[0.1, 0.5577889447236172, 0.9979899497487432], 
      Hue[0.1, 0.5628140703517579, 0.9979899497487432], 
      Hue[0.1, 0.5678391959798986, 0.9979899497487432], 
      Hue[0.1, 0.5728643216080392, 0.9979899497487432], 
      Hue[0.1, 0.57788944723618, 0.9979899497487432], 
      Hue[0.1, 0.5829145728643207, 0.9979899497487432], 
      Hue[0.1, 0.5879396984924613, 0.9979899497487432], 
      Hue[0.1, 0.592964824120602, 0.9979899497487432], 
      Hue[0.1, 0.5979899497487428, 0.9979899497487432], 
      Hue[0.1, 0.6030150753768834, 0.9979899497487432], 
      Hue[0.1, 0.6080402010050241, 0.9979899497487432], 
      Hue[0.1, 0.6130653266331648, 0.9979899497487432], 
      Hue[0.1, 0.6180904522613054, 0.9979899497487432], 
      Hue[0.1, 0.6231155778894462, 0.9979899497487432], 
      Hue[0.1, 0.6281407035175869, 0.9979899497487432], 
      Hue[0.1, 0.6331658291457275, 0.9979899497487432], 
      Hue[0.1, 0.6381909547738683, 0.9979899497487432], 
      Hue[0.1, 0.6432160804020091, 0.9979899497487432], 
      Hue[0.1, 0.6482412060301498, 0.9979899497487432], 
      Hue[0.1, 0.6532663316582906, 0.9979899497487432], 
      Hue[0.1, 0.6582914572864313, 0.9979899497487432], 
      Hue[0.1, 0.6633165829145721, 0.9979899497487432], 
      Hue[0.1, 0.6683417085427129, 0.9979899497487432], 
      Hue[0.1, 0.6733668341708536, 0.9979899497487432], 
      Hue[0.1, 0.6783919597989944, 0.9979899497487432], 
      Hue[0.1, 0.6834170854271352, 0.9979899497487432], 
      Hue[0.1, 0.6884422110552759, 0.9979899497487432], 
      Hue[0.1, 0.6934673366834166, 0.9979899497487432], 
      Hue[0.1, 0.6984924623115575, 0.9979899497487432], 
      Hue[0.1, 0.7035175879396982, 0.9979899497487432], 
      Hue[0.1, 0.7085427135678389, 0.9979899497487432], 
      Hue[0.1, 0.7135678391959798, 0.9979899497487432], 
      Hue[0.1, 0.7185929648241205, 0.9979899497487432], 
      Hue[0.1, 0.7236180904522612, 0.9979899497487432], 
      Hue[0.1, 0.7286432160804021, 0.9979899497487432], 
      Hue[0.1, 0.7336683417085428, 0.9979899497487432], 
      Hue[0.1, 0.7386934673366835, 0.9979899497487432], 
      Hue[0.1, 0.7437185929648243, 0.9979899497487432], 
      Hue[0.1, 0.7487437185929651, 0.9979899497487432], 
      Hue[0.1, 0.7537688442211058, 0.9979899497487432], 
      Hue[0.1, 0.7587939698492466, 0.9979899497487432], 
      Hue[0.1, 0.7638190954773874, 0.9979899497487432], 
      Hue[0.1, 0.7688442211055281, 0.9979899497487432], 
      Hue[0.1, 0.7738693467336689, 0.9979899497487432], 
      Hue[0.1, 0.7788944723618096, 0.9979899497487432], 
      Hue[0.1, 0.7839195979899504, 0.9979899497487432], 
      Hue[0.1, 0.7889447236180911, 0.9979899497487432], 
      Hue[0.1, 0.7939698492462319, 0.9979899497487432], 
      Hue[0.1, 0.7989949748743727, 0.9979899497487432], 
      Hue[0.1, 0.8040201005025134, 0.9979899497487432], 
      Hue[0.1, 0.8090452261306542, 0.9979899497487432], 
      Hue[0.1, 0.8140703517587949, 0.9979899497487432], 
      Hue[0.1, 0.8190954773869357, 0.9979899497487432], 
      Hue[0.1, 0.8241206030150765, 0.9979899497487432], 
      Hue[0.1, 0.8291457286432172, 0.9979899497487432], 
      Hue[0.1, 0.834170854271358, 0.9979899497487432], 
      Hue[0.1, 0.8391959798994988, 0.9979899497487432], 
      Hue[0.1, 0.8442211055276395, 0.9979899497487432], 
      Hue[0.1, 0.8492462311557802, 0.9979899497487432], 
      Hue[0.1, 0.8542713567839211, 0.9979899497487432], 
      Hue[0.1, 0.8592964824120618, 0.9979899497487432], 
      Hue[0.1, 0.8643216080402025, 0.9979899497487432], 
      Hue[0.1, 0.8693467336683434, 0.9979899497487432], 
      Hue[0.1, 0.8743718592964841, 0.9979899497487432], 
      Hue[0.1, 0.8793969849246248, 0.9979899497487432], 
      Hue[0.1, 0.8844221105527657, 0.9979899497487432], 
      Hue[0.1, 0.8894472361809064, 0.9979899497487432], 
      Hue[0.1, 0.8944723618090471, 0.9979899497487432], 
      Hue[0.1, 0.8994974874371879, 0.9979899497487432], 
      Hue[0.1, 0.9045226130653287, 0.9979899497487432], 
      Hue[0.1, 0.9095477386934694, 0.9979899497487432], 
      Hue[0.1, 0.9145728643216102, 0.9979899497487432], 
      Hue[0.1, 0.919597989949751, 0.9979899497487432], 
      Hue[0.1, 0.9246231155778917, 0.9979899497487432], 
      Hue[0.1, 0.9296482412060324, 0.9979899497487432], 
      Hue[0.1, 0.9346733668341732, 0.9979899497487432], 
      Hue[0.1, 0.939698492462314, 0.9979899497487432], 
      Hue[0.1, 0.9447236180904547, 0.9979899497487432], 
      Hue[0.1, 0.9497487437185955, 0.9979899497487432], 
      Hue[0.1, 0.9547738693467362, 0.9979899497487432], 
      Hue[0.1, 0.959798994974877, 0.9979899497487432], 
      Hue[0.1, 0.9648241206030178, 0.9979899497487432], 
      Hue[0.1, 0.9698492462311585, 0.9979899497487432], 
      Hue[0.1, 0.9748743718592993, 0.9979899497487432], 
      Hue[0.1, 0.9798994974874401, 0.9979899497487432], 
      Hue[0.1, 0.9849246231155808, 0.9979899497487432], 
      Hue[0.1, 0.9899497487437215, 0.9979899497487432], 
      Hue[0.1, 0.9949748743718624, 0.9979899497487432], 
      Hue[0.1, 1., 0.9979899497487432], 
      Hue[0.1, 0., 1.0030150753768838`], 
      Hue[0.1, 0.005025125628140704, 1.0030150753768838`], 
      Hue[0.1, 0.010050251256281407`, 1.0030150753768838`], 
      Hue[0.1, 0.015075376884422112`, 1.0030150753768838`], 
      Hue[0.1, 0.020100502512562814`, 1.0030150753768838`], 
      Hue[0.1, 0.02512562814070352, 1.0030150753768838`], 
      Hue[0.1, 0.030150753768844223`, 1.0030150753768838`], 
      Hue[0.1, 0.035175879396984924`, 1.0030150753768838`], 
      Hue[0.1, 0.04020100502512563, 1.0030150753768838`], 
      Hue[0.1, 0.04522613065326634, 1.0030150753768838`], 
      Hue[0.1, 0.050251256281407045`, 1.0030150753768838`], 
      Hue[0.1, 0.055276381909547756`, 1.0030150753768838`], 
      Hue[0.1, 0.06030150753768846, 1.0030150753768838`], 
      Hue[0.1, 0.06532663316582916, 1.0030150753768838`], 
      Hue[0.1, 0.07035175879396988, 1.0030150753768838`], 
      Hue[0.1, 0.07537688442211059, 1.0030150753768838`], 
      Hue[0.1, 0.0804020100502513, 1.0030150753768838`], 
      Hue[0.1, 0.085427135678392, 1.0030150753768838`], 
      Hue[0.1, 0.09045226130653271, 1.0030150753768838`], 
      Hue[0.1, 0.09547738693467342, 1.0030150753768838`], 
      Hue[0.1, 0.10050251256281413`, 1.0030150753768838`], 
      Hue[0.1, 0.10552763819095483`, 1.0030150753768838`], 
      Hue[0.1, 0.11055276381909554`, 1.0030150753768838`], 
      Hue[0.1, 0.11557788944723625`, 1.0030150753768838`], 
      Hue[0.1, 0.12060301507537696`, 1.0030150753768838`], 
      Hue[0.1, 0.12562814070351766`, 1.0030150753768838`], 
      Hue[0.1, 0.13065326633165839`, 1.0030150753768838`], 
      Hue[0.1, 0.13567839195979908`, 1.0030150753768838`], 
      Hue[0.1, 0.14070351758793978`, 1.0030150753768838`], 
      Hue[0.1, 0.1457286432160805, 1.0030150753768838`], 
      Hue[0.1, 0.1507537688442212, 1.0030150753768838`], 
      Hue[0.1, 0.1557788944723619, 1.0030150753768838`], 
      Hue[0.1, 0.16080402010050263`, 1.0030150753768838`], 
      Hue[0.1, 0.16582914572864332`, 1.0030150753768838`], 
      Hue[0.1, 0.170854271356784, 1.0030150753768838`], 
      Hue[0.1, 0.1758793969849247, 1.0030150753768838`], 
      Hue[0.1, 0.1809045226130654, 1.0030150753768838`], 
      Hue[0.1, 0.18592964824120609`, 1.0030150753768838`], 
      Hue[0.1, 0.19095477386934676`, 1.0030150753768838`], 
      Hue[0.1, 0.19597989949748745`, 1.0030150753768838`], 
      Hue[0.1, 0.20100502512562815`, 1.0030150753768838`], 
      Hue[0.1, 0.20603015075376885`, 1.0030150753768838`], 
      Hue[0.1, 0.21105527638190952`, 1.0030150753768838`], 
      Hue[0.1, 0.21608040201005022`, 1.0030150753768838`], 
      Hue[0.1, 0.2211055276381909, 1.0030150753768838`], 
      Hue[0.1, 0.2261306532663316, 1.0030150753768838`], 
      Hue[0.1, 0.23115577889447228`, 1.0030150753768838`], 
      Hue[0.1, 0.23618090452261298`, 1.0030150753768838`], 
      Hue[0.1, 0.24120603015075368`, 1.0030150753768838`], 
      Hue[0.1, 0.24623115577889435`, 1.0030150753768838`], 
      Hue[0.1, 0.25125628140703504`, 1.0030150753768838`], 
      Hue[0.1, 0.2562814070351757, 1.0030150753768838`], 
      Hue[0.1, 0.26130653266331644`, 1.0030150753768838`], 
      Hue[0.1, 0.2663316582914571, 1.0030150753768838`], 
      Hue[0.1, 0.27135678391959783`, 1.0030150753768838`], 
      Hue[0.1, 0.2763819095477385, 1.0030150753768838`], 
      Hue[0.1, 0.28140703517587917`, 1.0030150753768838`], 
      Hue[0.1, 0.2864321608040199, 1.0030150753768838`], 
      Hue[0.1, 0.29145728643216057`, 1.0030150753768838`], 
      Hue[0.1, 0.29648241206030124`, 1.0030150753768838`], 
      Hue[0.1, 0.30150753768844196`, 1.0030150753768838`], 
      Hue[0.1, 0.30653266331658263`, 1.0030150753768838`], 
      Hue[0.1, 0.31155778894472336`, 1.0030150753768838`], 
      Hue[0.1, 0.316582914572864, 1.0030150753768838`], 
      Hue[0.1, 0.32160804020100475`, 1.0030150753768838`], 
      Hue[0.1, 0.3266331658291454, 1.0030150753768838`], 
      Hue[0.1, 0.33165829145728615`, 1.0030150753768838`], 
      Hue[0.1, 0.3366834170854268, 1.0030150753768838`], 
      Hue[0.1, 0.3417085427135675, 1.0030150753768838`], 
      Hue[0.1, 0.3467336683417082, 1.0030150753768838`], 
      Hue[0.1, 0.3517587939698489, 1.0030150753768838`], 
      Hue[0.1, 0.3567839195979896, 1.0030150753768838`], 
      Hue[0.1, 0.3618090452261303, 1.0030150753768838`], 
      Hue[0.1, 0.36683417085427095`, 1.0030150753768838`], 
      Hue[0.1, 0.37185929648241167`, 1.0030150753768838`], 
      Hue[0.1, 0.37688442211055234`, 1.0030150753768838`], 
      Hue[0.1, 0.381909547738693, 1.0030150753768838`], 
      Hue[0.1, 0.38693467336683374`, 1.0030150753768838`], 
      Hue[0.1, 0.3919597989949744, 1.0030150753768838`], 
      Hue[0.1, 0.39698492462311513`, 1.0030150753768838`], 
      Hue[0.1, 0.4020100502512558, 1.0030150753768838`], 
      Hue[0.1, 0.40703517587939647`, 1.0030150753768838`], 
      Hue[0.1, 0.4120603015075372, 1.0030150753768838`], 
      Hue[0.1, 0.41708542713567787`, 1.0030150753768838`], 
      Hue[0.1, 0.42211055276381854`, 1.0030150753768838`], 
      Hue[0.1, 0.42713567839195926`, 1.0030150753768838`], 
      Hue[0.1, 0.43216080402009993`, 1.0030150753768838`], 
      Hue[0.1, 0.4371859296482406, 1.0030150753768838`], 
      Hue[0.1, 0.4422110552763813, 1.0030150753768838`], 
      Hue[0.1, 0.447236180904522, 1.0030150753768838`], 
      Hue[0.1, 0.4522613065326627, 1.0030150753768838`], 
      Hue[0.1, 0.4572864321608034, 1.0030150753768838`], 
      Hue[0.1, 0.46231155778894406`, 1.0030150753768838`], 
      Hue[0.1, 0.4673366834170848, 1.0030150753768838`], 
      Hue[0.1, 0.47236180904522546`, 1.0030150753768838`], 
      Hue[0.1, 0.4773869346733661, 1.0030150753768838`], 
      Hue[0.1, 0.48241206030150685`, 1.0030150753768838`], 
      Hue[0.1, 0.4874371859296475, 1.0030150753768838`], 
      Hue[0.1, 0.49246231155778825`, 1.0030150753768838`], 
      Hue[0.1, 0.4974874371859289, 1.0030150753768838`], 
      Hue[0.1, 0.5025125628140696, 1.0030150753768838`], 
      Hue[0.1, 0.5075376884422103, 1.0030150753768838`], 
      Hue[0.1, 0.512562814070351, 1.0030150753768838`], 
      Hue[0.1, 0.5175879396984917, 1.0030150753768838`], 
      Hue[0.1, 0.5226130653266323, 1.0030150753768838`], 
      Hue[0.1, 0.527638190954773, 1.0030150753768838`], 
      Hue[0.1, 0.5326633165829138, 1.0030150753768838`], 
      Hue[0.1, 0.5376884422110544, 1.0030150753768838`], 
      Hue[0.1, 0.5427135678391951, 1.0030150753768838`], 
      Hue[0.1, 0.5477386934673358, 1.0030150753768838`], 
      Hue[0.1, 0.5527638190954766, 1.0030150753768838`], 
      Hue[0.1, 0.5577889447236172, 1.0030150753768838`], 
      Hue[0.1, 0.5628140703517579, 1.0030150753768838`], 
      Hue[0.1, 0.5678391959798986, 1.0030150753768838`], 
      Hue[0.1, 0.5728643216080392, 1.0030150753768838`], 
      Hue[0.1, 0.57788944723618, 1.0030150753768838`], 
      Hue[0.1, 0.5829145728643207, 1.0030150753768838`], 
      Hue[0.1, 0.5879396984924613, 1.0030150753768838`], 
      Hue[0.1, 0.592964824120602, 1.0030150753768838`], 
      Hue[0.1, 0.5979899497487428, 1.0030150753768838`], 
      Hue[0.1, 0.6030150753768834, 1.0030150753768838`], 
      Hue[0.1, 0.6080402010050241, 1.0030150753768838`], 
      Hue[0.1, 0.6130653266331648, 1.0030150753768838`], 
      Hue[0.1, 0.6180904522613054, 1.0030150753768838`], 
      Hue[0.1, 0.6231155778894462, 1.0030150753768838`], 
      Hue[0.1, 0.6281407035175869, 1.0030150753768838`], 
      Hue[0.1, 0.6331658291457275, 1.0030150753768838`], 
      Hue[0.1, 0.6381909547738683, 1.0030150753768838`], 
      Hue[0.1, 0.6432160804020091, 1.0030150753768838`], 
      Hue[0.1, 0.6482412060301498, 1.0030150753768838`], 
      Hue[0.1, 0.6532663316582906, 1.0030150753768838`], 
      Hue[0.1, 0.6582914572864313, 1.0030150753768838`], 
      Hue[0.1, 0.6633165829145721, 1.0030150753768838`], 
      Hue[0.1, 0.6683417085427129, 1.0030150753768838`], 
      Hue[0.1, 0.6733668341708536, 1.0030150753768838`], 
      Hue[0.1, 0.6783919597989944, 1.0030150753768838`], 
      Hue[0.1, 0.6834170854271352, 1.0030150753768838`], 
      Hue[0.1, 0.6884422110552759, 1.0030150753768838`], 
      Hue[0.1, 0.6934673366834166, 1.0030150753768838`], 
      Hue[0.1, 0.6984924623115575, 1.0030150753768838`], 
      Hue[0.1, 0.7035175879396982, 1.0030150753768838`], 
      Hue[0.1, 0.7085427135678389, 1.0030150753768838`], 
      Hue[0.1, 0.7135678391959798, 1.0030150753768838`], 
      Hue[0.1, 0.7185929648241205, 1.0030150753768838`], 
      Hue[0.1, 0.7236180904522612, 1.0030150753768838`], 
      Hue[0.1, 0.7286432160804021, 1.0030150753768838`], 
      Hue[0.1, 0.7336683417085428, 1.0030150753768838`], 
      Hue[0.1, 0.7386934673366835, 1.0030150753768838`], 
      Hue[0.1, 0.7437185929648243, 1.0030150753768838`], 
      Hue[0.1, 0.7487437185929651, 1.0030150753768838`], 
      Hue[0.1, 0.7537688442211058, 1.0030150753768838`], 
      Hue[0.1, 0.7587939698492466, 1.0030150753768838`], 
      Hue[0.1, 0.7638190954773874, 1.0030150753768838`], 
      Hue[0.1, 0.7688442211055281, 1.0030150753768838`], 
      Hue[0.1, 0.7738693467336689, 1.0030150753768838`], 
      Hue[0.1, 0.7788944723618096, 1.0030150753768838`], 
      Hue[0.1, 0.7839195979899504, 1.0030150753768838`], 
      Hue[0.1, 0.7889447236180911, 1.0030150753768838`], 
      Hue[0.1, 0.7939698492462319, 1.0030150753768838`], 
      Hue[0.1, 0.7989949748743727, 1.0030150753768838`], 
      Hue[0.1, 0.8040201005025134, 1.0030150753768838`], 
      Hue[0.1, 0.8090452261306542, 1.0030150753768838`], 
      Hue[0.1, 0.8140703517587949, 1.0030150753768838`], 
      Hue[0.1, 0.8190954773869357, 1.0030150753768838`], 
      Hue[0.1, 0.8241206030150765, 1.0030150753768838`], 
      Hue[0.1, 0.8291457286432172, 1.0030150753768838`], 
      Hue[0.1, 0.834170854271358, 1.0030150753768838`], 
      Hue[0.1, 0.8391959798994988, 1.0030150753768838`], 
      Hue[0.1, 0.8442211055276395, 1.0030150753768838`], 
      Hue[0.1, 0.8492462311557802, 1.0030150753768838`], 
      Hue[0.1, 0.8542713567839211, 1.0030150753768838`], 
      Hue[0.1, 0.8592964824120618, 1.0030150753768838`], 
      Hue[0.1, 0.8643216080402025, 1.0030150753768838`], 
      Hue[0.1, 0.8693467336683434, 1.0030150753768838`], 
      Hue[0.1, 0.8743718592964841, 1.0030150753768838`], 
      Hue[0.1, 0.8793969849246248, 1.0030150753768838`], 
      Hue[0.1, 0.8844221105527657, 1.0030150753768838`], 
      Hue[0.1, 0.8894472361809064, 1.0030150753768838`], 
      Hue[0.1, 0.8944723618090471, 1.0030150753768838`], 
      Hue[0.1, 0.8994974874371879, 1.0030150753768838`], 
      Hue[0.1, 0.9045226130653287, 1.0030150753768838`], 
      Hue[0.1, 0.9095477386934694, 1.0030150753768838`], 
      Hue[0.1, 0.9145728643216102, 1.0030150753768838`], 
      Hue[0.1, 0.919597989949751, 1.0030150753768838`], 
      Hue[0.1, 0.9246231155778917, 1.0030150753768838`], 
      Hue[0.1, 0.9296482412060324, 1.0030150753768838`], 
      Hue[0.1, 0.9346733668341732, 1.0030150753768838`], 
      Hue[0.1, 0.939698492462314, 1.0030150753768838`], 
      Hue[0.1, 0.9447236180904547, 1.0030150753768838`], 
      Hue[0.1, 0.9497487437185955, 1.0030150753768838`], 
      Hue[0.1, 0.9547738693467362, 1.0030150753768838`], 
      Hue[0.1, 0.959798994974877, 1.0030150753768838`], 
      Hue[0.1, 0.9648241206030178, 1.0030150753768838`], 
      Hue[0.1, 0.9698492462311585, 1.0030150753768838`], 
      Hue[0.1, 0.9748743718592993, 1.0030150753768838`], 
      Hue[0.1, 0.9798994974874401, 1.0030150753768838`], 
      Hue[0.1, 0.9849246231155808, 1.0030150753768838`], 
      Hue[0.1, 0.9899497487437215, 1.0030150753768838`], 
      Hue[0.1, 0.9949748743718624, 1.0030150753768838`], 
      Hue[0.1, 1., 1.0030150753768838`], 
      Hue[0.1, 0., 1.0080402010050244`], 
      Hue[0.1, 0.005025125628140704, 1.0080402010050244`], 
      Hue[0.1, 0.010050251256281407`, 1.0080402010050244`], 
      Hue[0.1, 0.015075376884422112`, 1.0080402010050244`], 
      Hue[0.1, 0.020100502512562814`, 1.0080402010050244`], 
      Hue[0.1, 0.02512562814070352, 1.0080402010050244`], 
      Hue[0.1, 0.030150753768844223`, 1.0080402010050244`], 
      Hue[0.1, 0.035175879396984924`, 1.0080402010050244`], 
      Hue[0.1, 0.04020100502512563, 1.0080402010050244`], 
      Hue[0.1, 0.04522613065326634, 1.0080402010050244`], 
      Hue[0.1, 0.050251256281407045`, 1.0080402010050244`], 
      Hue[0.1, 0.055276381909547756`, 1.0080402010050244`], 
      Hue[0.1, 0.06030150753768846, 1.0080402010050244`], 
      Hue[0.1, 0.06532663316582916, 1.0080402010050244`], 
      Hue[0.1, 0.07035175879396988, 1.0080402010050244`], 
      Hue[0.1, 0.07537688442211059, 1.0080402010050244`], 
      Hue[0.1, 0.0804020100502513, 1.0080402010050244`], 
      Hue[0.1, 0.085427135678392, 1.0080402010050244`], 
      Hue[0.1, 0.09045226130653271, 1.0080402010050244`], 
      Hue[0.1, 0.09547738693467342, 1.0080402010050244`], 
      Hue[0.1, 0.10050251256281413`, 1.0080402010050244`], 
      Hue[0.1, 0.10552763819095483`, 1.0080402010050244`], 
      Hue[0.1, 0.11055276381909554`, 1.0080402010050244`], 
      Hue[0.1, 0.11557788944723625`, 1.0080402010050244`], 
      Hue[0.1, 0.12060301507537696`, 1.0080402010050244`], 
      Hue[0.1, 0.12562814070351766`, 1.0080402010050244`], 
      Hue[0.1, 0.13065326633165839`, 1.0080402010050244`], 
      Hue[0.1, 0.13567839195979908`, 1.0080402010050244`], 
      Hue[0.1, 0.14070351758793978`, 1.0080402010050244`], 
      Hue[0.1, 0.1457286432160805, 1.0080402010050244`], 
      Hue[0.1, 0.1507537688442212, 1.0080402010050244`], 
      Hue[0.1, 0.1557788944723619, 1.0080402010050244`], 
      Hue[0.1, 0.16080402010050263`, 1.0080402010050244`], 
      Hue[0.1, 0.16582914572864332`, 1.0080402010050244`], 
      Hue[0.1, 0.170854271356784, 1.0080402010050244`], 
      Hue[0.1, 0.1758793969849247, 1.0080402010050244`], 
      Hue[0.1, 0.1809045226130654, 1.0080402010050244`], 
      Hue[0.1, 0.18592964824120609`, 1.0080402010050244`], 
      Hue[0.1, 0.19095477386934676`, 1.0080402010050244`], 
      Hue[0.1, 0.19597989949748745`, 1.0080402010050244`], 
      Hue[0.1, 0.20100502512562815`, 1.0080402010050244`], 
      Hue[0.1, 0.20603015075376885`, 1.0080402010050244`], 
      Hue[0.1, 0.21105527638190952`, 1.0080402010050244`], 
      Hue[0.1, 0.21608040201005022`, 1.0080402010050244`], 
      Hue[0.1, 0.2211055276381909, 1.0080402010050244`], 
      Hue[0.1, 0.2261306532663316, 1.0080402010050244`], 
      Hue[0.1, 0.23115577889447228`, 1.0080402010050244`], 
      Hue[0.1, 0.23618090452261298`, 1.0080402010050244`], 
      Hue[0.1, 0.24120603015075368`, 1.0080402010050244`], 
      Hue[0.1, 0.24623115577889435`, 1.0080402010050244`], 
      Hue[0.1, 0.25125628140703504`, 1.0080402010050244`], 
      Hue[0.1, 0.2562814070351757, 1.0080402010050244`], 
      Hue[0.1, 0.26130653266331644`, 1.0080402010050244`], 
      Hue[0.1, 0.2663316582914571, 1.0080402010050244`], 
      Hue[0.1, 0.27135678391959783`, 1.0080402010050244`], 
      Hue[0.1, 0.2763819095477385, 1.0080402010050244`], 
      Hue[0.1, 0.28140703517587917`, 1.0080402010050244`], 
      Hue[0.1, 0.2864321608040199, 1.0080402010050244`], 
      Hue[0.1, 0.29145728643216057`, 1.0080402010050244`], 
      Hue[0.1, 0.29648241206030124`, 1.0080402010050244`], 
      Hue[0.1, 0.30150753768844196`, 1.0080402010050244`], 
      Hue[0.1, 0.30653266331658263`, 1.0080402010050244`], 
      Hue[0.1, 0.31155778894472336`, 1.0080402010050244`], 
      Hue[0.1, 0.316582914572864, 1.0080402010050244`], 
      Hue[0.1, 0.32160804020100475`, 1.0080402010050244`], 
      Hue[0.1, 0.3266331658291454, 1.0080402010050244`], 
      Hue[0.1, 0.33165829145728615`, 1.0080402010050244`], 
      Hue[0.1, 0.3366834170854268, 1.0080402010050244`], 
      Hue[0.1, 0.3417085427135675, 1.0080402010050244`], 
      Hue[0.1, 0.3467336683417082, 1.0080402010050244`], 
      Hue[0.1, 0.3517587939698489, 1.0080402010050244`], 
      Hue[0.1, 0.3567839195979896, 1.0080402010050244`], 
      Hue[0.1, 0.3618090452261303, 1.0080402010050244`], 
      Hue[0.1, 0.36683417085427095`, 1.0080402010050244`], 
      Hue[0.1, 0.37185929648241167`, 1.0080402010050244`], 
      Hue[0.1, 0.37688442211055234`, 1.0080402010050244`], 
      Hue[0.1, 0.381909547738693, 1.0080402010050244`], 
      Hue[0.1, 0.38693467336683374`, 1.0080402010050244`], 
      Hue[0.1, 0.3919597989949744, 1.0080402010050244`], 
      Hue[0.1, 0.39698492462311513`, 1.0080402010050244`], 
      Hue[0.1, 0.4020100502512558, 1.0080402010050244`], 
      Hue[0.1, 0.40703517587939647`, 1.0080402010050244`], 
      Hue[0.1, 0.4120603015075372, 1.0080402010050244`], 
      Hue[0.1, 0.41708542713567787`, 1.0080402010050244`], 
      Hue[0.1, 0.42211055276381854`, 1.0080402010050244`], 
      Hue[0.1, 0.42713567839195926`, 1.0080402010050244`], 
      Hue[0.1, 0.43216080402009993`, 1.0080402010050244`], 
      Hue[0.1, 0.4371859296482406, 1.0080402010050244`], 
      Hue[0.1, 0.4422110552763813, 1.0080402010050244`], 
      Hue[0.1, 0.447236180904522, 1.0080402010050244`], 
      Hue[0.1, 0.4522613065326627, 1.0080402010050244`], 
      Hue[0.1, 0.4572864321608034, 1.0080402010050244`], 
      Hue[0.1, 0.46231155778894406`, 1.0080402010050244`], 
      Hue[0.1, 0.4673366834170848, 1.0080402010050244`], 
      Hue[0.1, 0.47236180904522546`, 1.0080402010050244`], 
      Hue[0.1, 0.4773869346733661, 1.0080402010050244`], 
      Hue[0.1, 0.48241206030150685`, 1.0080402010050244`], 
      Hue[0.1, 0.4874371859296475, 1.0080402010050244`], 
      Hue[0.1, 0.49246231155778825`, 1.0080402010050244`], 
      Hue[0.1, 0.4974874371859289, 1.0080402010050244`], 
      Hue[0.1, 0.5025125628140696, 1.0080402010050244`], 
      Hue[0.1, 0.5075376884422103, 1.0080402010050244`], 
      Hue[0.1, 0.512562814070351, 1.0080402010050244`], 
      Hue[0.1, 0.5175879396984917, 1.0080402010050244`], 
      Hue[0.1, 0.5226130653266323, 1.0080402010050244`], 
      Hue[0.1, 0.527638190954773, 1.0080402010050244`], 
      Hue[0.1, 0.5326633165829138, 1.0080402010050244`], 
      Hue[0.1, 0.5376884422110544, 1.0080402010050244`], 
      Hue[0.1, 0.5427135678391951, 1.0080402010050244`], 
      Hue[0.1, 0.5477386934673358, 1.0080402010050244`], 
      Hue[0.1, 0.5527638190954766, 1.0080402010050244`], 
      Hue[0.1, 0.5577889447236172, 1.0080402010050244`], 
      Hue[0.1, 0.5628140703517579, 1.0080402010050244`], 
      Hue[0.1, 0.5678391959798986, 1.0080402010050244`], 
      Hue[0.1, 0.5728643216080392, 1.0080402010050244`], 
      Hue[0.1, 0.57788944723618, 1.0080402010050244`], 
      Hue[0.1, 0.5829145728643207, 1.0080402010050244`], 
      Hue[0.1, 0.5879396984924613, 1.0080402010050244`], 
      Hue[0.1, 0.592964824120602, 1.0080402010050244`], 
      Hue[0.1, 0.5979899497487428, 1.0080402010050244`], 
      Hue[0.1, 0.6030150753768834, 1.0080402010050244`], 
      Hue[0.1, 0.6080402010050241, 1.0080402010050244`], 
      Hue[0.1, 0.6130653266331648, 1.0080402010050244`], 
      Hue[0.1, 0.6180904522613054, 1.0080402010050244`], 
      Hue[0.1, 0.6231155778894462, 1.0080402010050244`], 
      Hue[0.1, 0.6281407035175869, 1.0080402010050244`], 
      Hue[0.1, 0.6331658291457275, 1.0080402010050244`], 
      Hue[0.1, 0.6381909547738683, 1.0080402010050244`], 
      Hue[0.1, 0.6432160804020091, 1.0080402010050244`], 
      Hue[0.1, 0.6482412060301498, 1.0080402010050244`], 
      Hue[0.1, 0.6532663316582906, 1.0080402010050244`], 
      Hue[0.1, 0.6582914572864313, 1.0080402010050244`], 
      Hue[0.1, 0.6633165829145721, 1.0080402010050244`], 
      Hue[0.1, 0.6683417085427129, 1.0080402010050244`], 
      Hue[0.1, 0.6733668341708536, 1.0080402010050244`], 
      Hue[0.1, 0.6783919597989944, 1.0080402010050244`], 
      Hue[0.1, 0.6834170854271352, 1.0080402010050244`], 
      Hue[0.1, 0.6884422110552759, 1.0080402010050244`], 
      Hue[0.1, 0.6934673366834166, 1.0080402010050244`], 
      Hue[0.1, 0.6984924623115575, 1.0080402010050244`], 
      Hue[0.1, 0.7035175879396982, 1.0080402010050244`], 
      Hue[0.1, 0.7085427135678389, 1.0080402010050244`], 
      Hue[0.1, 0.7135678391959798, 1.0080402010050244`], 
      Hue[0.1, 0.7185929648241205, 1.0080402010050244`], 
      Hue[0.1, 0.7236180904522612, 1.0080402010050244`], 
      Hue[0.1, 0.7286432160804021, 1.0080402010050244`], 
      Hue[0.1, 0.7336683417085428, 1.0080402010050244`], 
      Hue[0.1, 0.7386934673366835, 1.0080402010050244`], 
      Hue[0.1, 0.7437185929648243, 1.0080402010050244`], 
      Hue[0.1, 0.7487437185929651, 1.0080402010050244`], 
      Hue[0.1, 0.7537688442211058, 1.0080402010050244`], 
      Hue[0.1, 0.7587939698492466, 1.0080402010050244`], 
      Hue[0.1, 0.7638190954773874, 1.0080402010050244`], 
      Hue[0.1, 0.7688442211055281, 1.0080402010050244`], 
      Hue[0.1, 0.7738693467336689, 1.0080402010050244`], 
      Hue[0.1, 0.7788944723618096, 1.0080402010050244`], 
      Hue[0.1, 0.7839195979899504, 1.0080402010050244`], 
      Hue[0.1, 0.7889447236180911, 1.0080402010050244`], 
      Hue[0.1, 0.7939698492462319, 1.0080402010050244`], 
      Hue[0.1, 0.7989949748743727, 1.0080402010050244`], 
      Hue[0.1, 0.8040201005025134, 1.0080402010050244`], 
      Hue[0.1, 0.8090452261306542, 1.0080402010050244`], 
      Hue[0.1, 0.8140703517587949, 1.0080402010050244`], 
      Hue[0.1, 0.8190954773869357, 1.0080402010050244`], 
      Hue[0.1, 0.8241206030150765, 1.0080402010050244`], 
      Hue[0.1, 0.8291457286432172, 1.0080402010050244`], 
      Hue[0.1, 0.834170854271358, 1.0080402010050244`], 
      Hue[0.1, 0.8391959798994988, 1.0080402010050244`], 
      Hue[0.1, 0.8442211055276395, 1.0080402010050244`], 
      Hue[0.1, 0.8492462311557802, 1.0080402010050244`], 
      Hue[0.1, 0.8542713567839211, 1.0080402010050244`], 
      Hue[0.1, 0.8592964824120618, 1.0080402010050244`], 
      Hue[0.1, 0.8643216080402025, 1.0080402010050244`], 
      Hue[0.1, 0.8693467336683434, 1.0080402010050244`], 
      Hue[0.1, 0.8743718592964841, 1.0080402010050244`], 
      Hue[0.1, 0.8793969849246248, 1.0080402010050244`], 
      Hue[0.1, 0.8844221105527657, 1.0080402010050244`], 
      Hue[0.1, 0.8894472361809064, 1.0080402010050244`], 
      Hue[0.1, 0.8944723618090471, 1.0080402010050244`], 
      Hue[0.1, 0.8994974874371879, 1.0080402010050244`], 
      Hue[0.1, 0.9045226130653287, 1.0080402010050244`], 
      Hue[0.1, 0.9095477386934694, 1.0080402010050244`], 
      Hue[0.1, 0.9145728643216102, 1.0080402010050244`], 
      Hue[0.1, 0.919597989949751, 1.0080402010050244`], 
      Hue[0.1, 0.9246231155778917, 1.0080402010050244`], 
      Hue[0.1, 0.9296482412060324, 1.0080402010050244`], 
      Hue[0.1, 0.9346733668341732, 1.0080402010050244`], 
      Hue[0.1, 0.939698492462314, 1.0080402010050244`], 
      Hue[0.1, 0.9447236180904547, 1.0080402010050244`], 
      Hue[0.1, 0.9497487437185955, 1.0080402010050244`], 
      Hue[0.1, 0.9547738693467362, 1.0080402010050244`], 
      Hue[0.1, 0.959798994974877, 1.0080402010050244`], 
      Hue[0.1, 0.9648241206030178, 1.0080402010050244`], 
      Hue[0.1, 0.9698492462311585, 1.0080402010050244`], 
      Hue[0.1, 0.9748743718592993, 1.0080402010050244`], 
      Hue[0.1, 0.9798994974874401, 1.0080402010050244`], 
      Hue[0.1, 0.9849246231155808, 1.0080402010050244`], 
      Hue[0.1, 0.9899497487437215, 1.0080402010050244`], 
      Hue[0.1, 0.9949748743718624, 1.0080402010050244`], 
      Hue[0.1, 1., 1.0080402010050244`], 
      Hue[0.1, 0., 1.0130653266331653`], 
      Hue[0.1, 0.005025125628140704, 1.0130653266331653`], 
      Hue[0.1, 0.010050251256281407`, 1.0130653266331653`], 
      Hue[0.1, 0.015075376884422112`, 1.0130653266331653`], 
      Hue[0.1, 0.020100502512562814`, 1.0130653266331653`], 
      Hue[0.1, 0.02512562814070352, 1.0130653266331653`], 
      Hue[0.1, 0.030150753768844223`, 1.0130653266331653`], 
      Hue[0.1, 0.035175879396984924`, 1.0130653266331653`], 
      Hue[0.1, 0.04020100502512563, 1.0130653266331653`], 
      Hue[0.1, 0.04522613065326634, 1.0130653266331653`], 
      Hue[0.1, 0.050251256281407045`, 1.0130653266331653`], 
      Hue[0.1, 0.055276381909547756`, 1.0130653266331653`], 
      Hue[0.1, 0.06030150753768846, 1.0130653266331653`], 
      Hue[0.1, 0.06532663316582916, 1.0130653266331653`], 
      Hue[0.1, 0.07035175879396988, 1.0130653266331653`], 
      Hue[0.1, 0.07537688442211059, 1.0130653266331653`], 
      Hue[0.1, 0.0804020100502513, 1.0130653266331653`], 
      Hue[0.1, 0.085427135678392, 1.0130653266331653`], 
      Hue[0.1, 0.09045226130653271, 1.0130653266331653`], 
      Hue[0.1, 0.09547738693467342, 1.0130653266331653`], 
      Hue[0.1, 0.10050251256281413`, 1.0130653266331653`], 
      Hue[0.1, 0.10552763819095483`, 1.0130653266331653`], 
      Hue[0.1, 0.11055276381909554`, 1.0130653266331653`], 
      Hue[0.1, 0.11557788944723625`, 1.0130653266331653`], 
      Hue[0.1, 0.12060301507537696`, 1.0130653266331653`], 
      Hue[0.1, 0.12562814070351766`, 1.0130653266331653`], 
      Hue[0.1, 0.13065326633165839`, 1.0130653266331653`], 
      Hue[0.1, 0.13567839195979908`, 1.0130653266331653`], 
      Hue[0.1, 0.14070351758793978`, 1.0130653266331653`], 
      Hue[0.1, 0.1457286432160805, 1.0130653266331653`], 
      Hue[0.1, 0.1507537688442212, 1.0130653266331653`], 
      Hue[0.1, 0.1557788944723619, 1.0130653266331653`], 
      Hue[0.1, 0.16080402010050263`, 1.0130653266331653`], 
      Hue[0.1, 0.16582914572864332`, 1.0130653266331653`], 
      Hue[0.1, 0.170854271356784, 1.0130653266331653`], 
      Hue[0.1, 0.1758793969849247, 1.0130653266331653`], 
      Hue[0.1, 0.1809045226130654, 1.0130653266331653`], 
      Hue[0.1, 0.18592964824120609`, 1.0130653266331653`], 
      Hue[0.1, 0.19095477386934676`, 1.0130653266331653`], 
      Hue[0.1, 0.19597989949748745`, 1.0130653266331653`], 
      Hue[0.1, 0.20100502512562815`, 1.0130653266331653`], 
      Hue[0.1, 0.20603015075376885`, 1.0130653266331653`], 
      Hue[0.1, 0.21105527638190952`, 1.0130653266331653`], 
      Hue[0.1, 0.21608040201005022`, 1.0130653266331653`], 
      Hue[0.1, 0.2211055276381909, 1.0130653266331653`], 
      Hue[0.1, 0.2261306532663316, 1.0130653266331653`], 
      Hue[0.1, 0.23115577889447228`, 1.0130653266331653`], 
      Hue[0.1, 0.23618090452261298`, 1.0130653266331653`], 
      Hue[0.1, 0.24120603015075368`, 1.0130653266331653`], 
      Hue[0.1, 0.24623115577889435`, 1.0130653266331653`], 
      Hue[0.1, 0.25125628140703504`, 1.0130653266331653`], 
      Hue[0.1, 0.2562814070351757, 1.0130653266331653`], 
      Hue[0.1, 0.26130653266331644`, 1.0130653266331653`], 
      Hue[0.1, 0.2663316582914571, 1.0130653266331653`], 
      Hue[0.1, 0.27135678391959783`, 1.0130653266331653`], 
      Hue[0.1, 0.2763819095477385, 1.0130653266331653`], 
      Hue[0.1, 0.28140703517587917`, 1.0130653266331653`], 
      Hue[0.1, 0.2864321608040199, 1.0130653266331653`], 
      Hue[0.1, 0.29145728643216057`, 1.0130653266331653`], 
      Hue[0.1, 0.29648241206030124`, 1.0130653266331653`], 
      Hue[0.1, 0.30150753768844196`, 1.0130653266331653`], 
      Hue[0.1, 0.30653266331658263`, 1.0130653266331653`], 
      Hue[0.1, 0.31155778894472336`, 1.0130653266331653`], 
      Hue[0.1, 0.316582914572864, 1.0130653266331653`], 
      Hue[0.1, 0.32160804020100475`, 1.0130653266331653`], 
      Hue[0.1, 0.3266331658291454, 1.0130653266331653`], 
      Hue[0.1, 0.33165829145728615`, 1.0130653266331653`], 
      Hue[0.1, 0.3366834170854268, 1.0130653266331653`], 
      Hue[0.1, 0.3417085427135675, 1.0130653266331653`], 
      Hue[0.1, 0.3467336683417082, 1.0130653266331653`], 
      Hue[0.1, 0.3517587939698489, 1.0130653266331653`], 
      Hue[0.1, 0.3567839195979896, 1.0130653266331653`], 
      Hue[0.1, 0.3618090452261303, 1.0130653266331653`], 
      Hue[0.1, 0.36683417085427095`, 1.0130653266331653`], 
      Hue[0.1, 0.37185929648241167`, 1.0130653266331653`], 
      Hue[0.1, 0.37688442211055234`, 1.0130653266331653`], 
      Hue[0.1, 0.381909547738693, 1.0130653266331653`], 
      Hue[0.1, 0.38693467336683374`, 1.0130653266331653`], 
      Hue[0.1, 0.3919597989949744, 1.0130653266331653`], 
      Hue[0.1, 0.39698492462311513`, 1.0130653266331653`], 
      Hue[0.1, 0.4020100502512558, 1.0130653266331653`], 
      Hue[0.1, 0.40703517587939647`, 1.0130653266331653`], 
      Hue[0.1, 0.4120603015075372, 1.0130653266331653`], 
      Hue[0.1, 0.41708542713567787`, 1.0130653266331653`], 
      Hue[0.1, 0.42211055276381854`, 1.0130653266331653`], 
      Hue[0.1, 0.42713567839195926`, 1.0130653266331653`], 
      Hue[0.1, 0.43216080402009993`, 1.0130653266331653`], 
      Hue[0.1, 0.4371859296482406, 1.0130653266331653`], 
      Hue[0.1, 0.4422110552763813, 1.0130653266331653`], 
      Hue[0.1, 0.447236180904522, 1.0130653266331653`], 
      Hue[0.1, 0.4522613065326627, 1.0130653266331653`], 
      Hue[0.1, 0.4572864321608034, 1.0130653266331653`], 
      Hue[0.1, 0.46231155778894406`, 1.0130653266331653`], 
      Hue[0.1, 0.4673366834170848, 1.0130653266331653`], 
      Hue[0.1, 0.47236180904522546`, 1.0130653266331653`], 
      Hue[0.1, 0.4773869346733661, 1.0130653266331653`], 
      Hue[0.1, 0.48241206030150685`, 1.0130653266331653`], 
      Hue[0.1, 0.4874371859296475, 1.0130653266331653`], 
      Hue[0.1, 0.49246231155778825`, 1.0130653266331653`], 
      Hue[0.1, 0.4974874371859289, 1.0130653266331653`], 
      Hue[0.1, 0.5025125628140696, 1.0130653266331653`], 
      Hue[0.1, 0.5075376884422103, 1.0130653266331653`], 
      Hue[0.1, 0.512562814070351, 1.0130653266331653`], 
      Hue[0.1, 0.5175879396984917, 1.0130653266331653`], 
      Hue[0.1, 0.5226130653266323, 1.0130653266331653`], 
      Hue[0.1, 0.527638190954773, 1.0130653266331653`], 
      Hue[0.1, 0.5326633165829138, 1.0130653266331653`], 
      Hue[0.1, 0.5376884422110544, 1.0130653266331653`], 
      Hue[0.1, 0.5427135678391951, 1.0130653266331653`], 
      Hue[0.1, 0.5477386934673358, 1.0130653266331653`], 
      Hue[0.1, 0.5527638190954766, 1.0130653266331653`], 
      Hue[0.1, 0.5577889447236172, 1.0130653266331653`], 
      Hue[0.1, 0.5628140703517579, 1.0130653266331653`], 
      Hue[0.1, 0.5678391959798986, 1.0130653266331653`], 
      Hue[0.1, 0.5728643216080392, 1.0130653266331653`], 
      Hue[0.1, 0.57788944723618, 1.0130653266331653`], 
      Hue[0.1, 0.5829145728643207, 1.0130653266331653`], 
      Hue[0.1, 0.5879396984924613, 1.0130653266331653`], 
      Hue[0.1, 0.592964824120602, 1.0130653266331653`], 
      Hue[0.1, 0.5979899497487428, 1.0130653266331653`], 
      Hue[0.1, 0.6030150753768834, 1.0130653266331653`], 
      Hue[0.1, 0.6080402010050241, 1.0130653266331653`], 
      Hue[0.1, 0.6130653266331648, 1.0130653266331653`], 
      Hue[0.1, 0.6180904522613054, 1.0130653266331653`], 
      Hue[0.1, 0.6231155778894462, 1.0130653266331653`], 
      Hue[0.1, 0.6281407035175869, 1.0130653266331653`], 
      Hue[0.1, 0.6331658291457275, 1.0130653266331653`], 
      Hue[0.1, 0.6381909547738683, 1.0130653266331653`], 
      Hue[0.1, 0.6432160804020091, 1.0130653266331653`], 
      Hue[0.1, 0.6482412060301498, 1.0130653266331653`], 
      Hue[0.1, 0.6532663316582906, 1.0130653266331653`], 
      Hue[0.1, 0.6582914572864313, 1.0130653266331653`], 
      Hue[0.1, 0.6633165829145721, 1.0130653266331653`], 
      Hue[0.1, 0.6683417085427129, 1.0130653266331653`], 
      Hue[0.1, 0.6733668341708536, 1.0130653266331653`], 
      Hue[0.1, 0.6783919597989944, 1.0130653266331653`], 
      Hue[0.1, 0.6834170854271352, 1.0130653266331653`], 
      Hue[0.1, 0.6884422110552759, 1.0130653266331653`], 
      Hue[0.1, 0.6934673366834166, 1.0130653266331653`], 
      Hue[0.1, 0.6984924623115575, 1.0130653266331653`], 
      Hue[0.1, 0.7035175879396982, 1.0130653266331653`], 
      Hue[0.1, 0.7085427135678389, 1.0130653266331653`], 
      Hue[0.1, 0.7135678391959798, 1.0130653266331653`], 
      Hue[0.1, 0.7185929648241205, 1.0130653266331653`], 
      Hue[0.1, 0.7236180904522612, 1.0130653266331653`], 
      Hue[0.1, 0.7286432160804021, 1.0130653266331653`], 
      Hue[0.1, 0.7336683417085428, 1.0130653266331653`], 
      Hue[0.1, 0.7386934673366835, 1.0130653266331653`], 
      Hue[0.1, 0.7437185929648243, 1.0130653266331653`], 
      Hue[0.1, 0.7487437185929651, 1.0130653266331653`], 
      Hue[0.1, 0.7537688442211058, 1.0130653266331653`], 
      Hue[0.1, 0.7587939698492466, 1.0130653266331653`], 
      Hue[0.1, 0.7638190954773874, 1.0130653266331653`], 
      Hue[0.1, 0.7688442211055281, 1.0130653266331653`], 
      Hue[0.1, 0.7738693467336689, 1.0130653266331653`], 
      Hue[0.1, 0.7788944723618096, 1.0130653266331653`], 
      Hue[0.1, 0.7839195979899504, 1.0130653266331653`], 
      Hue[0.1, 0.7889447236180911, 1.0130653266331653`], 
      Hue[0.1, 0.7939698492462319, 1.0130653266331653`], 
      Hue[0.1, 0.7989949748743727, 1.0130653266331653`], 
      Hue[0.1, 0.8040201005025134, 1.0130653266331653`], 
      Hue[0.1, 0.8090452261306542, 1.0130653266331653`], 
      Hue[0.1, 0.8140703517587949, 1.0130653266331653`], 
      Hue[0.1, 0.8190954773869357, 1.0130653266331653`], 
      Hue[0.1, 0.8241206030150765, 1.0130653266331653`], 
      Hue[0.1, 0.8291457286432172, 1.0130653266331653`], 
      Hue[0.1, 0.834170854271358, 1.0130653266331653`], 
      Hue[0.1, 0.8391959798994988, 1.0130653266331653`], 
      Hue[0.1, 0.8442211055276395, 1.0130653266331653`], 
      Hue[0.1, 0.8492462311557802, 1.0130653266331653`], 
      Hue[0.1, 0.8542713567839211, 1.0130653266331653`], 
      Hue[0.1, 0.8592964824120618, 1.0130653266331653`], 
      Hue[0.1, 0.8643216080402025, 1.0130653266331653`], 
      Hue[0.1, 0.8693467336683434, 1.0130653266331653`], 
      Hue[0.1, 0.8743718592964841, 1.0130653266331653`], 
      Hue[0.1, 0.8793969849246248, 1.0130653266331653`], 
      Hue[0.1, 0.8844221105527657, 1.0130653266331653`], 
      Hue[0.1, 0.8894472361809064, 1.0130653266331653`], 
      Hue[0.1, 0.8944723618090471, 1.0130653266331653`], 
      Hue[0.1, 0.8994974874371879, 1.0130653266331653`], 
      Hue[0.1, 0.9045226130653287, 1.0130653266331653`], 
      Hue[0.1, 0.9095477386934694, 1.0130653266331653`], 
      Hue[0.1, 0.9145728643216102, 1.0130653266331653`], 
      Hue[0.1, 0.919597989949751, 1.0130653266331653`], 
      Hue[0.1, 0.9246231155778917, 1.0130653266331653`], 
      Hue[0.1, 0.9296482412060324, 1.0130653266331653`], 
      Hue[0.1, 0.9346733668341732, 1.0130653266331653`], 
      Hue[0.1, 0.939698492462314, 1.0130653266331653`], 
      Hue[0.1, 0.9447236180904547, 1.0130653266331653`], 
      Hue[0.1, 0.9497487437185955, 1.0130653266331653`], 
      Hue[0.1, 0.9547738693467362, 1.0130653266331653`], 
      Hue[0.1, 0.959798994974877, 1.0130653266331653`], 
      Hue[0.1, 0.9648241206030178, 1.0130653266331653`], 
      Hue[0.1, 0.9698492462311585, 1.0130653266331653`], 
      Hue[0.1, 0.9748743718592993, 1.0130653266331653`], 
      Hue[0.1, 0.9798994974874401, 1.0130653266331653`], 
      Hue[0.1, 0.9849246231155808, 1.0130653266331653`], 
      Hue[0.1, 0.9899497487437215, 1.0130653266331653`], 
      Hue[0.1, 0.9949748743718624, 1.0130653266331653`], 
      Hue[0.1, 1., 1.0130653266331653`], 
      Hue[0.1, 0., 1.0180904522613061`], 
      Hue[0.1, 0.005025125628140704, 1.0180904522613061`], 
      Hue[0.1, 0.010050251256281407`, 1.0180904522613061`], 
      Hue[0.1, 0.015075376884422112`, 1.0180904522613061`], 
      Hue[0.1, 0.020100502512562814`, 1.0180904522613061`], 
      Hue[0.1, 0.02512562814070352, 1.0180904522613061`], 
      Hue[0.1, 0.030150753768844223`, 1.0180904522613061`], 
      Hue[0.1, 0.035175879396984924`, 1.0180904522613061`], 
      Hue[0.1, 0.04020100502512563, 1.0180904522613061`], 
      Hue[0.1, 0.04522613065326634, 1.0180904522613061`], 
      Hue[0.1, 0.050251256281407045`, 1.0180904522613061`], 
      Hue[0.1, 0.055276381909547756`, 1.0180904522613061`], 
      Hue[0.1, 0.06030150753768846, 1.0180904522613061`], 
      Hue[0.1, 0.06532663316582916, 1.0180904522613061`], 
      Hue[0.1, 0.07035175879396988, 1.0180904522613061`], 
      Hue[0.1, 0.07537688442211059, 1.0180904522613061`], 
      Hue[0.1, 0.0804020100502513, 1.0180904522613061`], 
      Hue[0.1, 0.085427135678392, 1.0180904522613061`], 
      Hue[0.1, 0.09045226130653271, 1.0180904522613061`], 
      Hue[0.1, 0.09547738693467342, 1.0180904522613061`], 
      Hue[0.1, 0.10050251256281413`, 1.0180904522613061`], 
      Hue[0.1, 0.10552763819095483`, 1.0180904522613061`], 
      Hue[0.1, 0.11055276381909554`, 1.0180904522613061`], 
      Hue[0.1, 0.11557788944723625`, 1.0180904522613061`], 
      Hue[0.1, 0.12060301507537696`, 1.0180904522613061`], 
      Hue[0.1, 0.12562814070351766`, 1.0180904522613061`], 
      Hue[0.1, 0.13065326633165839`, 1.0180904522613061`], 
      Hue[0.1, 0.13567839195979908`, 1.0180904522613061`], 
      Hue[0.1, 0.14070351758793978`, 1.0180904522613061`], 
      Hue[0.1, 0.1457286432160805, 1.0180904522613061`], 
      Hue[0.1, 0.1507537688442212, 1.0180904522613061`], 
      Hue[0.1, 0.1557788944723619, 1.0180904522613061`], 
      Hue[0.1, 0.16080402010050263`, 1.0180904522613061`], 
      Hue[0.1, 0.16582914572864332`, 1.0180904522613061`], 
      Hue[0.1, 0.170854271356784, 1.0180904522613061`], 
      Hue[0.1, 0.1758793969849247, 1.0180904522613061`], 
      Hue[0.1, 0.1809045226130654, 1.0180904522613061`], 
      Hue[0.1, 0.18592964824120609`, 1.0180904522613061`], 
      Hue[0.1, 0.19095477386934676`, 1.0180904522613061`], 
      Hue[0.1, 0.19597989949748745`, 1.0180904522613061`], 
      Hue[0.1, 0.20100502512562815`, 1.0180904522613061`], 
      Hue[0.1, 0.20603015075376885`, 1.0180904522613061`], 
      Hue[0.1, 0.21105527638190952`, 1.0180904522613061`], 
      Hue[0.1, 0.21608040201005022`, 1.0180904522613061`], 
      Hue[0.1, 0.2211055276381909, 1.0180904522613061`], 
      Hue[0.1, 0.2261306532663316, 1.0180904522613061`], 
      Hue[0.1, 0.23115577889447228`, 1.0180904522613061`], 
      Hue[0.1, 0.23618090452261298`, 1.0180904522613061`], 
      Hue[0.1, 0.24120603015075368`, 1.0180904522613061`], 
      Hue[0.1, 0.24623115577889435`, 1.0180904522613061`], 
      Hue[0.1, 0.25125628140703504`, 1.0180904522613061`], 
      Hue[0.1, 0.2562814070351757, 1.0180904522613061`], 
      Hue[0.1, 0.26130653266331644`, 1.0180904522613061`], 
      Hue[0.1, 0.2663316582914571, 1.0180904522613061`], 
      Hue[0.1, 0.27135678391959783`, 1.0180904522613061`], 
      Hue[0.1, 0.2763819095477385, 1.0180904522613061`], 
      Hue[0.1, 0.28140703517587917`, 1.0180904522613061`], 
      Hue[0.1, 0.2864321608040199, 1.0180904522613061`], 
      Hue[0.1, 0.29145728643216057`, 1.0180904522613061`], 
      Hue[0.1, 0.29648241206030124`, 1.0180904522613061`], 
      Hue[0.1, 0.30150753768844196`, 1.0180904522613061`], 
      Hue[0.1, 0.30653266331658263`, 1.0180904522613061`], 
      Hue[0.1, 0.31155778894472336`, 1.0180904522613061`], 
      Hue[0.1, 0.316582914572864, 1.0180904522613061`], 
      Hue[0.1, 0.32160804020100475`, 1.0180904522613061`], 
      Hue[0.1, 0.3266331658291454, 1.0180904522613061`], 
      Hue[0.1, 0.33165829145728615`, 1.0180904522613061`], 
      Hue[0.1, 0.3366834170854268, 1.0180904522613061`], 
      Hue[0.1, 0.3417085427135675, 1.0180904522613061`], 
      Hue[0.1, 0.3467336683417082, 1.0180904522613061`], 
      Hue[0.1, 0.3517587939698489, 1.0180904522613061`], 
      Hue[0.1, 0.3567839195979896, 1.0180904522613061`], 
      Hue[0.1, 0.3618090452261303, 1.0180904522613061`], 
      Hue[0.1, 0.36683417085427095`, 1.0180904522613061`], 
      Hue[0.1, 0.37185929648241167`, 1.0180904522613061`], 
      Hue[0.1, 0.37688442211055234`, 1.0180904522613061`], 
      Hue[0.1, 0.381909547738693, 1.0180904522613061`], 
      Hue[0.1, 0.38693467336683374`, 1.0180904522613061`], 
      Hue[0.1, 0.3919597989949744, 1.0180904522613061`], 
      Hue[0.1, 0.39698492462311513`, 1.0180904522613061`], 
      Hue[0.1, 0.4020100502512558, 1.0180904522613061`], 
      Hue[0.1, 0.40703517587939647`, 1.0180904522613061`], 
      Hue[0.1, 0.4120603015075372, 1.0180904522613061`], 
      Hue[0.1, 0.41708542713567787`, 1.0180904522613061`], 
      Hue[0.1, 0.42211055276381854`, 1.0180904522613061`], 
      Hue[0.1, 0.42713567839195926`, 1.0180904522613061`], 
      Hue[0.1, 0.43216080402009993`, 1.0180904522613061`], 
      Hue[0.1, 0.4371859296482406, 1.0180904522613061`], 
      Hue[0.1, 0.4422110552763813, 1.0180904522613061`], 
      Hue[0.1, 0.447236180904522, 1.0180904522613061`], 
      Hue[0.1, 0.4522613065326627, 1.0180904522613061`], 
      Hue[0.1, 0.4572864321608034, 1.0180904522613061`], 
      Hue[0.1, 0.46231155778894406`, 1.0180904522613061`], 
      Hue[0.1, 0.4673366834170848, 1.0180904522613061`], 
      Hue[0.1, 0.47236180904522546`, 1.0180904522613061`], 
      Hue[0.1, 0.4773869346733661, 1.0180904522613061`], 
      Hue[0.1, 0.48241206030150685`, 1.0180904522613061`], 
      Hue[0.1, 0.4874371859296475, 1.0180904522613061`], 
      Hue[0.1, 0.49246231155778825`, 1.0180904522613061`], 
      Hue[0.1, 0.4974874371859289, 1.0180904522613061`], 
      Hue[0.1, 0.5025125628140696, 1.0180904522613061`], 
      Hue[0.1, 0.5075376884422103, 1.0180904522613061`], 
      Hue[0.1, 0.512562814070351, 1.0180904522613061`], 
      Hue[0.1, 0.5175879396984917, 1.0180904522613061`], 
      Hue[0.1, 0.5226130653266323, 1.0180904522613061`], 
      Hue[0.1, 0.527638190954773, 1.0180904522613061`], 
      Hue[0.1, 0.5326633165829138, 1.0180904522613061`], 
      Hue[0.1, 0.5376884422110544, 1.0180904522613061`], 
      Hue[0.1, 0.5427135678391951, 1.0180904522613061`], 
      Hue[0.1, 0.5477386934673358, 1.0180904522613061`], 
      Hue[0.1, 0.5527638190954766, 1.0180904522613061`], 
      Hue[0.1, 0.5577889447236172, 1.0180904522613061`], 
      Hue[0.1, 0.5628140703517579, 1.0180904522613061`], 
      Hue[0.1, 0.5678391959798986, 1.0180904522613061`], 
      Hue[0.1, 0.5728643216080392, 1.0180904522613061`], 
      Hue[0.1, 0.57788944723618, 1.0180904522613061`], 
      Hue[0.1, 0.5829145728643207, 1.0180904522613061`], 
      Hue[0.1, 0.5879396984924613, 1.0180904522613061`], 
      Hue[0.1, 0.592964824120602, 1.0180904522613061`], 
      Hue[0.1, 0.5979899497487428, 1.0180904522613061`], 
      Hue[0.1, 0.6030150753768834, 1.0180904522613061`], 
      Hue[0.1, 0.6080402010050241, 1.0180904522613061`], 
      Hue[0.1, 0.6130653266331648, 1.0180904522613061`], 
      Hue[0.1, 0.6180904522613054, 1.0180904522613061`], 
      Hue[0.1, 0.6231155778894462, 1.0180904522613061`], 
      Hue[0.1, 0.6281407035175869, 1.0180904522613061`], 
      Hue[0.1, 0.6331658291457275, 1.0180904522613061`], 
      Hue[0.1, 0.6381909547738683, 1.0180904522613061`], 
      Hue[0.1, 0.6432160804020091, 1.0180904522613061`], 
      Hue[0.1, 0.6482412060301498, 1.0180904522613061`], 
      Hue[0.1, 0.6532663316582906, 1.0180904522613061`], 
      Hue[0.1, 0.6582914572864313, 1.0180904522613061`], 
      Hue[0.1, 0.6633165829145721, 1.0180904522613061`], 
      Hue[0.1, 0.6683417085427129, 1.0180904522613061`], 
      Hue[0.1, 0.6733668341708536, 1.0180904522613061`], 
      Hue[0.1, 0.6783919597989944, 1.0180904522613061`], 
      Hue[0.1, 0.6834170854271352, 1.0180904522613061`], 
      Hue[0.1, 0.6884422110552759, 1.0180904522613061`], 
      Hue[0.1, 0.6934673366834166, 1.0180904522613061`], 
      Hue[0.1, 0.6984924623115575, 1.0180904522613061`], 
      Hue[0.1, 0.7035175879396982, 1.0180904522613061`], 
      Hue[0.1, 0.7085427135678389, 1.0180904522613061`], 
      Hue[0.1, 0.7135678391959798, 1.0180904522613061`], 
      Hue[0.1, 0.7185929648241205, 1.0180904522613061`], 
      Hue[0.1, 0.7236180904522612, 1.0180904522613061`], 
      Hue[0.1, 0.7286432160804021, 1.0180904522613061`], 
      Hue[0.1, 0.7336683417085428, 1.0180904522613061`], 
      Hue[0.1, 0.7386934673366835, 1.0180904522613061`], 
      Hue[0.1, 0.7437185929648243, 1.0180904522613061`], 
      Hue[0.1, 0.7487437185929651, 1.0180904522613061`], 
      Hue[0.1, 0.7537688442211058, 1.0180904522613061`], 
      Hue[0.1, 0.7587939698492466, 1.0180904522613061`], 
      Hue[0.1, 0.7638190954773874, 1.0180904522613061`], 
      Hue[0.1, 0.7688442211055281, 1.0180904522613061`], 
      Hue[0.1, 0.7738693467336689, 1.0180904522613061`], 
      Hue[0.1, 0.7788944723618096, 1.0180904522613061`], 
      Hue[0.1, 0.7839195979899504, 1.0180904522613061`], 
      Hue[0.1, 0.7889447236180911, 1.0180904522613061`], 
      Hue[0.1, 0.7939698492462319, 1.0180904522613061`], 
      Hue[0.1, 0.7989949748743727, 1.0180904522613061`], 
      Hue[0.1, 0.8040201005025134, 1.0180904522613061`], 
      Hue[0.1, 0.8090452261306542, 1.0180904522613061`], 
      Hue[0.1, 0.8140703517587949, 1.0180904522613061`], 
      Hue[0.1, 0.8190954773869357, 1.0180904522613061`], 
      Hue[0.1, 0.8241206030150765, 1.0180904522613061`], 
      Hue[0.1, 0.8291457286432172, 1.0180904522613061`], 
      Hue[0.1, 0.834170854271358, 1.0180904522613061`], 
      Hue[0.1, 0.8391959798994988, 1.0180904522613061`], 
      Hue[0.1, 0.8442211055276395, 1.0180904522613061`], 
      Hue[0.1, 0.8492462311557802, 1.0180904522613061`], 
      Hue[0.1, 0.8542713567839211, 1.0180904522613061`], 
      Hue[0.1, 0.8592964824120618, 1.0180904522613061`], 
      Hue[0.1, 0.8643216080402025, 1.0180904522613061`], 
      Hue[0.1, 0.8693467336683434, 1.0180904522613061`], 
      Hue[0.1, 0.8743718592964841, 1.0180904522613061`], 
      Hue[0.1, 0.8793969849246248, 1.0180904522613061`], 
      Hue[0.1, 0.8844221105527657, 1.0180904522613061`], 
      Hue[0.1, 0.8894472361809064, 1.0180904522613061`], 
      Hue[0.1, 0.8944723618090471, 1.0180904522613061`], 
      Hue[0.1, 0.8994974874371879, 1.0180904522613061`], 
      Hue[0.1, 0.9045226130653287, 1.0180904522613061`], 
      Hue[0.1, 0.9095477386934694, 1.0180904522613061`], 
      Hue[0.1, 0.9145728643216102, 1.0180904522613061`], 
      Hue[0.1, 0.919597989949751, 1.0180904522613061`], 
      Hue[0.1, 0.9246231155778917, 1.0180904522613061`], 
      Hue[0.1, 0.9296482412060324, 1.0180904522613061`], 
      Hue[0.1, 0.9346733668341732, 1.0180904522613061`], 
      Hue[0.1, 0.939698492462314, 1.0180904522613061`], 
      Hue[0.1, 0.9447236180904547, 1.0180904522613061`], 
      Hue[0.1, 0.9497487437185955, 1.0180904522613061`], 
      Hue[0.1, 0.9547738693467362, 1.0180904522613061`], 
      Hue[0.1, 0.959798994974877, 1.0180904522613061`], 
      Hue[0.1, 0.9648241206030178, 1.0180904522613061`], 
      Hue[0.1, 0.9698492462311585, 1.0180904522613061`], 
      Hue[0.1, 0.9748743718592993, 1.0180904522613061`], 
      Hue[0.1, 0.9798994974874401, 1.0180904522613061`], 
      Hue[0.1, 0.9849246231155808, 1.0180904522613061`], 
      Hue[0.1, 0.9899497487437215, 1.0180904522613061`], 
      Hue[0.1, 0.9949748743718624, 1.0180904522613061`], 
      Hue[0.1, 1., 1.0180904522613061`], 
      Hue[0.1, 0., 1.0231155778894467`], 
      Hue[0.1, 0.005025125628140704, 1.0231155778894467`], 
      Hue[0.1, 0.010050251256281407`, 1.0231155778894467`], 
      Hue[0.1, 0.015075376884422112`, 1.0231155778894467`], 
      Hue[0.1, 0.020100502512562814`, 1.0231155778894467`], 
      Hue[0.1, 0.02512562814070352, 1.0231155778894467`], 
      Hue[0.1, 0.030150753768844223`, 1.0231155778894467`], 
      Hue[0.1, 0.035175879396984924`, 1.0231155778894467`], 
      Hue[0.1, 0.04020100502512563, 1.0231155778894467`], 
      Hue[0.1, 0.04522613065326634, 1.0231155778894467`], 
      Hue[0.1, 0.050251256281407045`, 1.0231155778894467`], 
      Hue[0.1, 0.055276381909547756`, 1.0231155778894467`], 
      Hue[0.1, 0.06030150753768846, 1.0231155778894467`], 
      Hue[0.1, 0.06532663316582916, 1.0231155778894467`], 
      Hue[0.1, 0.07035175879396988, 1.0231155778894467`], 
      Hue[0.1, 0.07537688442211059, 1.0231155778894467`], 
      Hue[0.1, 0.0804020100502513, 1.0231155778894467`], 
      Hue[0.1, 0.085427135678392, 1.0231155778894467`], 
      Hue[0.1, 0.09045226130653271, 1.0231155778894467`], 
      Hue[0.1, 0.09547738693467342, 1.0231155778894467`], 
      Hue[0.1, 0.10050251256281413`, 1.0231155778894467`], 
      Hue[0.1, 0.10552763819095483`, 1.0231155778894467`], 
      Hue[0.1, 0.11055276381909554`, 1.0231155778894467`], 
      Hue[0.1, 0.11557788944723625`, 1.0231155778894467`], 
      Hue[0.1, 0.12060301507537696`, 1.0231155778894467`], 
      Hue[0.1, 0.12562814070351766`, 1.0231155778894467`], 
      Hue[0.1, 0.13065326633165839`, 1.0231155778894467`], 
      Hue[0.1, 0.13567839195979908`, 1.0231155778894467`], 
      Hue[0.1, 0.14070351758793978`, 1.0231155778894467`], 
      Hue[0.1, 0.1457286432160805, 1.0231155778894467`], 
      Hue[0.1, 0.1507537688442212, 1.0231155778894467`], 
      Hue[0.1, 0.1557788944723619, 1.0231155778894467`], 
      Hue[0.1, 0.16080402010050263`, 1.0231155778894467`], 
      Hue[0.1, 0.16582914572864332`, 1.0231155778894467`], 
      Hue[0.1, 0.170854271356784, 1.0231155778894467`], 
      Hue[0.1, 0.1758793969849247, 1.0231155778894467`], 
      Hue[0.1, 0.1809045226130654, 1.0231155778894467`], 
      Hue[0.1, 0.18592964824120609`, 1.0231155778894467`], 
      Hue[0.1, 0.19095477386934676`, 1.0231155778894467`], 
      Hue[0.1, 0.19597989949748745`, 1.0231155778894467`], 
      Hue[0.1, 0.20100502512562815`, 1.0231155778894467`], 
      Hue[0.1, 0.20603015075376885`, 1.0231155778894467`], 
      Hue[0.1, 0.21105527638190952`, 1.0231155778894467`], 
      Hue[0.1, 0.21608040201005022`, 1.0231155778894467`], 
      Hue[0.1, 0.2211055276381909, 1.0231155778894467`], 
      Hue[0.1, 0.2261306532663316, 1.0231155778894467`], 
      Hue[0.1, 0.23115577889447228`, 1.0231155778894467`], 
      Hue[0.1, 0.23618090452261298`, 1.0231155778894467`], 
      Hue[0.1, 0.24120603015075368`, 1.0231155778894467`], 
      Hue[0.1, 0.24623115577889435`, 1.0231155778894467`], 
      Hue[0.1, 0.25125628140703504`, 1.0231155778894467`], 
      Hue[0.1, 0.2562814070351757, 1.0231155778894467`], 
      Hue[0.1, 0.26130653266331644`, 1.0231155778894467`], 
      Hue[0.1, 0.2663316582914571, 1.0231155778894467`], 
      Hue[0.1, 0.27135678391959783`, 1.0231155778894467`], 
      Hue[0.1, 0.2763819095477385, 1.0231155778894467`], 
      Hue[0.1, 0.28140703517587917`, 1.0231155778894467`], 
      Hue[0.1, 0.2864321608040199, 1.0231155778894467`], 
      Hue[0.1, 0.29145728643216057`, 1.0231155778894467`], 
      Hue[0.1, 0.29648241206030124`, 1.0231155778894467`], 
      Hue[0.1, 0.30150753768844196`, 1.0231155778894467`], 
      Hue[0.1, 0.30653266331658263`, 1.0231155778894467`], 
      Hue[0.1, 0.31155778894472336`, 1.0231155778894467`], 
      Hue[0.1, 0.316582914572864, 1.0231155778894467`], 
      Hue[0.1, 0.32160804020100475`, 1.0231155778894467`], 
      Hue[0.1, 0.3266331658291454, 1.0231155778894467`], 
      Hue[0.1, 0.33165829145728615`, 1.0231155778894467`], 
      Hue[0.1, 0.3366834170854268, 1.0231155778894467`], 
      Hue[0.1, 0.3417085427135675, 1.0231155778894467`], 
      Hue[0.1, 0.3467336683417082, 1.0231155778894467`], 
      Hue[0.1, 0.3517587939698489, 1.0231155778894467`], 
      Hue[0.1, 0.3567839195979896, 1.0231155778894467`], 
      Hue[0.1, 0.3618090452261303, 1.0231155778894467`], 
      Hue[0.1, 0.36683417085427095`, 1.0231155778894467`], 
      Hue[0.1, 0.37185929648241167`, 1.0231155778894467`], 
      Hue[0.1, 0.37688442211055234`, 1.0231155778894467`], 
      Hue[0.1, 0.381909547738693, 1.0231155778894467`], 
      Hue[0.1, 0.38693467336683374`, 1.0231155778894467`], 
      Hue[0.1, 0.3919597989949744, 1.0231155778894467`], 
      Hue[0.1, 0.39698492462311513`, 1.0231155778894467`], 
      Hue[0.1, 0.4020100502512558, 1.0231155778894467`], 
      Hue[0.1, 0.40703517587939647`, 1.0231155778894467`], 
      Hue[0.1, 0.4120603015075372, 1.0231155778894467`], 
      Hue[0.1, 0.41708542713567787`, 1.0231155778894467`], 
      Hue[0.1, 0.42211055276381854`, 1.0231155778894467`], 
      Hue[0.1, 0.42713567839195926`, 1.0231155778894467`], 
      Hue[0.1, 0.43216080402009993`, 1.0231155778894467`], 
      Hue[0.1, 0.4371859296482406, 1.0231155778894467`], 
      Hue[0.1, 0.4422110552763813, 1.0231155778894467`], 
      Hue[0.1, 0.447236180904522, 1.0231155778894467`], 
      Hue[0.1, 0.4522613065326627, 1.0231155778894467`], 
      Hue[0.1, 0.4572864321608034, 1.0231155778894467`], 
      Hue[0.1, 0.46231155778894406`, 1.0231155778894467`], 
      Hue[0.1, 0.4673366834170848, 1.0231155778894467`], 
      Hue[0.1, 0.47236180904522546`, 1.0231155778894467`], 
      Hue[0.1, 0.4773869346733661, 1.0231155778894467`], 
      Hue[0.1, 0.48241206030150685`, 1.0231155778894467`], 
      Hue[0.1, 0.4874371859296475, 1.0231155778894467`], 
      Hue[0.1, 0.49246231155778825`, 1.0231155778894467`], 
      Hue[0.1, 0.4974874371859289, 1.0231155778894467`], 
      Hue[0.1, 0.5025125628140696, 1.0231155778894467`], 
      Hue[0.1, 0.5075376884422103, 1.0231155778894467`], 
      Hue[0.1, 0.512562814070351, 1.0231155778894467`], 
      Hue[0.1, 0.5175879396984917, 1.0231155778894467`], 
      Hue[0.1, 0.5226130653266323, 1.0231155778894467`], 
      Hue[0.1, 0.527638190954773, 1.0231155778894467`], 
      Hue[0.1, 0.5326633165829138, 1.0231155778894467`], 
      Hue[0.1, 0.5376884422110544, 1.0231155778894467`], 
      Hue[0.1, 0.5427135678391951, 1.0231155778894467`], 
      Hue[0.1, 0.5477386934673358, 1.0231155778894467`], 
      Hue[0.1, 0.5527638190954766, 1.0231155778894467`], 
      Hue[0.1, 0.5577889447236172, 1.0231155778894467`], 
      Hue[0.1, 0.5628140703517579, 1.0231155778894467`], 
      Hue[0.1, 0.5678391959798986, 1.0231155778894467`], 
      Hue[0.1, 0.5728643216080392, 1.0231155778894467`], 
      Hue[0.1, 0.57788944723618, 1.0231155778894467`], 
      Hue[0.1, 0.5829145728643207, 1.0231155778894467`], 
      Hue[0.1, 0.5879396984924613, 1.0231155778894467`], 
      Hue[0.1, 0.592964824120602, 1.0231155778894467`], 
      Hue[0.1, 0.5979899497487428, 1.0231155778894467`], 
      Hue[0.1, 0.6030150753768834, 1.0231155778894467`], 
      Hue[0.1, 0.6080402010050241, 1.0231155778894467`], 
      Hue[0.1, 0.6130653266331648, 1.0231155778894467`], 
      Hue[0.1, 0.6180904522613054, 1.0231155778894467`], 
      Hue[0.1, 0.6231155778894462, 1.0231155778894467`], 
      Hue[0.1, 0.6281407035175869, 1.0231155778894467`], 
      Hue[0.1, 0.6331658291457275, 1.0231155778894467`], 
      Hue[0.1, 0.6381909547738683, 1.0231155778894467`], 
      Hue[0.1, 0.6432160804020091, 1.0231155778894467`], 
      Hue[0.1, 0.6482412060301498, 1.0231155778894467`], 
      Hue[0.1, 0.6532663316582906, 1.0231155778894467`], 
      Hue[0.1, 0.6582914572864313, 1.0231155778894467`], 
      Hue[0.1, 0.6633165829145721, 1.0231155778894467`], 
      Hue[0.1, 0.6683417085427129, 1.0231155778894467`], 
      Hue[0.1, 0.6733668341708536, 1.0231155778894467`], 
      Hue[0.1, 0.6783919597989944, 1.0231155778894467`], 
      Hue[0.1, 0.6834170854271352, 1.0231155778894467`], 
      Hue[0.1, 0.6884422110552759, 1.0231155778894467`], 
      Hue[0.1, 0.6934673366834166, 1.0231155778894467`], 
      Hue[0.1, 0.6984924623115575, 1.0231155778894467`], 
      Hue[0.1, 0.7035175879396982, 1.0231155778894467`], 
      Hue[0.1, 0.7085427135678389, 1.0231155778894467`], 
      Hue[0.1, 0.7135678391959798, 1.0231155778894467`], 
      Hue[0.1, 0.7185929648241205, 1.0231155778894467`], 
      Hue[0.1, 0.7236180904522612, 1.0231155778894467`], 
      Hue[0.1, 0.7286432160804021, 1.0231155778894467`], 
      Hue[0.1, 0.7336683417085428, 1.0231155778894467`], 
      Hue[0.1, 0.7386934673366835, 1.0231155778894467`], 
      Hue[0.1, 0.7437185929648243, 1.0231155778894467`], 
      Hue[0.1, 0.7487437185929651, 1.0231155778894467`], 
      Hue[0.1, 0.7537688442211058, 1.0231155778894467`], 
      Hue[0.1, 0.7587939698492466, 1.0231155778894467`], 
      Hue[0.1, 0.7638190954773874, 1.0231155778894467`], 
      Hue[0.1, 0.7688442211055281, 1.0231155778894467`], 
      Hue[0.1, 0.7738693467336689, 1.0231155778894467`], 
      Hue[0.1, 0.7788944723618096, 1.0231155778894467`], 
      Hue[0.1, 0.7839195979899504, 1.0231155778894467`], 
      Hue[0.1, 0.7889447236180911, 1.0231155778894467`], 
      Hue[0.1, 0.7939698492462319, 1.0231155778894467`], 
      Hue[0.1, 0.7989949748743727, 1.0231155778894467`], 
      Hue[0.1, 0.8040201005025134, 1.0231155778894467`], 
      Hue[0.1, 0.8090452261306542, 1.0231155778894467`], 
      Hue[0.1, 0.8140703517587949, 1.0231155778894467`], 
      Hue[0.1, 0.8190954773869357, 1.0231155778894467`], 
      Hue[0.1, 0.8241206030150765, 1.0231155778894467`], 
      Hue[0.1, 0.8291457286432172, 1.0231155778894467`], 
      Hue[0.1, 0.834170854271358, 1.0231155778894467`], 
      Hue[0.1, 0.8391959798994988, 1.0231155778894467`], 
      Hue[0.1, 0.8442211055276395, 1.0231155778894467`], 
      Hue[0.1, 0.8492462311557802, 1.0231155778894467`], 
      Hue[0.1, 0.8542713567839211, 1.0231155778894467`], 
      Hue[0.1, 0.8592964824120618, 1.0231155778894467`], 
      Hue[0.1, 0.8643216080402025, 1.0231155778894467`], 
      Hue[0.1, 0.8693467336683434, 1.0231155778894467`], 
      Hue[0.1, 0.8743718592964841, 1.0231155778894467`], 
      Hue[0.1, 0.8793969849246248, 1.0231155778894467`], 
      Hue[0.1, 0.8844221105527657, 1.0231155778894467`], 
      Hue[0.1, 0.8894472361809064, 1.0231155778894467`], 
      Hue[0.1, 0.8944723618090471, 1.0231155778894467`], 
      Hue[0.1, 0.8994974874371879, 1.0231155778894467`], 
      Hue[0.1, 0.9045226130653287, 1.0231155778894467`], 
      Hue[0.1, 0.9095477386934694, 1.0231155778894467`], 
      Hue[0.1, 0.9145728643216102, 1.0231155778894467`], 
      Hue[0.1, 0.919597989949751, 1.0231155778894467`], 
      Hue[0.1, 0.9246231155778917, 1.0231155778894467`], 
      Hue[0.1, 0.9296482412060324, 1.0231155778894467`], 
      Hue[0.1, 0.9346733668341732, 1.0231155778894467`], 
      Hue[0.1, 0.939698492462314, 1.0231155778894467`], 
      Hue[0.1, 0.9447236180904547, 1.0231155778894467`], 
      Hue[0.1, 0.9497487437185955, 1.0231155778894467`], 
      Hue[0.1, 0.9547738693467362, 1.0231155778894467`], 
      Hue[0.1, 0.959798994974877, 1.0231155778894467`], 
      Hue[0.1, 0.9648241206030178, 1.0231155778894467`], 
      Hue[0.1, 0.9698492462311585, 1.0231155778894467`], 
      Hue[0.1, 0.9748743718592993, 1.0231155778894467`], 
      Hue[0.1, 0.9798994974874401, 1.0231155778894467`], 
      Hue[0.1, 0.9849246231155808, 1.0231155778894467`], 
      Hue[0.1, 0.9899497487437215, 1.0231155778894467`], 
      Hue[0.1, 0.9949748743718624, 1.0231155778894467`], 
      Hue[0.1, 1., 1.0231155778894467`], 
      Hue[0.1, 0., 1.0281407035175874`], 
      Hue[0.1, 0.005025125628140704, 1.0281407035175874`], 
      Hue[0.1, 0.010050251256281407`, 1.0281407035175874`], 
      Hue[0.1, 0.015075376884422112`, 1.0281407035175874`], 
      Hue[0.1, 0.020100502512562814`, 1.0281407035175874`], 
      Hue[0.1, 0.02512562814070352, 1.0281407035175874`], 
      Hue[0.1, 0.030150753768844223`, 1.0281407035175874`], 
      Hue[0.1, 0.035175879396984924`, 1.0281407035175874`], 
      Hue[0.1, 0.04020100502512563, 1.0281407035175874`], 
      Hue[0.1, 0.04522613065326634, 1.0281407035175874`], 
      Hue[0.1, 0.050251256281407045`, 1.0281407035175874`], 
      Hue[0.1, 0.055276381909547756`, 1.0281407035175874`], 
      Hue[0.1, 0.06030150753768846, 1.0281407035175874`], 
      Hue[0.1, 0.06532663316582916, 1.0281407035175874`], 
      Hue[0.1, 0.07035175879396988, 1.0281407035175874`], 
      Hue[0.1, 0.07537688442211059, 1.0281407035175874`], 
      Hue[0.1, 0.0804020100502513, 1.0281407035175874`], 
      Hue[0.1, 0.085427135678392, 1.0281407035175874`], 
      Hue[0.1, 0.09045226130653271, 1.0281407035175874`], 
      Hue[0.1, 0.09547738693467342, 1.0281407035175874`], 
      Hue[0.1, 0.10050251256281413`, 1.0281407035175874`], 
      Hue[0.1, 0.10552763819095483`, 1.0281407035175874`], 
      Hue[0.1, 0.11055276381909554`, 1.0281407035175874`], 
      Hue[0.1, 0.11557788944723625`, 1.0281407035175874`], 
      Hue[0.1, 0.12060301507537696`, 1.0281407035175874`], 
      Hue[0.1, 0.12562814070351766`, 1.0281407035175874`], 
      Hue[0.1, 0.13065326633165839`, 1.0281407035175874`], 
      Hue[0.1, 0.13567839195979908`, 1.0281407035175874`], 
      Hue[0.1, 0.14070351758793978`, 1.0281407035175874`], 
      Hue[0.1, 0.1457286432160805, 1.0281407035175874`], 
      Hue[0.1, 0.1507537688442212, 1.0281407035175874`], 
      Hue[0.1, 0.1557788944723619, 1.0281407035175874`], 
      Hue[0.1, 0.16080402010050263`, 1.0281407035175874`], 
      Hue[0.1, 0.16582914572864332`, 1.0281407035175874`], 
      Hue[0.1, 0.170854271356784, 1.0281407035175874`], 
      Hue[0.1, 0.1758793969849247, 1.0281407035175874`], 
      Hue[0.1, 0.1809045226130654, 1.0281407035175874`], 
      Hue[0.1, 0.18592964824120609`, 1.0281407035175874`], 
      Hue[0.1, 0.19095477386934676`, 1.0281407035175874`], 
      Hue[0.1, 0.19597989949748745`, 1.0281407035175874`], 
      Hue[0.1, 0.20100502512562815`, 1.0281407035175874`], 
      Hue[0.1, 0.20603015075376885`, 1.0281407035175874`], 
      Hue[0.1, 0.21105527638190952`, 1.0281407035175874`], 
      Hue[0.1, 0.21608040201005022`, 1.0281407035175874`], 
      Hue[0.1, 0.2211055276381909, 1.0281407035175874`], 
      Hue[0.1, 0.2261306532663316, 1.0281407035175874`], 
      Hue[0.1, 0.23115577889447228`, 1.0281407035175874`], 
      Hue[0.1, 0.23618090452261298`, 1.0281407035175874`], 
      Hue[0.1, 0.24120603015075368`, 1.0281407035175874`], 
      Hue[0.1, 0.24623115577889435`, 1.0281407035175874`], 
      Hue[0.1, 0.25125628140703504`, 1.0281407035175874`], 
      Hue[0.1, 0.2562814070351757, 1.0281407035175874`], 
      Hue[0.1, 0.26130653266331644`, 1.0281407035175874`], 
      Hue[0.1, 0.2663316582914571, 1.0281407035175874`], 
      Hue[0.1, 0.27135678391959783`, 1.0281407035175874`], 
      Hue[0.1, 0.2763819095477385, 1.0281407035175874`], 
      Hue[0.1, 0.28140703517587917`, 1.0281407035175874`], 
      Hue[0.1, 0.2864321608040199, 1.0281407035175874`], 
      Hue[0.1, 0.29145728643216057`, 1.0281407035175874`], 
      Hue[0.1, 0.29648241206030124`, 1.0281407035175874`], 
      Hue[0.1, 0.30150753768844196`, 1.0281407035175874`], 
      Hue[0.1, 0.30653266331658263`, 1.0281407035175874`], 
      Hue[0.1, 0.31155778894472336`, 1.0281407035175874`], 
      Hue[0.1, 0.316582914572864, 1.0281407035175874`], 
      Hue[0.1, 0.32160804020100475`, 1.0281407035175874`], 
      Hue[0.1, 0.3266331658291454, 1.0281407035175874`], 
      Hue[0.1, 0.33165829145728615`, 1.0281407035175874`], 
      Hue[0.1, 0.3366834170854268, 1.0281407035175874`], 
      Hue[0.1, 0.3417085427135675, 1.0281407035175874`], 
      Hue[0.1, 0.3467336683417082, 1.0281407035175874`], 
      Hue[0.1, 0.3517587939698489, 1.0281407035175874`], 
      Hue[0.1, 0.3567839195979896, 1.0281407035175874`], 
      Hue[0.1, 0.3618090452261303, 1.0281407035175874`], 
      Hue[0.1, 0.36683417085427095`, 1.0281407035175874`], 
      Hue[0.1, 0.37185929648241167`, 1.0281407035175874`], 
      Hue[0.1, 0.37688442211055234`, 1.0281407035175874`], 
      Hue[0.1, 0.381909547738693, 1.0281407035175874`], 
      Hue[0.1, 0.38693467336683374`, 1.0281407035175874`], 
      Hue[0.1, 0.3919597989949744, 1.0281407035175874`], 
      Hue[0.1, 0.39698492462311513`, 1.0281407035175874`], 
      Hue[0.1, 0.4020100502512558, 1.0281407035175874`], 
      Hue[0.1, 0.40703517587939647`, 1.0281407035175874`], 
      Hue[0.1, 0.4120603015075372, 1.0281407035175874`], 
      Hue[0.1, 0.41708542713567787`, 1.0281407035175874`], 
      Hue[0.1, 0.42211055276381854`, 1.0281407035175874`], 
      Hue[0.1, 0.42713567839195926`, 1.0281407035175874`], 
      Hue[0.1, 0.43216080402009993`, 1.0281407035175874`], 
      Hue[0.1, 0.4371859296482406, 1.0281407035175874`], 
      Hue[0.1, 0.4422110552763813, 1.0281407035175874`], 
      Hue[0.1, 0.447236180904522, 1.0281407035175874`], 
      Hue[0.1, 0.4522613065326627, 1.0281407035175874`], 
      Hue[0.1, 0.4572864321608034, 1.0281407035175874`], 
      Hue[0.1, 0.46231155778894406`, 1.0281407035175874`], 
      Hue[0.1, 0.4673366834170848, 1.0281407035175874`], 
      Hue[0.1, 0.47236180904522546`, 1.0281407035175874`], 
      Hue[0.1, 0.4773869346733661, 1.0281407035175874`], 
      Hue[0.1, 0.48241206030150685`, 1.0281407035175874`], 
      Hue[0.1, 0.4874371859296475, 1.0281407035175874`], 
      Hue[0.1, 0.49246231155778825`, 1.0281407035175874`], 
      Hue[0.1, 0.4974874371859289, 1.0281407035175874`], 
      Hue[0.1, 0.5025125628140696, 1.0281407035175874`], 
      Hue[0.1, 0.5075376884422103, 1.0281407035175874`], 
      Hue[0.1, 0.512562814070351, 1.0281407035175874`], 
      Hue[0.1, 0.5175879396984917, 1.0281407035175874`], 
      Hue[0.1, 0.5226130653266323, 1.0281407035175874`], 
      Hue[0.1, 0.527638190954773, 1.0281407035175874`], 
      Hue[0.1, 0.5326633165829138, 1.0281407035175874`], 
      Hue[0.1, 0.5376884422110544, 1.0281407035175874`], 
      Hue[0.1, 0.5427135678391951, 1.0281407035175874`], 
      Hue[0.1, 0.5477386934673358, 1.0281407035175874`], 
      Hue[0.1, 0.5527638190954766, 1.0281407035175874`], 
      Hue[0.1, 0.5577889447236172, 1.0281407035175874`], 
      Hue[0.1, 0.5628140703517579, 1.0281407035175874`], 
      Hue[0.1, 0.5678391959798986, 1.0281407035175874`], 
      Hue[0.1, 0.5728643216080392, 1.0281407035175874`], 
      Hue[0.1, 0.57788944723618, 1.0281407035175874`], 
      Hue[0.1, 0.5829145728643207, 1.0281407035175874`], 
      Hue[0.1, 0.5879396984924613, 1.0281407035175874`], 
      Hue[0.1, 0.592964824120602, 1.0281407035175874`], 
      Hue[0.1, 0.5979899497487428, 1.0281407035175874`], 
      Hue[0.1, 0.6030150753768834, 1.0281407035175874`], 
      Hue[0.1, 0.6080402010050241, 1.0281407035175874`], 
      Hue[0.1, 0.6130653266331648, 1.0281407035175874`], 
      Hue[0.1, 0.6180904522613054, 1.0281407035175874`], 
      Hue[0.1, 0.6231155778894462, 1.0281407035175874`], 
      Hue[0.1, 0.6281407035175869, 1.0281407035175874`], 
      Hue[0.1, 0.6331658291457275, 1.0281407035175874`], 
      Hue[0.1, 0.6381909547738683, 1.0281407035175874`], 
      Hue[0.1, 0.6432160804020091, 1.0281407035175874`], 
      Hue[0.1, 0.6482412060301498, 1.0281407035175874`], 
      Hue[0.1, 0.6532663316582906, 1.0281407035175874`], 
      Hue[0.1, 0.6582914572864313, 1.0281407035175874`], 
      Hue[0.1, 0.6633165829145721, 1.0281407035175874`], 
      Hue[0.1, 0.6683417085427129, 1.0281407035175874`], 
      Hue[0.1, 0.6733668341708536, 1.0281407035175874`], 
      Hue[0.1, 0.6783919597989944, 1.0281407035175874`], 
      Hue[0.1, 0.6834170854271352, 1.0281407035175874`], 
      Hue[0.1, 0.6884422110552759, 1.0281407035175874`], 
      Hue[0.1, 0.6934673366834166, 1.0281407035175874`], 
      Hue[0.1, 0.6984924623115575, 1.0281407035175874`], 
      Hue[0.1, 0.7035175879396982, 1.0281407035175874`], 
      Hue[0.1, 0.7085427135678389, 1.0281407035175874`], 
      Hue[0.1, 0.7135678391959798, 1.0281407035175874`], 
      Hue[0.1, 0.7185929648241205, 1.0281407035175874`], 
      Hue[0.1, 0.7236180904522612, 1.0281407035175874`], 
      Hue[0.1, 0.7286432160804021, 1.0281407035175874`], 
      Hue[0.1, 0.7336683417085428, 1.0281407035175874`], 
      Hue[0.1, 0.7386934673366835, 1.0281407035175874`], 
      Hue[0.1, 0.7437185929648243, 1.0281407035175874`], 
      Hue[0.1, 0.7487437185929651, 1.0281407035175874`], 
      Hue[0.1, 0.7537688442211058, 1.0281407035175874`], 
      Hue[0.1, 0.7587939698492466, 1.0281407035175874`], 
      Hue[0.1, 0.7638190954773874, 1.0281407035175874`], 
      Hue[0.1, 0.7688442211055281, 1.0281407035175874`], 
      Hue[0.1, 0.7738693467336689, 1.0281407035175874`], 
      Hue[0.1, 0.7788944723618096, 1.0281407035175874`], 
      Hue[0.1, 0.7839195979899504, 1.0281407035175874`], 
      Hue[0.1, 0.7889447236180911, 1.0281407035175874`], 
      Hue[0.1, 0.7939698492462319, 1.0281407035175874`], 
      Hue[0.1, 0.7989949748743727, 1.0281407035175874`], 
      Hue[0.1, 0.8040201005025134, 1.0281407035175874`], 
      Hue[0.1, 0.8090452261306542, 1.0281407035175874`], 
      Hue[0.1, 0.8140703517587949, 1.0281407035175874`], 
      Hue[0.1, 0.8190954773869357, 1.0281407035175874`], 
      Hue[0.1, 0.8241206030150765, 1.0281407035175874`], 
      Hue[0.1, 0.8291457286432172, 1.0281407035175874`], 
      Hue[0.1, 0.834170854271358, 1.0281407035175874`], 
      Hue[0.1, 0.8391959798994988, 1.0281407035175874`], 
      Hue[0.1, 0.8442211055276395, 1.0281407035175874`], 
      Hue[0.1, 0.8492462311557802, 1.0281407035175874`], 
      Hue[0.1, 0.8542713567839211, 1.0281407035175874`], 
      Hue[0.1, 0.8592964824120618, 1.0281407035175874`], 
      Hue[0.1, 0.8643216080402025, 1.0281407035175874`], 
      Hue[0.1, 0.8693467336683434, 1.0281407035175874`], 
      Hue[0.1, 0.8743718592964841, 1.0281407035175874`], 
      Hue[0.1, 0.8793969849246248, 1.0281407035175874`], 
      Hue[0.1, 0.8844221105527657, 1.0281407035175874`], 
      Hue[0.1, 0.8894472361809064, 1.0281407035175874`], 
      Hue[0.1, 0.8944723618090471, 1.0281407035175874`], 
      Hue[0.1, 0.8994974874371879, 1.0281407035175874`], 
      Hue[0.1, 0.9045226130653287, 1.0281407035175874`], 
      Hue[0.1, 0.9095477386934694, 1.0281407035175874`], 
      Hue[0.1, 0.9145728643216102, 1.0281407035175874`], 
      Hue[0.1, 0.919597989949751, 1.0281407035175874`], 
      Hue[0.1, 0.9246231155778917, 1.0281407035175874`], 
      Hue[0.1, 0.9296482412060324, 1.0281407035175874`], 
      Hue[0.1, 0.9346733668341732, 1.0281407035175874`], 
      Hue[0.1, 0.939698492462314, 1.0281407035175874`], 
      Hue[0.1, 0.9447236180904547, 1.0281407035175874`], 
      Hue[0.1, 0.9497487437185955, 1.0281407035175874`], 
      Hue[0.1, 0.9547738693467362, 1.0281407035175874`], 
      Hue[0.1, 0.959798994974877, 1.0281407035175874`], 
      Hue[0.1, 0.9648241206030178, 1.0281407035175874`], 
      Hue[0.1, 0.9698492462311585, 1.0281407035175874`], 
      Hue[0.1, 0.9748743718592993, 1.0281407035175874`], 
      Hue[0.1, 0.9798994974874401, 1.0281407035175874`], 
      Hue[0.1, 0.9849246231155808, 1.0281407035175874`], 
      Hue[0.1, 0.9899497487437215, 1.0281407035175874`], 
      Hue[0.1, 0.9949748743718624, 1.0281407035175874`], 
      Hue[0.1, 1., 1.0281407035175874`], 
      Hue[0.1, 0., 1.033165829145728], 
      Hue[0.1, 0.005025125628140704, 1.033165829145728], 
      Hue[0.1, 0.010050251256281407`, 1.033165829145728], 
      Hue[0.1, 0.015075376884422112`, 1.033165829145728], 
      Hue[0.1, 0.020100502512562814`, 1.033165829145728], 
      Hue[0.1, 0.02512562814070352, 1.033165829145728], 
      Hue[0.1, 0.030150753768844223`, 1.033165829145728], 
      Hue[0.1, 0.035175879396984924`, 1.033165829145728], 
      Hue[0.1, 0.04020100502512563, 1.033165829145728], 
      Hue[0.1, 0.04522613065326634, 1.033165829145728], 
      Hue[0.1, 0.050251256281407045`, 1.033165829145728], 
      Hue[0.1, 0.055276381909547756`, 1.033165829145728], 
      Hue[0.1, 0.06030150753768846, 1.033165829145728], 
      Hue[0.1, 0.06532663316582916, 1.033165829145728], 
      Hue[0.1, 0.07035175879396988, 1.033165829145728], 
      Hue[0.1, 0.07537688442211059, 1.033165829145728], 
      Hue[0.1, 0.0804020100502513, 1.033165829145728], 
      Hue[0.1, 0.085427135678392, 1.033165829145728], 
      Hue[0.1, 0.09045226130653271, 1.033165829145728], 
      Hue[0.1, 0.09547738693467342, 1.033165829145728], 
      Hue[0.1, 0.10050251256281413`, 1.033165829145728], 
      Hue[0.1, 0.10552763819095483`, 1.033165829145728], 
      Hue[0.1, 0.11055276381909554`, 1.033165829145728], 
      Hue[0.1, 0.11557788944723625`, 1.033165829145728], 
      Hue[0.1, 0.12060301507537696`, 1.033165829145728], 
      Hue[0.1, 0.12562814070351766`, 1.033165829145728], 
      Hue[0.1, 0.13065326633165839`, 1.033165829145728], 
      Hue[0.1, 0.13567839195979908`, 1.033165829145728], 
      Hue[0.1, 0.14070351758793978`, 1.033165829145728], 
      Hue[0.1, 0.1457286432160805, 1.033165829145728], 
      Hue[0.1, 0.1507537688442212, 1.033165829145728], 
      Hue[0.1, 0.1557788944723619, 1.033165829145728], 
      Hue[0.1, 0.16080402010050263`, 1.033165829145728], 
      Hue[0.1, 0.16582914572864332`, 1.033165829145728], 
      Hue[0.1, 0.170854271356784, 1.033165829145728], 
      Hue[0.1, 0.1758793969849247, 1.033165829145728], 
      Hue[0.1, 0.1809045226130654, 1.033165829145728], 
      Hue[0.1, 0.18592964824120609`, 1.033165829145728], 
      Hue[0.1, 0.19095477386934676`, 1.033165829145728], 
      Hue[0.1, 0.19597989949748745`, 1.033165829145728], 
      Hue[0.1, 0.20100502512562815`, 1.033165829145728], 
      Hue[0.1, 0.20603015075376885`, 1.033165829145728], 
      Hue[0.1, 0.21105527638190952`, 1.033165829145728], 
      Hue[0.1, 0.21608040201005022`, 1.033165829145728], 
      Hue[0.1, 0.2211055276381909, 1.033165829145728], 
      Hue[0.1, 0.2261306532663316, 1.033165829145728], 
      Hue[0.1, 0.23115577889447228`, 1.033165829145728], 
      Hue[0.1, 0.23618090452261298`, 1.033165829145728], 
      Hue[0.1, 0.24120603015075368`, 1.033165829145728], 
      Hue[0.1, 0.24623115577889435`, 1.033165829145728], 
      Hue[0.1, 0.25125628140703504`, 1.033165829145728], 
      Hue[0.1, 0.2562814070351757, 1.033165829145728], 
      Hue[0.1, 0.26130653266331644`, 1.033165829145728], 
      Hue[0.1, 0.2663316582914571, 1.033165829145728], 
      Hue[0.1, 0.27135678391959783`, 1.033165829145728], 
      Hue[0.1, 0.2763819095477385, 1.033165829145728], 
      Hue[0.1, 0.28140703517587917`, 1.033165829145728], 
      Hue[0.1, 0.2864321608040199, 1.033165829145728], 
      Hue[0.1, 0.29145728643216057`, 1.033165829145728], 
      Hue[0.1, 0.29648241206030124`, 1.033165829145728], 
      Hue[0.1, 0.30150753768844196`, 1.033165829145728], 
      Hue[0.1, 0.30653266331658263`, 1.033165829145728], 
      Hue[0.1, 0.31155778894472336`, 1.033165829145728], 
      Hue[0.1, 0.316582914572864, 1.033165829145728], 
      Hue[0.1, 0.32160804020100475`, 1.033165829145728], 
      Hue[0.1, 0.3266331658291454, 1.033165829145728], 
      Hue[0.1, 0.33165829145728615`, 1.033165829145728], 
      Hue[0.1, 0.3366834170854268, 1.033165829145728], 
      Hue[0.1, 0.3417085427135675, 1.033165829145728], 
      Hue[0.1, 0.3467336683417082, 1.033165829145728], 
      Hue[0.1, 0.3517587939698489, 1.033165829145728], 
      Hue[0.1, 0.3567839195979896, 1.033165829145728], 
      Hue[0.1, 0.3618090452261303, 1.033165829145728], 
      Hue[0.1, 0.36683417085427095`, 1.033165829145728], 
      Hue[0.1, 0.37185929648241167`, 1.033165829145728], 
      Hue[0.1, 0.37688442211055234`, 1.033165829145728], 
      Hue[0.1, 0.381909547738693, 1.033165829145728], 
      Hue[0.1, 0.38693467336683374`, 1.033165829145728], 
      Hue[0.1, 0.3919597989949744, 1.033165829145728], 
      Hue[0.1, 0.39698492462311513`, 1.033165829145728], 
      Hue[0.1, 0.4020100502512558, 1.033165829145728], 
      Hue[0.1, 0.40703517587939647`, 1.033165829145728], 
      Hue[0.1, 0.4120603015075372, 1.033165829145728], 
      Hue[0.1, 0.41708542713567787`, 1.033165829145728], 
      Hue[0.1, 0.42211055276381854`, 1.033165829145728], 
      Hue[0.1, 0.42713567839195926`, 1.033165829145728], 
      Hue[0.1, 0.43216080402009993`, 1.033165829145728], 
      Hue[0.1, 0.4371859296482406, 1.033165829145728], 
      Hue[0.1, 0.4422110552763813, 1.033165829145728], 
      Hue[0.1, 0.447236180904522, 1.033165829145728], 
      Hue[0.1, 0.4522613065326627, 1.033165829145728], 
      Hue[0.1, 0.4572864321608034, 1.033165829145728], 
      Hue[0.1, 0.46231155778894406`, 1.033165829145728], 
      Hue[0.1, 0.4673366834170848, 1.033165829145728], 
      Hue[0.1, 0.47236180904522546`, 1.033165829145728], 
      Hue[0.1, 0.4773869346733661, 1.033165829145728], 
      Hue[0.1, 0.48241206030150685`, 1.033165829145728], 
      Hue[0.1, 0.4874371859296475, 1.033165829145728], 
      Hue[0.1, 0.49246231155778825`, 1.033165829145728], 
      Hue[0.1, 0.4974874371859289, 1.033165829145728], 
      Hue[0.1, 0.5025125628140696, 1.033165829145728], 
      Hue[0.1, 0.5075376884422103, 1.033165829145728], 
      Hue[0.1, 0.512562814070351, 1.033165829145728], 
      Hue[0.1, 0.5175879396984917, 1.033165829145728], 
      Hue[0.1, 0.5226130653266323, 1.033165829145728], 
      Hue[0.1, 0.527638190954773, 1.033165829145728], 
      Hue[0.1, 0.5326633165829138, 1.033165829145728], 
      Hue[0.1, 0.5376884422110544, 1.033165829145728], 
      Hue[0.1, 0.5427135678391951, 1.033165829145728], 
      Hue[0.1, 0.5477386934673358, 1.033165829145728], 
      Hue[0.1, 0.5527638190954766, 1.033165829145728], 
      Hue[0.1, 0.5577889447236172, 1.033165829145728], 
      Hue[0.1, 0.5628140703517579, 1.033165829145728], 
      Hue[0.1, 0.5678391959798986, 1.033165829145728], 
      Hue[0.1, 0.5728643216080392, 1.033165829145728], 
      Hue[0.1, 0.57788944723618, 1.033165829145728], 
      Hue[0.1, 0.5829145728643207, 1.033165829145728], 
      Hue[0.1, 0.5879396984924613, 1.033165829145728], 
      Hue[0.1, 0.592964824120602, 1.033165829145728], 
      Hue[0.1, 0.5979899497487428, 1.033165829145728], 
      Hue[0.1, 0.6030150753768834, 1.033165829145728], 
      Hue[0.1, 0.6080402010050241, 1.033165829145728], 
      Hue[0.1, 0.6130653266331648, 1.033165829145728], 
      Hue[0.1, 0.6180904522613054, 1.033165829145728], 
      Hue[0.1, 0.6231155778894462, 1.033165829145728], 
      Hue[0.1, 0.6281407035175869, 1.033165829145728], 
      Hue[0.1, 0.6331658291457275, 1.033165829145728], 
      Hue[0.1, 0.6381909547738683, 1.033165829145728], 
      Hue[0.1, 0.6432160804020091, 1.033165829145728], 
      Hue[0.1, 0.6482412060301498, 1.033165829145728], 
      Hue[0.1, 0.6532663316582906, 1.033165829145728], 
      Hue[0.1, 0.6582914572864313, 1.033165829145728], 
      Hue[0.1, 0.6633165829145721, 1.033165829145728], 
      Hue[0.1, 0.6683417085427129, 1.033165829145728], 
      Hue[0.1, 0.6733668341708536, 1.033165829145728], 
      Hue[0.1, 0.6783919597989944, 1.033165829145728], 
      Hue[0.1, 0.6834170854271352, 1.033165829145728], 
      Hue[0.1, 0.6884422110552759, 1.033165829145728], 
      Hue[0.1, 0.6934673366834166, 1.033165829145728], 
      Hue[0.1, 0.6984924623115575, 1.033165829145728], 
      Hue[0.1, 0.7035175879396982, 1.033165829145728], 
      Hue[0.1, 0.7085427135678389, 1.033165829145728], 
      Hue[0.1, 0.7135678391959798, 1.033165829145728], 
      Hue[0.1, 0.7185929648241205, 1.033165829145728], 
      Hue[0.1, 0.7236180904522612, 1.033165829145728], 
      Hue[0.1, 0.7286432160804021, 1.033165829145728], 
      Hue[0.1, 0.7336683417085428, 1.033165829145728], 
      Hue[0.1, 0.7386934673366835, 1.033165829145728], 
      Hue[0.1, 0.7437185929648243, 1.033165829145728], 
      Hue[0.1, 0.7487437185929651, 1.033165829145728], 
      Hue[0.1, 0.7537688442211058, 1.033165829145728], 
      Hue[0.1, 0.7587939698492466, 1.033165829145728], 
      Hue[0.1, 0.7638190954773874, 1.033165829145728], 
      Hue[0.1, 0.7688442211055281, 1.033165829145728], 
      Hue[0.1, 0.7738693467336689, 1.033165829145728], 
      Hue[0.1, 0.7788944723618096, 1.033165829145728], 
      Hue[0.1, 0.7839195979899504, 1.033165829145728], 
      Hue[0.1, 0.7889447236180911, 1.033165829145728], 
      Hue[0.1, 0.7939698492462319, 1.033165829145728], 
      Hue[0.1, 0.7989949748743727, 1.033165829145728], 
      Hue[0.1, 0.8040201005025134, 1.033165829145728], 
      Hue[0.1, 0.8090452261306542, 1.033165829145728], 
      Hue[0.1, 0.8140703517587949, 1.033165829145728], 
      Hue[0.1, 0.8190954773869357, 1.033165829145728], 
      Hue[0.1, 0.8241206030150765, 1.033165829145728], 
      Hue[0.1, 0.8291457286432172, 1.033165829145728], 
      Hue[0.1, 0.834170854271358, 1.033165829145728], 
      Hue[0.1, 0.8391959798994988, 1.033165829145728], 
      Hue[0.1, 0.8442211055276395, 1.033165829145728], 
      Hue[0.1, 0.8492462311557802, 1.033165829145728], 
      Hue[0.1, 0.8542713567839211, 1.033165829145728], 
      Hue[0.1, 0.8592964824120618, 1.033165829145728], 
      Hue[0.1, 0.8643216080402025, 1.033165829145728], 
      Hue[0.1, 0.8693467336683434, 1.033165829145728], 
      Hue[0.1, 0.8743718592964841, 1.033165829145728], 
      Hue[0.1, 0.8793969849246248, 1.033165829145728], 
      Hue[0.1, 0.8844221105527657, 1.033165829145728], 
      Hue[0.1, 0.8894472361809064, 1.033165829145728], 
      Hue[0.1, 0.8944723618090471, 1.033165829145728], 
      Hue[0.1, 0.8994974874371879, 1.033165829145728], 
      Hue[0.1, 0.9045226130653287, 1.033165829145728], 
      Hue[0.1, 0.9095477386934694, 1.033165829145728], 
      Hue[0.1, 0.9145728643216102, 1.033165829145728], 
      Hue[0.1, 0.919597989949751, 1.033165829145728], 
      Hue[0.1, 0.9246231155778917, 1.033165829145728], 
      Hue[0.1, 0.9296482412060324, 1.033165829145728], 
      Hue[0.1, 0.9346733668341732, 1.033165829145728], 
      Hue[0.1, 0.939698492462314, 1.033165829145728], 
      Hue[0.1, 0.9447236180904547, 1.033165829145728], 
      Hue[0.1, 0.9497487437185955, 1.033165829145728], 
      Hue[0.1, 0.9547738693467362, 1.033165829145728], 
      Hue[0.1, 0.959798994974877, 1.033165829145728], 
      Hue[0.1, 0.9648241206030178, 1.033165829145728], 
      Hue[0.1, 0.9698492462311585, 1.033165829145728], 
      Hue[0.1, 0.9748743718592993, 1.033165829145728], 
      Hue[0.1, 0.9798994974874401, 1.033165829145728], 
      Hue[0.1, 0.9849246231155808, 1.033165829145728], 
      Hue[0.1, 0.9899497487437215, 1.033165829145728], 
      Hue[0.1, 0.9949748743718624, 1.033165829145728], 
      Hue[0.1, 1., 1.033165829145728], 
      Hue[0.1, 0., 1.0381909547738688`], 
      Hue[0.1, 0.005025125628140704, 1.0381909547738688`], 
      Hue[0.1, 0.010050251256281407`, 1.0381909547738688`], 
      Hue[0.1, 0.015075376884422112`, 1.0381909547738688`], 
      Hue[0.1, 0.020100502512562814`, 1.0381909547738688`], 
      Hue[0.1, 0.02512562814070352, 1.0381909547738688`], 
      Hue[0.1, 0.030150753768844223`, 1.0381909547738688`], 
      Hue[0.1, 0.035175879396984924`, 1.0381909547738688`], 
      Hue[0.1, 0.04020100502512563, 1.0381909547738688`], 
      Hue[0.1, 0.04522613065326634, 1.0381909547738688`], 
      Hue[0.1, 0.050251256281407045`, 1.0381909547738688`], 
      Hue[0.1, 0.055276381909547756`, 1.0381909547738688`], 
      Hue[0.1, 0.06030150753768846, 1.0381909547738688`], 
      Hue[0.1, 0.06532663316582916, 1.0381909547738688`], 
      Hue[0.1, 0.07035175879396988, 1.0381909547738688`], 
      Hue[0.1, 0.07537688442211059, 1.0381909547738688`], 
      Hue[0.1, 0.0804020100502513, 1.0381909547738688`], 
      Hue[0.1, 0.085427135678392, 1.0381909547738688`], 
      Hue[0.1, 0.09045226130653271, 1.0381909547738688`], 
      Hue[0.1, 0.09547738693467342, 1.0381909547738688`], 
      Hue[0.1, 0.10050251256281413`, 1.0381909547738688`], 
      Hue[0.1, 0.10552763819095483`, 1.0381909547738688`], 
      Hue[0.1, 0.11055276381909554`, 1.0381909547738688`], 
      Hue[0.1, 0.11557788944723625`, 1.0381909547738688`], 
      Hue[0.1, 0.12060301507537696`, 1.0381909547738688`], 
      Hue[0.1, 0.12562814070351766`, 1.0381909547738688`], 
      Hue[0.1, 0.13065326633165839`, 1.0381909547738688`], 
      Hue[0.1, 0.13567839195979908`, 1.0381909547738688`], 
      Hue[0.1, 0.14070351758793978`, 1.0381909547738688`], 
      Hue[0.1, 0.1457286432160805, 1.0381909547738688`], 
      Hue[0.1, 0.1507537688442212, 1.0381909547738688`], 
      Hue[0.1, 0.1557788944723619, 1.0381909547738688`], 
      Hue[0.1, 0.16080402010050263`, 1.0381909547738688`], 
      Hue[0.1, 0.16582914572864332`, 1.0381909547738688`], 
      Hue[0.1, 0.170854271356784, 1.0381909547738688`], 
      Hue[0.1, 0.1758793969849247, 1.0381909547738688`], 
      Hue[0.1, 0.1809045226130654, 1.0381909547738688`], 
      Hue[0.1, 0.18592964824120609`, 1.0381909547738688`], 
      Hue[0.1, 0.19095477386934676`, 1.0381909547738688`], 
      Hue[0.1, 0.19597989949748745`, 1.0381909547738688`], 
      Hue[0.1, 0.20100502512562815`, 1.0381909547738688`], 
      Hue[0.1, 0.20603015075376885`, 1.0381909547738688`], 
      Hue[0.1, 0.21105527638190952`, 1.0381909547738688`], 
      Hue[0.1, 0.21608040201005022`, 1.0381909547738688`], 
      Hue[0.1, 0.2211055276381909, 1.0381909547738688`], 
      Hue[0.1, 0.2261306532663316, 1.0381909547738688`], 
      Hue[0.1, 0.23115577889447228`, 1.0381909547738688`], 
      Hue[0.1, 0.23618090452261298`, 1.0381909547738688`], 
      Hue[0.1, 0.24120603015075368`, 1.0381909547738688`], 
      Hue[0.1, 0.24623115577889435`, 1.0381909547738688`], 
      Hue[0.1, 0.25125628140703504`, 1.0381909547738688`], 
      Hue[0.1, 0.2562814070351757, 1.0381909547738688`], 
      Hue[0.1, 0.26130653266331644`, 1.0381909547738688`], 
      Hue[0.1, 0.2663316582914571, 1.0381909547738688`], 
      Hue[0.1, 0.27135678391959783`, 1.0381909547738688`], 
      Hue[0.1, 0.2763819095477385, 1.0381909547738688`], 
      Hue[0.1, 0.28140703517587917`, 1.0381909547738688`], 
      Hue[0.1, 0.2864321608040199, 1.0381909547738688`], 
      Hue[0.1, 0.29145728643216057`, 1.0381909547738688`], 
      Hue[0.1, 0.29648241206030124`, 1.0381909547738688`], 
      Hue[0.1, 0.30150753768844196`, 1.0381909547738688`], 
      Hue[0.1, 0.30653266331658263`, 1.0381909547738688`], 
      Hue[0.1, 0.31155778894472336`, 1.0381909547738688`], 
      Hue[0.1, 0.316582914572864, 1.0381909547738688`], 
      Hue[0.1, 0.32160804020100475`, 1.0381909547738688`], 
      Hue[0.1, 0.3266331658291454, 1.0381909547738688`], 
      Hue[0.1, 0.33165829145728615`, 1.0381909547738688`], 
      Hue[0.1, 0.3366834170854268, 1.0381909547738688`], 
      Hue[0.1, 0.3417085427135675, 1.0381909547738688`], 
      Hue[0.1, 0.3467336683417082, 1.0381909547738688`], 
      Hue[0.1, 0.3517587939698489, 1.0381909547738688`], 
      Hue[0.1, 0.3567839195979896, 1.0381909547738688`], 
      Hue[0.1, 0.3618090452261303, 1.0381909547738688`], 
      Hue[0.1, 0.36683417085427095`, 1.0381909547738688`], 
      Hue[0.1, 0.37185929648241167`, 1.0381909547738688`], 
      Hue[0.1, 0.37688442211055234`, 1.0381909547738688`], 
      Hue[0.1, 0.381909547738693, 1.0381909547738688`], 
      Hue[0.1, 0.38693467336683374`, 1.0381909547738688`], 
      Hue[0.1, 0.3919597989949744, 1.0381909547738688`], 
      Hue[0.1, 0.39698492462311513`, 1.0381909547738688`], 
      Hue[0.1, 0.4020100502512558, 1.0381909547738688`], 
      Hue[0.1, 0.40703517587939647`, 1.0381909547738688`], 
      Hue[0.1, 0.4120603015075372, 1.0381909547738688`], 
      Hue[0.1, 0.41708542713567787`, 1.0381909547738688`], 
      Hue[0.1, 0.42211055276381854`, 1.0381909547738688`], 
      Hue[0.1, 0.42713567839195926`, 1.0381909547738688`], 
      Hue[0.1, 0.43216080402009993`, 1.0381909547738688`], 
      Hue[0.1, 0.4371859296482406, 1.0381909547738688`], 
      Hue[0.1, 0.4422110552763813, 1.0381909547738688`], 
      Hue[0.1, 0.447236180904522, 1.0381909547738688`], 
      Hue[0.1, 0.4522613065326627, 1.0381909547738688`], 
      Hue[0.1, 0.4572864321608034, 1.0381909547738688`], 
      Hue[0.1, 0.46231155778894406`, 1.0381909547738688`], 
      Hue[0.1, 0.4673366834170848, 1.0381909547738688`], 
      Hue[0.1, 0.47236180904522546`, 1.0381909547738688`], 
      Hue[0.1, 0.4773869346733661, 1.0381909547738688`], 
      Hue[0.1, 0.48241206030150685`, 1.0381909547738688`], 
      Hue[0.1, 0.4874371859296475, 1.0381909547738688`], 
      Hue[0.1, 0.49246231155778825`, 1.0381909547738688`], 
      Hue[0.1, 0.4974874371859289, 1.0381909547738688`], 
      Hue[0.1, 0.5025125628140696, 1.0381909547738688`], 
      Hue[0.1, 0.5075376884422103, 1.0381909547738688`], 
      Hue[0.1, 0.512562814070351, 1.0381909547738688`], 
      Hue[0.1, 0.5175879396984917, 1.0381909547738688`], 
      Hue[0.1, 0.5226130653266323, 1.0381909547738688`], 
      Hue[0.1, 0.527638190954773, 1.0381909547738688`], 
      Hue[0.1, 0.5326633165829138, 1.0381909547738688`], 
      Hue[0.1, 0.5376884422110544, 1.0381909547738688`], 
      Hue[0.1, 0.5427135678391951, 1.0381909547738688`], 
      Hue[0.1, 0.5477386934673358, 1.0381909547738688`], 
      Hue[0.1, 0.5527638190954766, 1.0381909547738688`], 
      Hue[0.1, 0.5577889447236172, 1.0381909547738688`], 
      Hue[0.1, 0.5628140703517579, 1.0381909547738688`], 
      Hue[0.1, 0.5678391959798986, 1.0381909547738688`], 
      Hue[0.1, 0.5728643216080392, 1.0381909547738688`], 
      Hue[0.1, 0.57788944723618, 1.0381909547738688`], 
      Hue[0.1, 0.5829145728643207, 1.0381909547738688`], 
      Hue[0.1, 0.5879396984924613, 1.0381909547738688`], 
      Hue[0.1, 0.592964824120602, 1.0381909547738688`], 
      Hue[0.1, 0.5979899497487428, 1.0381909547738688`], 
      Hue[0.1, 0.6030150753768834, 1.0381909547738688`], 
      Hue[0.1, 0.6080402010050241, 1.0381909547738688`], 
      Hue[0.1, 0.6130653266331648, 1.0381909547738688`], 
      Hue[0.1, 0.6180904522613054, 1.0381909547738688`], 
      Hue[0.1, 0.6231155778894462, 1.0381909547738688`], 
      Hue[0.1, 0.6281407035175869, 1.0381909547738688`], 
      Hue[0.1, 0.6331658291457275, 1.0381909547738688`], 
      Hue[0.1, 0.6381909547738683, 1.0381909547738688`], 
      Hue[0.1, 0.6432160804020091, 1.0381909547738688`], 
      Hue[0.1, 0.6482412060301498, 1.0381909547738688`], 
      Hue[0.1, 0.6532663316582906, 1.0381909547738688`], 
      Hue[0.1, 0.6582914572864313, 1.0381909547738688`], 
      Hue[0.1, 0.6633165829145721, 1.0381909547738688`], 
      Hue[0.1, 0.6683417085427129, 1.0381909547738688`], 
      Hue[0.1, 0.6733668341708536, 1.0381909547738688`], 
      Hue[0.1, 0.6783919597989944, 1.0381909547738688`], 
      Hue[0.1, 0.6834170854271352, 1.0381909547738688`], 
      Hue[0.1, 0.6884422110552759, 1.0381909547738688`], 
      Hue[0.1, 0.6934673366834166, 1.0381909547738688`], 
      Hue[0.1, 0.6984924623115575, 1.0381909547738688`], 
      Hue[0.1, 0.7035175879396982, 1.0381909547738688`], 
      Hue[0.1, 0.7085427135678389, 1.0381909547738688`], 
      Hue[0.1, 0.7135678391959798, 1.0381909547738688`], 
      Hue[0.1, 0.7185929648241205, 1.0381909547738688`], 
      Hue[0.1, 0.7236180904522612, 1.0381909547738688`], 
      Hue[0.1, 0.7286432160804021, 1.0381909547738688`], 
      Hue[0.1, 0.7336683417085428, 1.0381909547738688`], 
      Hue[0.1, 0.7386934673366835, 1.0381909547738688`], 
      Hue[0.1, 0.7437185929648243, 1.0381909547738688`], 
      Hue[0.1, 0.7487437185929651, 1.0381909547738688`], 
      Hue[0.1, 0.7537688442211058, 1.0381909547738688`], 
      Hue[0.1, 0.7587939698492466, 1.0381909547738688`], 
      Hue[0.1, 0.7638190954773874, 1.0381909547738688`], 
      Hue[0.1, 0.7688442211055281, 1.0381909547738688`], 
      Hue[0.1, 0.7738693467336689, 1.0381909547738688`], 
      Hue[0.1, 0.7788944723618096, 1.0381909547738688`], 
      Hue[0.1, 0.7839195979899504, 1.0381909547738688`], 
      Hue[0.1, 0.7889447236180911, 1.0381909547738688`], 
      Hue[0.1, 0.7939698492462319, 1.0381909547738688`], 
      Hue[0.1, 0.7989949748743727, 1.0381909547738688`], 
      Hue[0.1, 0.8040201005025134, 1.0381909547738688`], 
      Hue[0.1, 0.8090452261306542, 1.0381909547738688`], 
      Hue[0.1, 0.8140703517587949, 1.0381909547738688`], 
      Hue[0.1, 0.8190954773869357, 1.0381909547738688`], 
      Hue[0.1, 0.8241206030150765, 1.0381909547738688`], 
      Hue[0.1, 0.8291457286432172, 1.0381909547738688`], 
      Hue[0.1, 0.834170854271358, 1.0381909547738688`], 
      Hue[0.1, 0.8391959798994988, 1.0381909547738688`], 
      Hue[0.1, 0.8442211055276395, 1.0381909547738688`], 
      Hue[0.1, 0.8492462311557802, 1.0381909547738688`], 
      Hue[0.1, 0.8542713567839211, 1.0381909547738688`], 
      Hue[0.1, 0.8592964824120618, 1.0381909547738688`], 
      Hue[0.1, 0.8643216080402025, 1.0381909547738688`], 
      Hue[0.1, 0.8693467336683434, 1.0381909547738688`], 
      Hue[0.1, 0.8743718592964841, 1.0381909547738688`], 
      Hue[0.1, 0.8793969849246248, 1.0381909547738688`], 
      Hue[0.1, 0.8844221105527657, 1.0381909547738688`], 
      Hue[0.1, 0.8894472361809064, 1.0381909547738688`], 
      Hue[0.1, 0.8944723618090471, 1.0381909547738688`], 
      Hue[0.1, 0.8994974874371879, 1.0381909547738688`], 
      Hue[0.1, 0.9045226130653287, 1.0381909547738688`], 
      Hue[0.1, 0.9095477386934694, 1.0381909547738688`], 
      Hue[0.1, 0.9145728643216102, 1.0381909547738688`], 
      Hue[0.1, 0.919597989949751, 1.0381909547738688`], 
      Hue[0.1, 0.9246231155778917, 1.0381909547738688`], 
      Hue[0.1, 0.9296482412060324, 1.0381909547738688`], 
      Hue[0.1, 0.9346733668341732, 1.0381909547738688`], 
      Hue[0.1, 0.939698492462314, 1.0381909547738688`], 
      Hue[0.1, 0.9447236180904547, 1.0381909547738688`], 
      Hue[0.1, 0.9497487437185955, 1.0381909547738688`], 
      Hue[0.1, 0.9547738693467362, 1.0381909547738688`], 
      Hue[0.1, 0.959798994974877, 1.0381909547738688`], 
      Hue[0.1, 0.9648241206030178, 1.0381909547738688`], 
      Hue[0.1, 0.9698492462311585, 1.0381909547738688`], 
      Hue[0.1, 0.9748743718592993, 1.0381909547738688`], 
      Hue[0.1, 0.9798994974874401, 1.0381909547738688`], 
      Hue[0.1, 0.9849246231155808, 1.0381909547738688`], 
      Hue[0.1, 0.9899497487437215, 1.0381909547738688`], 
      Hue[0.1, 0.9949748743718624, 1.0381909547738688`], 
      Hue[0.1, 1., 1.0381909547738688`], 
      Hue[0.1, 0., 1.0432160804020094`], 
      Hue[0.1, 0.005025125628140704, 1.0432160804020094`], 
      Hue[0.1, 0.010050251256281407`, 1.0432160804020094`], 
      Hue[0.1, 0.015075376884422112`, 1.0432160804020094`], 
      Hue[0.1, 0.020100502512562814`, 1.0432160804020094`], 
      Hue[0.1, 0.02512562814070352, 1.0432160804020094`], 
      Hue[0.1, 0.030150753768844223`, 1.0432160804020094`], 
      Hue[0.1, 0.035175879396984924`, 1.0432160804020094`], 
      Hue[0.1, 0.04020100502512563, 1.0432160804020094`], 
      Hue[0.1, 0.04522613065326634, 1.0432160804020094`], 
      Hue[0.1, 0.050251256281407045`, 1.0432160804020094`], 
      Hue[0.1, 0.055276381909547756`, 1.0432160804020094`], 
      Hue[0.1, 0.06030150753768846, 1.0432160804020094`], 
      Hue[0.1, 0.06532663316582916, 1.0432160804020094`], 
      Hue[0.1, 0.07035175879396988, 1.0432160804020094`], 
      Hue[0.1, 0.07537688442211059, 1.0432160804020094`], 
      Hue[0.1, 0.0804020100502513, 1.0432160804020094`], 
      Hue[0.1, 0.085427135678392, 1.0432160804020094`], 
      Hue[0.1, 0.09045226130653271, 1.0432160804020094`], 
      Hue[0.1, 0.09547738693467342, 1.0432160804020094`], 
      Hue[0.1, 0.10050251256281413`, 1.0432160804020094`], 
      Hue[0.1, 0.10552763819095483`, 1.0432160804020094`], 
      Hue[0.1, 0.11055276381909554`, 1.0432160804020094`], 
      Hue[0.1, 0.11557788944723625`, 1.0432160804020094`], 
      Hue[0.1, 0.12060301507537696`, 1.0432160804020094`], 
      Hue[0.1, 0.12562814070351766`, 1.0432160804020094`], 
      Hue[0.1, 0.13065326633165839`, 1.0432160804020094`], 
      Hue[0.1, 0.13567839195979908`, 1.0432160804020094`], 
      Hue[0.1, 0.14070351758793978`, 1.0432160804020094`], 
      Hue[0.1, 0.1457286432160805, 1.0432160804020094`], 
      Hue[0.1, 0.1507537688442212, 1.0432160804020094`], 
      Hue[0.1, 0.1557788944723619, 1.0432160804020094`], 
      Hue[0.1, 0.16080402010050263`, 1.0432160804020094`], 
      Hue[0.1, 0.16582914572864332`, 1.0432160804020094`], 
      Hue[0.1, 0.170854271356784, 1.0432160804020094`], 
      Hue[0.1, 0.1758793969849247, 1.0432160804020094`], 
      Hue[0.1, 0.1809045226130654, 1.0432160804020094`], 
      Hue[0.1, 0.18592964824120609`, 1.0432160804020094`], 
      Hue[0.1, 0.19095477386934676`, 1.0432160804020094`], 
      Hue[0.1, 0.19597989949748745`, 1.0432160804020094`], 
      Hue[0.1, 0.20100502512562815`, 1.0432160804020094`], 
      Hue[0.1, 0.20603015075376885`, 1.0432160804020094`], 
      Hue[0.1, 0.21105527638190952`, 1.0432160804020094`], 
      Hue[0.1, 0.21608040201005022`, 1.0432160804020094`], 
      Hue[0.1, 0.2211055276381909, 1.0432160804020094`], 
      Hue[0.1, 0.2261306532663316, 1.0432160804020094`], 
      Hue[0.1, 0.23115577889447228`, 1.0432160804020094`], 
      Hue[0.1, 0.23618090452261298`, 1.0432160804020094`], 
      Hue[0.1, 0.24120603015075368`, 1.0432160804020094`], 
      Hue[0.1, 0.24623115577889435`, 1.0432160804020094`], 
      Hue[0.1, 0.25125628140703504`, 1.0432160804020094`], 
      Hue[0.1, 0.2562814070351757, 1.0432160804020094`], 
      Hue[0.1, 0.26130653266331644`, 1.0432160804020094`], 
      Hue[0.1, 0.2663316582914571, 1.0432160804020094`], 
      Hue[0.1, 0.27135678391959783`, 1.0432160804020094`], 
      Hue[0.1, 0.2763819095477385, 1.0432160804020094`], 
      Hue[0.1, 0.28140703517587917`, 1.0432160804020094`], 
      Hue[0.1, 0.2864321608040199, 1.0432160804020094`], 
      Hue[0.1, 0.29145728643216057`, 1.0432160804020094`], 
      Hue[0.1, 0.29648241206030124`, 1.0432160804020094`], 
      Hue[0.1, 0.30150753768844196`, 1.0432160804020094`], 
      Hue[0.1, 0.30653266331658263`, 1.0432160804020094`], 
      Hue[0.1, 0.31155778894472336`, 1.0432160804020094`], 
      Hue[0.1, 0.316582914572864, 1.0432160804020094`], 
      Hue[0.1, 0.32160804020100475`, 1.0432160804020094`], 
      Hue[0.1, 0.3266331658291454, 1.0432160804020094`], 
      Hue[0.1, 0.33165829145728615`, 1.0432160804020094`], 
      Hue[0.1, 0.3366834170854268, 1.0432160804020094`], 
      Hue[0.1, 0.3417085427135675, 1.0432160804020094`], 
      Hue[0.1, 0.3467336683417082, 1.0432160804020094`], 
      Hue[0.1, 0.3517587939698489, 1.0432160804020094`], 
      Hue[0.1, 0.3567839195979896, 1.0432160804020094`], 
      Hue[0.1, 0.3618090452261303, 1.0432160804020094`], 
      Hue[0.1, 0.36683417085427095`, 1.0432160804020094`], 
      Hue[0.1, 0.37185929648241167`, 1.0432160804020094`], 
      Hue[0.1, 0.37688442211055234`, 1.0432160804020094`], 
      Hue[0.1, 0.381909547738693, 1.0432160804020094`], 
      Hue[0.1, 0.38693467336683374`, 1.0432160804020094`], 
      Hue[0.1, 0.3919597989949744, 1.0432160804020094`], 
      Hue[0.1, 0.39698492462311513`, 1.0432160804020094`], 
      Hue[0.1, 0.4020100502512558, 1.0432160804020094`], 
      Hue[0.1, 0.40703517587939647`, 1.0432160804020094`], 
      Hue[0.1, 0.4120603015075372, 1.0432160804020094`], 
      Hue[0.1, 0.41708542713567787`, 1.0432160804020094`], 
      Hue[0.1, 0.42211055276381854`, 1.0432160804020094`], 
      Hue[0.1, 0.42713567839195926`, 1.0432160804020094`], 
      Hue[0.1, 0.43216080402009993`, 1.0432160804020094`], 
      Hue[0.1, 0.4371859296482406, 1.0432160804020094`], 
      Hue[0.1, 0.4422110552763813, 1.0432160804020094`], 
      Hue[0.1, 0.447236180904522, 1.0432160804020094`], 
      Hue[0.1, 0.4522613065326627, 1.0432160804020094`], 
      Hue[0.1, 0.4572864321608034, 1.0432160804020094`], 
      Hue[0.1, 0.46231155778894406`, 1.0432160804020094`], 
      Hue[0.1, 0.4673366834170848, 1.0432160804020094`], 
      Hue[0.1, 0.47236180904522546`, 1.0432160804020094`], 
      Hue[0.1, 0.4773869346733661, 1.0432160804020094`], 
      Hue[0.1, 0.48241206030150685`, 1.0432160804020094`], 
      Hue[0.1, 0.4874371859296475, 1.0432160804020094`], 
      Hue[0.1, 0.49246231155778825`, 1.0432160804020094`], 
      Hue[0.1, 0.4974874371859289, 1.0432160804020094`], 
      Hue[0.1, 0.5025125628140696, 1.0432160804020094`], 
      Hue[0.1, 0.5075376884422103, 1.0432160804020094`], 
      Hue[0.1, 0.512562814070351, 1.0432160804020094`], 
      Hue[0.1, 0.5175879396984917, 1.0432160804020094`], 
      Hue[0.1, 0.5226130653266323, 1.0432160804020094`], 
      Hue[0.1, 0.527638190954773, 1.0432160804020094`], 
      Hue[0.1, 0.5326633165829138, 1.0432160804020094`], 
      Hue[0.1, 0.5376884422110544, 1.0432160804020094`], 
      Hue[0.1, 0.5427135678391951, 1.0432160804020094`], 
      Hue[0.1, 0.5477386934673358, 1.0432160804020094`], 
      Hue[0.1, 0.5527638190954766, 1.0432160804020094`], 
      Hue[0.1, 0.5577889447236172, 1.0432160804020094`], 
      Hue[0.1, 0.5628140703517579, 1.0432160804020094`], 
      Hue[0.1, 0.5678391959798986, 1.0432160804020094`], 
      Hue[0.1, 0.5728643216080392, 1.0432160804020094`], 
      Hue[0.1, 0.57788944723618, 1.0432160804020094`], 
      Hue[0.1, 0.5829145728643207, 1.0432160804020094`], 
      Hue[0.1, 0.5879396984924613, 1.0432160804020094`], 
      Hue[0.1, 0.592964824120602, 1.0432160804020094`], 
      Hue[0.1, 0.5979899497487428, 1.0432160804020094`], 
      Hue[0.1, 0.6030150753768834, 1.0432160804020094`], 
      Hue[0.1, 0.6080402010050241, 1.0432160804020094`], 
      Hue[0.1, 0.6130653266331648, 1.0432160804020094`], 
      Hue[0.1, 0.6180904522613054, 1.0432160804020094`], 
      Hue[0.1, 0.6231155778894462, 1.0432160804020094`], 
      Hue[0.1, 0.6281407035175869, 1.0432160804020094`], 
      Hue[0.1, 0.6331658291457275, 1.0432160804020094`], 
      Hue[0.1, 0.6381909547738683, 1.0432160804020094`], 
      Hue[0.1, 0.6432160804020091, 1.0432160804020094`], 
      Hue[0.1, 0.6482412060301498, 1.0432160804020094`], 
      Hue[0.1, 0.6532663316582906, 1.0432160804020094`], 
      Hue[0.1, 0.6582914572864313, 1.0432160804020094`], 
      Hue[0.1, 0.6633165829145721, 1.0432160804020094`], 
      Hue[0.1, 0.6683417085427129, 1.0432160804020094`], 
      Hue[0.1, 0.6733668341708536, 1.0432160804020094`], 
      Hue[0.1, 0.6783919597989944, 1.0432160804020094`], 
      Hue[0.1, 0.6834170854271352, 1.0432160804020094`], 
      Hue[0.1, 0.6884422110552759, 1.0432160804020094`], 
      Hue[0.1, 0.6934673366834166, 1.0432160804020094`], 
      Hue[0.1, 0.6984924623115575, 1.0432160804020094`], 
      Hue[0.1, 0.7035175879396982, 1.0432160804020094`], 
      Hue[0.1, 0.7085427135678389, 1.0432160804020094`], 
      Hue[0.1, 0.7135678391959798, 1.0432160804020094`], 
      Hue[0.1, 0.7185929648241205, 1.0432160804020094`], 
      Hue[0.1, 0.7236180904522612, 1.0432160804020094`], 
      Hue[0.1, 0.7286432160804021, 1.0432160804020094`], 
      Hue[0.1, 0.7336683417085428, 1.0432160804020094`], 
      Hue[0.1, 0.7386934673366835, 1.0432160804020094`], 
      Hue[0.1, 0.7437185929648243, 1.0432160804020094`], 
      Hue[0.1, 0.7487437185929651, 1.0432160804020094`], 
      Hue[0.1, 0.7537688442211058, 1.0432160804020094`], 
      Hue[0.1, 0.7587939698492466, 1.0432160804020094`], 
      Hue[0.1, 0.7638190954773874, 1.0432160804020094`], 
      Hue[0.1, 0.7688442211055281, 1.0432160804020094`], 
      Hue[0.1, 0.7738693467336689, 1.0432160804020094`], 
      Hue[0.1, 0.7788944723618096, 1.0432160804020094`], 
      Hue[0.1, 0.7839195979899504, 1.0432160804020094`], 
      Hue[0.1, 0.7889447236180911, 1.0432160804020094`], 
      Hue[0.1, 0.7939698492462319, 1.0432160804020094`], 
      Hue[0.1, 0.7989949748743727, 1.0432160804020094`], 
      Hue[0.1, 0.8040201005025134, 1.0432160804020094`], 
      Hue[0.1, 0.8090452261306542, 1.0432160804020094`], 
      Hue[0.1, 0.8140703517587949, 1.0432160804020094`], 
      Hue[0.1, 0.8190954773869357, 1.0432160804020094`], 
      Hue[0.1, 0.8241206030150765, 1.0432160804020094`], 
      Hue[0.1, 0.8291457286432172, 1.0432160804020094`], 
      Hue[0.1, 0.834170854271358, 1.0432160804020094`], 
      Hue[0.1, 0.8391959798994988, 1.0432160804020094`], 
      Hue[0.1, 0.8442211055276395, 1.0432160804020094`], 
      Hue[0.1, 0.8492462311557802, 1.0432160804020094`], 
      Hue[0.1, 0.8542713567839211, 1.0432160804020094`], 
      Hue[0.1, 0.8592964824120618, 1.0432160804020094`], 
      Hue[0.1, 0.8643216080402025, 1.0432160804020094`], 
      Hue[0.1, 0.8693467336683434, 1.0432160804020094`], 
      Hue[0.1, 0.8743718592964841, 1.0432160804020094`], 
      Hue[0.1, 0.8793969849246248, 1.0432160804020094`], 
      Hue[0.1, 0.8844221105527657, 1.0432160804020094`], 
      Hue[0.1, 0.8894472361809064, 1.0432160804020094`], 
      Hue[0.1, 0.8944723618090471, 1.0432160804020094`], 
      Hue[0.1, 0.8994974874371879, 1.0432160804020094`], 
      Hue[0.1, 0.9045226130653287, 1.0432160804020094`], 
      Hue[0.1, 0.9095477386934694, 1.0432160804020094`], 
      Hue[0.1, 0.9145728643216102, 1.0432160804020094`], 
      Hue[0.1, 0.919597989949751, 1.0432160804020094`], 
      Hue[0.1, 0.9246231155778917, 1.0432160804020094`], 
      Hue[0.1, 0.9296482412060324, 1.0432160804020094`], 
      Hue[0.1, 0.9346733668341732, 1.0432160804020094`], 
      Hue[0.1, 0.939698492462314, 1.0432160804020094`], 
      Hue[0.1, 0.9447236180904547, 1.0432160804020094`], 
      Hue[0.1, 0.9497487437185955, 1.0432160804020094`], 
      Hue[0.1, 0.9547738693467362, 1.0432160804020094`], 
      Hue[0.1, 0.959798994974877, 1.0432160804020094`], 
      Hue[0.1, 0.9648241206030178, 1.0432160804020094`], 
      Hue[0.1, 0.9698492462311585, 1.0432160804020094`], 
      Hue[0.1, 0.9748743718592993, 1.0432160804020094`], 
      Hue[0.1, 0.9798994974874401, 1.0432160804020094`], 
      Hue[0.1, 0.9849246231155808, 1.0432160804020094`], 
      Hue[0.1, 0.9899497487437215, 1.0432160804020094`], 
      Hue[0.1, 0.9949748743718624, 1.0432160804020094`], 
      Hue[0.1, 1., 1.0432160804020094`], 
      Hue[0.1, 0., 1.0482412060301503`], 
      Hue[0.1, 0.005025125628140704, 1.0482412060301503`], 
      Hue[0.1, 0.010050251256281407`, 1.0482412060301503`], 
      Hue[0.1, 0.015075376884422112`, 1.0482412060301503`], 
      Hue[0.1, 0.020100502512562814`, 1.0482412060301503`], 
      Hue[0.1, 0.02512562814070352, 1.0482412060301503`], 
      Hue[0.1, 0.030150753768844223`, 1.0482412060301503`], 
      Hue[0.1, 0.035175879396984924`, 1.0482412060301503`], 
      Hue[0.1, 0.04020100502512563, 1.0482412060301503`], 
      Hue[0.1, 0.04522613065326634, 1.0482412060301503`], 
      Hue[0.1, 0.050251256281407045`, 1.0482412060301503`], 
      Hue[0.1, 0.055276381909547756`, 1.0482412060301503`], 
      Hue[0.1, 0.06030150753768846, 1.0482412060301503`], 
      Hue[0.1, 0.06532663316582916, 1.0482412060301503`], 
      Hue[0.1, 0.07035175879396988, 1.0482412060301503`], 
      Hue[0.1, 0.07537688442211059, 1.0482412060301503`], 
      Hue[0.1, 0.0804020100502513, 1.0482412060301503`], 
      Hue[0.1, 0.085427135678392, 1.0482412060301503`], 
      Hue[0.1, 0.09045226130653271, 1.0482412060301503`], 
      Hue[0.1, 0.09547738693467342, 1.0482412060301503`], 
      Hue[0.1, 0.10050251256281413`, 1.0482412060301503`], 
      Hue[0.1, 0.10552763819095483`, 1.0482412060301503`], 
      Hue[0.1, 0.11055276381909554`, 1.0482412060301503`], 
      Hue[0.1, 0.11557788944723625`, 1.0482412060301503`], 
      Hue[0.1, 0.12060301507537696`, 1.0482412060301503`], 
      Hue[0.1, 0.12562814070351766`, 1.0482412060301503`], 
      Hue[0.1, 0.13065326633165839`, 1.0482412060301503`], 
      Hue[0.1, 0.13567839195979908`, 1.0482412060301503`], 
      Hue[0.1, 0.14070351758793978`, 1.0482412060301503`], 
      Hue[0.1, 0.1457286432160805, 1.0482412060301503`], 
      Hue[0.1, 0.1507537688442212, 1.0482412060301503`], 
      Hue[0.1, 0.1557788944723619, 1.0482412060301503`], 
      Hue[0.1, 0.16080402010050263`, 1.0482412060301503`], 
      Hue[0.1, 0.16582914572864332`, 1.0482412060301503`], 
      Hue[0.1, 0.170854271356784, 1.0482412060301503`], 
      Hue[0.1, 0.1758793969849247, 1.0482412060301503`], 
      Hue[0.1, 0.1809045226130654, 1.0482412060301503`], 
      Hue[0.1, 0.18592964824120609`, 1.0482412060301503`], 
      Hue[0.1, 0.19095477386934676`, 1.0482412060301503`], 
      Hue[0.1, 0.19597989949748745`, 1.0482412060301503`], 
      Hue[0.1, 0.20100502512562815`, 1.0482412060301503`], 
      Hue[0.1, 0.20603015075376885`, 1.0482412060301503`], 
      Hue[0.1, 0.21105527638190952`, 1.0482412060301503`], 
      Hue[0.1, 0.21608040201005022`, 1.0482412060301503`], 
      Hue[0.1, 0.2211055276381909, 1.0482412060301503`], 
      Hue[0.1, 0.2261306532663316, 1.0482412060301503`], 
      Hue[0.1, 0.23115577889447228`, 1.0482412060301503`], 
      Hue[0.1, 0.23618090452261298`, 1.0482412060301503`], 
      Hue[0.1, 0.24120603015075368`, 1.0482412060301503`], 
      Hue[0.1, 0.24623115577889435`, 1.0482412060301503`], 
      Hue[0.1, 0.25125628140703504`, 1.0482412060301503`], 
      Hue[0.1, 0.2562814070351757, 1.0482412060301503`], 
      Hue[0.1, 0.26130653266331644`, 1.0482412060301503`], 
      Hue[0.1, 0.2663316582914571, 1.0482412060301503`], 
      Hue[0.1, 0.27135678391959783`, 1.0482412060301503`], 
      Hue[0.1, 0.2763819095477385, 1.0482412060301503`], 
      Hue[0.1, 0.28140703517587917`, 1.0482412060301503`], 
      Hue[0.1, 0.2864321608040199, 1.0482412060301503`], 
      Hue[0.1, 0.29145728643216057`, 1.0482412060301503`], 
      Hue[0.1, 0.29648241206030124`, 1.0482412060301503`], 
      Hue[0.1, 0.30150753768844196`, 1.0482412060301503`], 
      Hue[0.1, 0.30653266331658263`, 1.0482412060301503`], 
      Hue[0.1, 0.31155778894472336`, 1.0482412060301503`], 
      Hue[0.1, 0.316582914572864, 1.0482412060301503`], 
      Hue[0.1, 0.32160804020100475`, 1.0482412060301503`], 
      Hue[0.1, 0.3266331658291454, 1.0482412060301503`], 
      Hue[0.1, 0.33165829145728615`, 1.0482412060301503`], 
      Hue[0.1, 0.3366834170854268, 1.0482412060301503`], 
      Hue[0.1, 0.3417085427135675, 1.0482412060301503`], 
      Hue[0.1, 0.3467336683417082, 1.0482412060301503`], 
      Hue[0.1, 0.3517587939698489, 1.0482412060301503`], 
      Hue[0.1, 0.3567839195979896, 1.0482412060301503`], 
      Hue[0.1, 0.3618090452261303, 1.0482412060301503`], 
      Hue[0.1, 0.36683417085427095`, 1.0482412060301503`], 
      Hue[0.1, 0.37185929648241167`, 1.0482412060301503`], 
      Hue[0.1, 0.37688442211055234`, 1.0482412060301503`], 
      Hue[0.1, 0.381909547738693, 1.0482412060301503`], 
      Hue[0.1, 0.38693467336683374`, 1.0482412060301503`], 
      Hue[0.1, 0.3919597989949744, 1.0482412060301503`], 
      Hue[0.1, 0.39698492462311513`, 1.0482412060301503`], 
      Hue[0.1, 0.4020100502512558, 1.0482412060301503`], 
      Hue[0.1, 0.40703517587939647`, 1.0482412060301503`], 
      Hue[0.1, 0.4120603015075372, 1.0482412060301503`], 
      Hue[0.1, 0.41708542713567787`, 1.0482412060301503`], 
      Hue[0.1, 0.42211055276381854`, 1.0482412060301503`], 
      Hue[0.1, 0.42713567839195926`, 1.0482412060301503`], 
      Hue[0.1, 0.43216080402009993`, 1.0482412060301503`], 
      Hue[0.1, 0.4371859296482406, 1.0482412060301503`], 
      Hue[0.1, 0.4422110552763813, 1.0482412060301503`], 
      Hue[0.1, 0.447236180904522, 1.0482412060301503`], 
      Hue[0.1, 0.4522613065326627, 1.0482412060301503`], 
      Hue[0.1, 0.4572864321608034, 1.0482412060301503`], 
      Hue[0.1, 0.46231155778894406`, 1.0482412060301503`], 
      Hue[0.1, 0.4673366834170848, 1.0482412060301503`], 
      Hue[0.1, 0.47236180904522546`, 1.0482412060301503`], 
      Hue[0.1, 0.4773869346733661, 1.0482412060301503`], 
      Hue[0.1, 0.48241206030150685`, 1.0482412060301503`], 
      Hue[0.1, 0.4874371859296475, 1.0482412060301503`], 
      Hue[0.1, 0.49246231155778825`, 1.0482412060301503`], 
      Hue[0.1, 0.4974874371859289, 1.0482412060301503`], 
      Hue[0.1, 0.5025125628140696, 1.0482412060301503`], 
      Hue[0.1, 0.5075376884422103, 1.0482412060301503`], 
      Hue[0.1, 0.512562814070351, 1.0482412060301503`], 
      Hue[0.1, 0.5175879396984917, 1.0482412060301503`], 
      Hue[0.1, 0.5226130653266323, 1.0482412060301503`], 
      Hue[0.1, 0.527638190954773, 1.0482412060301503`], 
      Hue[0.1, 0.5326633165829138, 1.0482412060301503`], 
      Hue[0.1, 0.5376884422110544, 1.0482412060301503`], 
      Hue[0.1, 0.5427135678391951, 1.0482412060301503`], 
      Hue[0.1, 0.5477386934673358, 1.0482412060301503`], 
      Hue[0.1, 0.5527638190954766, 1.0482412060301503`], 
      Hue[0.1, 0.5577889447236172, 1.0482412060301503`], 
      Hue[0.1, 0.5628140703517579, 1.0482412060301503`], 
      Hue[0.1, 0.5678391959798986, 1.0482412060301503`], 
      Hue[0.1, 0.5728643216080392, 1.0482412060301503`], 
      Hue[0.1, 0.57788944723618, 1.0482412060301503`], 
      Hue[0.1, 0.5829145728643207, 1.0482412060301503`], 
      Hue[0.1, 0.5879396984924613, 1.0482412060301503`], 
      Hue[0.1, 0.592964824120602, 1.0482412060301503`], 
      Hue[0.1, 0.5979899497487428, 1.0482412060301503`], 
      Hue[0.1, 0.6030150753768834, 1.0482412060301503`], 
      Hue[0.1, 0.6080402010050241, 1.0482412060301503`], 
      Hue[0.1, 0.6130653266331648, 1.0482412060301503`], 
      Hue[0.1, 0.6180904522613054, 1.0482412060301503`], 
      Hue[0.1, 0.6231155778894462, 1.0482412060301503`], 
      Hue[0.1, 0.6281407035175869, 1.0482412060301503`], 
      Hue[0.1, 0.6331658291457275, 1.0482412060301503`], 
      Hue[0.1, 0.6381909547738683, 1.0482412060301503`], 
      Hue[0.1, 0.6432160804020091, 1.0482412060301503`], 
      Hue[0.1, 0.6482412060301498, 1.0482412060301503`], 
      Hue[0.1, 0.6532663316582906, 1.0482412060301503`], 
      Hue[0.1, 0.6582914572864313, 1.0482412060301503`], 
      Hue[0.1, 0.6633165829145721, 1.0482412060301503`], 
      Hue[0.1, 0.6683417085427129, 1.0482412060301503`], 
      Hue[0.1, 0.6733668341708536, 1.0482412060301503`], 
      Hue[0.1, 0.6783919597989944, 1.0482412060301503`], 
      Hue[0.1, 0.6834170854271352, 1.0482412060301503`], 
      Hue[0.1, 0.6884422110552759, 1.0482412060301503`], 
      Hue[0.1, 0.6934673366834166, 1.0482412060301503`], 
      Hue[0.1, 0.6984924623115575, 1.0482412060301503`], 
      Hue[0.1, 0.7035175879396982, 1.0482412060301503`], 
      Hue[0.1, 0.7085427135678389, 1.0482412060301503`], 
      Hue[0.1, 0.7135678391959798, 1.0482412060301503`], 
      Hue[0.1, 0.7185929648241205, 1.0482412060301503`], 
      Hue[0.1, 0.7236180904522612, 1.0482412060301503`], 
      Hue[0.1, 0.7286432160804021, 1.0482412060301503`], 
      Hue[0.1, 0.7336683417085428, 1.0482412060301503`], 
      Hue[0.1, 0.7386934673366835, 1.0482412060301503`], 
      Hue[0.1, 0.7437185929648243, 1.0482412060301503`], 
      Hue[0.1, 0.7487437185929651, 1.0482412060301503`], 
      Hue[0.1, 0.7537688442211058, 1.0482412060301503`], 
      Hue[0.1, 0.7587939698492466, 1.0482412060301503`], 
      Hue[0.1, 0.7638190954773874, 1.0482412060301503`], 
      Hue[0.1, 0.7688442211055281, 1.0482412060301503`], 
      Hue[0.1, 0.7738693467336689, 1.0482412060301503`], 
      Hue[0.1, 0.7788944723618096, 1.0482412060301503`], 
      Hue[0.1, 0.7839195979899504, 1.0482412060301503`], 
      Hue[0.1, 0.7889447236180911, 1.0482412060301503`], 
      Hue[0.1, 0.7939698492462319, 1.0482412060301503`], 
      Hue[0.1, 0.7989949748743727, 1.0482412060301503`], 
      Hue[0.1, 0.8040201005025134, 1.0482412060301503`], 
      Hue[0.1, 0.8090452261306542, 1.0482412060301503`], 
      Hue[0.1, 0.8140703517587949, 1.0482412060301503`], 
      Hue[0.1, 0.8190954773869357, 1.0482412060301503`], 
      Hue[0.1, 0.8241206030150765, 1.0482412060301503`], 
      Hue[0.1, 0.8291457286432172, 1.0482412060301503`], 
      Hue[0.1, 0.834170854271358, 1.0482412060301503`], 
      Hue[0.1, 0.8391959798994988, 1.0482412060301503`], 
      Hue[0.1, 0.8442211055276395, 1.0482412060301503`], 
      Hue[0.1, 0.8492462311557802, 1.0482412060301503`], 
      Hue[0.1, 0.8542713567839211, 1.0482412060301503`], 
      Hue[0.1, 0.8592964824120618, 1.0482412060301503`], 
      Hue[0.1, 0.8643216080402025, 1.0482412060301503`], 
      Hue[0.1, 0.8693467336683434, 1.0482412060301503`], 
      Hue[0.1, 0.8743718592964841, 1.0482412060301503`], 
      Hue[0.1, 0.8793969849246248, 1.0482412060301503`], 
      Hue[0.1, 0.8844221105527657, 1.0482412060301503`], 
      Hue[0.1, 0.8894472361809064, 1.0482412060301503`], 
      Hue[0.1, 0.8944723618090471, 1.0482412060301503`], 
      Hue[0.1, 0.8994974874371879, 1.0482412060301503`], 
      Hue[0.1, 0.9045226130653287, 1.0482412060301503`], 
      Hue[0.1, 0.9095477386934694, 1.0482412060301503`], 
      Hue[0.1, 0.9145728643216102, 1.0482412060301503`], 
      Hue[0.1, 0.919597989949751, 1.0482412060301503`], 
      Hue[0.1, 0.9246231155778917, 1.0482412060301503`], 
      Hue[0.1, 0.9296482412060324, 1.0482412060301503`], 
      Hue[0.1, 0.9346733668341732, 1.0482412060301503`], 
      Hue[0.1, 0.939698492462314, 1.0482412060301503`], 
      Hue[0.1, 0.9447236180904547, 1.0482412060301503`], 
      Hue[0.1, 0.9497487437185955, 1.0482412060301503`], 
      Hue[0.1, 0.9547738693467362, 1.0482412060301503`], 
      Hue[0.1, 0.959798994974877, 1.0482412060301503`], 
      Hue[0.1, 0.9648241206030178, 1.0482412060301503`], 
      Hue[0.1, 0.9698492462311585, 1.0482412060301503`], 
      Hue[0.1, 0.9748743718592993, 1.0482412060301503`], 
      Hue[0.1, 0.9798994974874401, 1.0482412060301503`], 
      Hue[0.1, 0.9849246231155808, 1.0482412060301503`], 
      Hue[0.1, 0.9899497487437215, 1.0482412060301503`], 
      Hue[0.1, 0.9949748743718624, 1.0482412060301503`], 
      Hue[0.1, 1., 1.0482412060301503`], 
      Hue[0.1, 0., 1.0532663316582909`], 
      Hue[0.1, 0.005025125628140704, 1.0532663316582909`], 
      Hue[0.1, 0.010050251256281407`, 1.0532663316582909`], 
      Hue[0.1, 0.015075376884422112`, 1.0532663316582909`], 
      Hue[0.1, 0.020100502512562814`, 1.0532663316582909`], 
      Hue[0.1, 0.02512562814070352, 1.0532663316582909`], 
      Hue[0.1, 0.030150753768844223`, 1.0532663316582909`], 
      Hue[0.1, 0.035175879396984924`, 1.0532663316582909`], 
      Hue[0.1, 0.04020100502512563, 1.0532663316582909`], 
      Hue[0.1, 0.04522613065326634, 1.0532663316582909`], 
      Hue[0.1, 0.050251256281407045`, 1.0532663316582909`], 
      Hue[0.1, 0.055276381909547756`, 1.0532663316582909`], 
      Hue[0.1, 0.06030150753768846, 1.0532663316582909`], 
      Hue[0.1, 0.06532663316582916, 1.0532663316582909`], 
      Hue[0.1, 0.07035175879396988, 1.0532663316582909`], 
      Hue[0.1, 0.07537688442211059, 1.0532663316582909`], 
      Hue[0.1, 0.0804020100502513, 1.0532663316582909`], 
      Hue[0.1, 0.085427135678392, 1.0532663316582909`], 
      Hue[0.1, 0.09045226130653271, 1.0532663316582909`], 
      Hue[0.1, 0.09547738693467342, 1.0532663316582909`], 
      Hue[0.1, 0.10050251256281413`, 1.0532663316582909`], 
      Hue[0.1, 0.10552763819095483`, 1.0532663316582909`], 
      Hue[0.1, 0.11055276381909554`, 1.0532663316582909`], 
      Hue[0.1, 0.11557788944723625`, 1.0532663316582909`], 
      Hue[0.1, 0.12060301507537696`, 1.0532663316582909`], 
      Hue[0.1, 0.12562814070351766`, 1.0532663316582909`], 
      Hue[0.1, 0.13065326633165839`, 1.0532663316582909`], 
      Hue[0.1, 0.13567839195979908`, 1.0532663316582909`], 
      Hue[0.1, 0.14070351758793978`, 1.0532663316582909`], 
      Hue[0.1, 0.1457286432160805, 1.0532663316582909`], 
      Hue[0.1, 0.1507537688442212, 1.0532663316582909`], 
      Hue[0.1, 0.1557788944723619, 1.0532663316582909`], 
      Hue[0.1, 0.16080402010050263`, 1.0532663316582909`], 
      Hue[0.1, 0.16582914572864332`, 1.0532663316582909`], 
      Hue[0.1, 0.170854271356784, 1.0532663316582909`], 
      Hue[0.1, 0.1758793969849247, 1.0532663316582909`], 
      Hue[0.1, 0.1809045226130654, 1.0532663316582909`], 
      Hue[0.1, 0.18592964824120609`, 1.0532663316582909`], 
      Hue[0.1, 0.19095477386934676`, 1.0532663316582909`], 
      Hue[0.1, 0.19597989949748745`, 1.0532663316582909`], 
      Hue[0.1, 0.20100502512562815`, 1.0532663316582909`], 
      Hue[0.1, 0.20603015075376885`, 1.0532663316582909`], 
      Hue[0.1, 0.21105527638190952`, 1.0532663316582909`], 
      Hue[0.1, 0.21608040201005022`, 1.0532663316582909`], 
      Hue[0.1, 0.2211055276381909, 1.0532663316582909`], 
      Hue[0.1, 0.2261306532663316, 1.0532663316582909`], 
      Hue[0.1, 0.23115577889447228`, 1.0532663316582909`], 
      Hue[0.1, 0.23618090452261298`, 1.0532663316582909`], 
      Hue[0.1, 0.24120603015075368`, 1.0532663316582909`], 
      Hue[0.1, 0.24623115577889435`, 1.0532663316582909`], 
      Hue[0.1, 0.25125628140703504`, 1.0532663316582909`], 
      Hue[0.1, 0.2562814070351757, 1.0532663316582909`], 
      Hue[0.1, 0.26130653266331644`, 1.0532663316582909`], 
      Hue[0.1, 0.2663316582914571, 1.0532663316582909`], 
      Hue[0.1, 0.27135678391959783`, 1.0532663316582909`], 
      Hue[0.1, 0.2763819095477385, 1.0532663316582909`], 
      Hue[0.1, 0.28140703517587917`, 1.0532663316582909`], 
      Hue[0.1, 0.2864321608040199, 1.0532663316582909`], 
      Hue[0.1, 0.29145728643216057`, 1.0532663316582909`], 
      Hue[0.1, 0.29648241206030124`, 1.0532663316582909`], 
      Hue[0.1, 0.30150753768844196`, 1.0532663316582909`], 
      Hue[0.1, 0.30653266331658263`, 1.0532663316582909`], 
      Hue[0.1, 0.31155778894472336`, 1.0532663316582909`], 
      Hue[0.1, 0.316582914572864, 1.0532663316582909`], 
      Hue[0.1, 0.32160804020100475`, 1.0532663316582909`], 
      Hue[0.1, 0.3266331658291454, 1.0532663316582909`], 
      Hue[0.1, 0.33165829145728615`, 1.0532663316582909`], 
      Hue[0.1, 0.3366834170854268, 1.0532663316582909`], 
      Hue[0.1, 0.3417085427135675, 1.0532663316582909`], 
      Hue[0.1, 0.3467336683417082, 1.0532663316582909`], 
      Hue[0.1, 0.3517587939698489, 1.0532663316582909`], 
      Hue[0.1, 0.3567839195979896, 1.0532663316582909`], 
      Hue[0.1, 0.3618090452261303, 1.0532663316582909`], 
      Hue[0.1, 0.36683417085427095`, 1.0532663316582909`], 
      Hue[0.1, 0.37185929648241167`, 1.0532663316582909`], 
      Hue[0.1, 0.37688442211055234`, 1.0532663316582909`], 
      Hue[0.1, 0.381909547738693, 1.0532663316582909`], 
      Hue[0.1, 0.38693467336683374`, 1.0532663316582909`], 
      Hue[0.1, 0.3919597989949744, 1.0532663316582909`], 
      Hue[0.1, 0.39698492462311513`, 1.0532663316582909`], 
      Hue[0.1, 0.4020100502512558, 1.0532663316582909`], 
      Hue[0.1, 0.40703517587939647`, 1.0532663316582909`], 
      Hue[0.1, 0.4120603015075372, 1.0532663316582909`], 
      Hue[0.1, 0.41708542713567787`, 1.0532663316582909`], 
      Hue[0.1, 0.42211055276381854`, 1.0532663316582909`], 
      Hue[0.1, 0.42713567839195926`, 1.0532663316582909`], 
      Hue[0.1, 0.43216080402009993`, 1.0532663316582909`], 
      Hue[0.1, 0.4371859296482406, 1.0532663316582909`], 
      Hue[0.1, 0.4422110552763813, 1.0532663316582909`], 
      Hue[0.1, 0.447236180904522, 1.0532663316582909`], 
      Hue[0.1, 0.4522613065326627, 1.0532663316582909`], 
      Hue[0.1, 0.4572864321608034, 1.0532663316582909`], 
      Hue[0.1, 0.46231155778894406`, 1.0532663316582909`], 
      Hue[0.1, 0.4673366834170848, 1.0532663316582909`], 
      Hue[0.1, 0.47236180904522546`, 1.0532663316582909`], 
      Hue[0.1, 0.4773869346733661, 1.0532663316582909`], 
      Hue[0.1, 0.48241206030150685`, 1.0532663316582909`], 
      Hue[0.1, 0.4874371859296475, 1.0532663316582909`], 
      Hue[0.1, 0.49246231155778825`, 1.0532663316582909`], 
      Hue[0.1, 0.4974874371859289, 1.0532663316582909`], 
      Hue[0.1, 0.5025125628140696, 1.0532663316582909`], 
      Hue[0.1, 0.5075376884422103, 1.0532663316582909`], 
      Hue[0.1, 0.512562814070351, 1.0532663316582909`], 
      Hue[0.1, 0.5175879396984917, 1.0532663316582909`], 
      Hue[0.1, 0.5226130653266323, 1.0532663316582909`], 
      Hue[0.1, 0.527638190954773, 1.0532663316582909`], 
      Hue[0.1, 0.5326633165829138, 1.0532663316582909`], 
      Hue[0.1, 0.5376884422110544, 1.0532663316582909`], 
      Hue[0.1, 0.5427135678391951, 1.0532663316582909`], 
      Hue[0.1, 0.5477386934673358, 1.0532663316582909`], 
      Hue[0.1, 0.5527638190954766, 1.0532663316582909`], 
      Hue[0.1, 0.5577889447236172, 1.0532663316582909`], 
      Hue[0.1, 0.5628140703517579, 1.0532663316582909`], 
      Hue[0.1, 0.5678391959798986, 1.0532663316582909`], 
      Hue[0.1, 0.5728643216080392, 1.0532663316582909`], 
      Hue[0.1, 0.57788944723618, 1.0532663316582909`], 
      Hue[0.1, 0.5829145728643207, 1.0532663316582909`], 
      Hue[0.1, 0.5879396984924613, 1.0532663316582909`], 
      Hue[0.1, 0.592964824120602, 1.0532663316582909`], 
      Hue[0.1, 0.5979899497487428, 1.0532663316582909`], 
      Hue[0.1, 0.6030150753768834, 1.0532663316582909`], 
      Hue[0.1, 0.6080402010050241, 1.0532663316582909`], 
      Hue[0.1, 0.6130653266331648, 1.0532663316582909`], 
      Hue[0.1, 0.6180904522613054, 1.0532663316582909`], 
      Hue[0.1, 0.6231155778894462, 1.0532663316582909`], 
      Hue[0.1, 0.6281407035175869, 1.0532663316582909`], 
      Hue[0.1, 0.6331658291457275, 1.0532663316582909`], 
      Hue[0.1, 0.6381909547738683, 1.0532663316582909`], 
      Hue[0.1, 0.6432160804020091, 1.0532663316582909`], 
      Hue[0.1, 0.6482412060301498, 1.0532663316582909`], 
      Hue[0.1, 0.6532663316582906, 1.0532663316582909`], 
      Hue[0.1, 0.6582914572864313, 1.0532663316582909`], 
      Hue[0.1, 0.6633165829145721, 1.0532663316582909`], 
      Hue[0.1, 0.6683417085427129, 1.0532663316582909`], 
      Hue[0.1, 0.6733668341708536, 1.0532663316582909`], 
      Hue[0.1, 0.6783919597989944, 1.0532663316582909`], 
      Hue[0.1, 0.6834170854271352, 1.0532663316582909`], 
      Hue[0.1, 0.6884422110552759, 1.0532663316582909`], 
      Hue[0.1, 0.6934673366834166, 1.0532663316582909`], 
      Hue[0.1, 0.6984924623115575, 1.0532663316582909`], 
      Hue[0.1, 0.7035175879396982, 1.0532663316582909`], 
      Hue[0.1, 0.7085427135678389, 1.0532663316582909`], 
      Hue[0.1, 0.7135678391959798, 1.0532663316582909`], 
      Hue[0.1, 0.7185929648241205, 1.0532663316582909`], 
      Hue[0.1, 0.7236180904522612, 1.0532663316582909`], 
      Hue[0.1, 0.7286432160804021, 1.0532663316582909`], 
      Hue[0.1, 0.7336683417085428, 1.0532663316582909`], 
      Hue[0.1, 0.7386934673366835, 1.0532663316582909`], 
      Hue[0.1, 0.7437185929648243, 1.0532663316582909`], 
      Hue[0.1, 0.7487437185929651, 1.0532663316582909`], 
      Hue[0.1, 0.7537688442211058, 1.0532663316582909`], 
      Hue[0.1, 0.7587939698492466, 1.0532663316582909`], 
      Hue[0.1, 0.7638190954773874, 1.0532663316582909`], 
      Hue[0.1, 0.7688442211055281, 1.0532663316582909`], 
      Hue[0.1, 0.7738693467336689, 1.0532663316582909`], 
      Hue[0.1, 0.7788944723618096, 1.0532663316582909`], 
      Hue[0.1, 0.7839195979899504, 1.0532663316582909`], 
      Hue[0.1, 0.7889447236180911, 1.0532663316582909`], 
      Hue[0.1, 0.7939698492462319, 1.0532663316582909`], 
      Hue[0.1, 0.7989949748743727, 1.0532663316582909`], 
      Hue[0.1, 0.8040201005025134, 1.0532663316582909`], 
      Hue[0.1, 0.8090452261306542, 1.0532663316582909`], 
      Hue[0.1, 0.8140703517587949, 1.0532663316582909`], 
      Hue[0.1, 0.8190954773869357, 1.0532663316582909`], 
      Hue[0.1, 0.8241206030150765, 1.0532663316582909`], 
      Hue[0.1, 0.8291457286432172, 1.0532663316582909`], 
      Hue[0.1, 0.834170854271358, 1.0532663316582909`], 
      Hue[0.1, 0.8391959798994988, 1.0532663316582909`], 
      Hue[0.1, 0.8442211055276395, 1.0532663316582909`], 
      Hue[0.1, 0.8492462311557802, 1.0532663316582909`], 
      Hue[0.1, 0.8542713567839211, 1.0532663316582909`], 
      Hue[0.1, 0.8592964824120618, 1.0532663316582909`], 
      Hue[0.1, 0.8643216080402025, 1.0532663316582909`], 
      Hue[0.1, 0.8693467336683434, 1.0532663316582909`], 
      Hue[0.1, 0.8743718592964841, 1.0532663316582909`], 
      Hue[0.1, 0.8793969849246248, 1.0532663316582909`], 
      Hue[0.1, 0.8844221105527657, 1.0532663316582909`], 
      Hue[0.1, 0.8894472361809064, 1.0532663316582909`], 
      Hue[0.1, 0.8944723618090471, 1.0532663316582909`], 
      Hue[0.1, 0.8994974874371879, 1.0532663316582909`], 
      Hue[0.1, 0.9045226130653287, 1.0532663316582909`], 
      Hue[0.1, 0.9095477386934694, 1.0532663316582909`], 
      Hue[0.1, 0.9145728643216102, 1.0532663316582909`], 
      Hue[0.1, 0.919597989949751, 1.0532663316582909`], 
      Hue[0.1, 0.9246231155778917, 1.0532663316582909`], 
      Hue[0.1, 0.9296482412060324, 1.0532663316582909`], 
      Hue[0.1, 0.9346733668341732, 1.0532663316582909`], 
      Hue[0.1, 0.939698492462314, 1.0532663316582909`], 
      Hue[0.1, 0.9447236180904547, 1.0532663316582909`], 
      Hue[0.1, 0.9497487437185955, 1.0532663316582909`], 
      Hue[0.1, 0.9547738693467362, 1.0532663316582909`], 
      Hue[0.1, 0.959798994974877, 1.0532663316582909`], 
      Hue[0.1, 0.9648241206030178, 1.0532663316582909`], 
      Hue[0.1, 0.9698492462311585, 1.0532663316582909`], 
      Hue[0.1, 0.9748743718592993, 1.0532663316582909`], 
      Hue[0.1, 0.9798994974874401, 1.0532663316582909`], 
      Hue[0.1, 0.9849246231155808, 1.0532663316582909`], 
      Hue[0.1, 0.9899497487437215, 1.0532663316582909`], 
      Hue[0.1, 0.9949748743718624, 1.0532663316582909`], 
      Hue[0.1, 1., 1.0532663316582909`], 
      Hue[0.1, 0., 1.0582914572864315`], 
      Hue[0.1, 0.005025125628140704, 1.0582914572864315`], 
      Hue[0.1, 0.010050251256281407`, 1.0582914572864315`], 
      Hue[0.1, 0.015075376884422112`, 1.0582914572864315`], 
      Hue[0.1, 0.020100502512562814`, 1.0582914572864315`], 
      Hue[0.1, 0.02512562814070352, 1.0582914572864315`], 
      Hue[0.1, 0.030150753768844223`, 1.0582914572864315`], 
      Hue[0.1, 0.035175879396984924`, 1.0582914572864315`], 
      Hue[0.1, 0.04020100502512563, 1.0582914572864315`], 
      Hue[0.1, 0.04522613065326634, 1.0582914572864315`], 
      Hue[0.1, 0.050251256281407045`, 1.0582914572864315`], 
      Hue[0.1, 0.055276381909547756`, 1.0582914572864315`], 
      Hue[0.1, 0.06030150753768846, 1.0582914572864315`], 
      Hue[0.1, 0.06532663316582916, 1.0582914572864315`], 
      Hue[0.1, 0.07035175879396988, 1.0582914572864315`], 
      Hue[0.1, 0.07537688442211059, 1.0582914572864315`], 
      Hue[0.1, 0.0804020100502513, 1.0582914572864315`], 
      Hue[0.1, 0.085427135678392, 1.0582914572864315`], 
      Hue[0.1, 0.09045226130653271, 1.0582914572864315`], 
      Hue[0.1, 0.09547738693467342, 1.0582914572864315`], 
      Hue[0.1, 0.10050251256281413`, 1.0582914572864315`], 
      Hue[0.1, 0.10552763819095483`, 1.0582914572864315`], 
      Hue[0.1, 0.11055276381909554`, 1.0582914572864315`], 
      Hue[0.1, 0.11557788944723625`, 1.0582914572864315`], 
      Hue[0.1, 0.12060301507537696`, 1.0582914572864315`], 
      Hue[0.1, 0.12562814070351766`, 1.0582914572864315`], 
      Hue[0.1, 0.13065326633165839`, 1.0582914572864315`], 
      Hue[0.1, 0.13567839195979908`, 1.0582914572864315`], 
      Hue[0.1, 0.14070351758793978`, 1.0582914572864315`], 
      Hue[0.1, 0.1457286432160805, 1.0582914572864315`], 
      Hue[0.1, 0.1507537688442212, 1.0582914572864315`], 
      Hue[0.1, 0.1557788944723619, 1.0582914572864315`], 
      Hue[0.1, 0.16080402010050263`, 1.0582914572864315`], 
      Hue[0.1, 0.16582914572864332`, 1.0582914572864315`], 
      Hue[0.1, 0.170854271356784, 1.0582914572864315`], 
      Hue[0.1, 0.1758793969849247, 1.0582914572864315`], 
      Hue[0.1, 0.1809045226130654, 1.0582914572864315`], 
      Hue[0.1, 0.18592964824120609`, 1.0582914572864315`], 
      Hue[0.1, 0.19095477386934676`, 1.0582914572864315`], 
      Hue[0.1, 0.19597989949748745`, 1.0582914572864315`], 
      Hue[0.1, 0.20100502512562815`, 1.0582914572864315`], 
      Hue[0.1, 0.20603015075376885`, 1.0582914572864315`], 
      Hue[0.1, 0.21105527638190952`, 1.0582914572864315`], 
      Hue[0.1, 0.21608040201005022`, 1.0582914572864315`], 
      Hue[0.1, 0.2211055276381909, 1.0582914572864315`], 
      Hue[0.1, 0.2261306532663316, 1.0582914572864315`], 
      Hue[0.1, 0.23115577889447228`, 1.0582914572864315`], 
      Hue[0.1, 0.23618090452261298`, 1.0582914572864315`], 
      Hue[0.1, 0.24120603015075368`, 1.0582914572864315`], 
      Hue[0.1, 0.24623115577889435`, 1.0582914572864315`], 
      Hue[0.1, 0.25125628140703504`, 1.0582914572864315`], 
      Hue[0.1, 0.2562814070351757, 1.0582914572864315`], 
      Hue[0.1, 0.26130653266331644`, 1.0582914572864315`], 
      Hue[0.1, 0.2663316582914571, 1.0582914572864315`], 
      Hue[0.1, 0.27135678391959783`, 1.0582914572864315`], 
      Hue[0.1, 0.2763819095477385, 1.0582914572864315`], 
      Hue[0.1, 0.28140703517587917`, 1.0582914572864315`], 
      Hue[0.1, 0.2864321608040199, 1.0582914572864315`], 
      Hue[0.1, 0.29145728643216057`, 1.0582914572864315`], 
      Hue[0.1, 0.29648241206030124`, 1.0582914572864315`], 
      Hue[0.1, 0.30150753768844196`, 1.0582914572864315`], 
      Hue[0.1, 0.30653266331658263`, 1.0582914572864315`], 
      Hue[0.1, 0.31155778894472336`, 1.0582914572864315`], 
      Hue[0.1, 0.316582914572864, 1.0582914572864315`], 
      Hue[0.1, 0.32160804020100475`, 1.0582914572864315`], 
      Hue[0.1, 0.3266331658291454, 1.0582914572864315`], 
      Hue[0.1, 0.33165829145728615`, 1.0582914572864315`], 
      Hue[0.1, 0.3366834170854268, 1.0582914572864315`], 
      Hue[0.1, 0.3417085427135675, 1.0582914572864315`], 
      Hue[0.1, 0.3467336683417082, 1.0582914572864315`], 
      Hue[0.1, 0.3517587939698489, 1.0582914572864315`], 
      Hue[0.1, 0.3567839195979896, 1.0582914572864315`], 
      Hue[0.1, 0.3618090452261303, 1.0582914572864315`], 
      Hue[0.1, 0.36683417085427095`, 1.0582914572864315`], 
      Hue[0.1, 0.37185929648241167`, 1.0582914572864315`], 
      Hue[0.1, 0.37688442211055234`, 1.0582914572864315`], 
      Hue[0.1, 0.381909547738693, 1.0582914572864315`], 
      Hue[0.1, 0.38693467336683374`, 1.0582914572864315`], 
      Hue[0.1, 0.3919597989949744, 1.0582914572864315`], 
      Hue[0.1, 0.39698492462311513`, 1.0582914572864315`], 
      Hue[0.1, 0.4020100502512558, 1.0582914572864315`], 
      Hue[0.1, 0.40703517587939647`, 1.0582914572864315`], 
      Hue[0.1, 0.4120603015075372, 1.0582914572864315`], 
      Hue[0.1, 0.41708542713567787`, 1.0582914572864315`], 
      Hue[0.1, 0.42211055276381854`, 1.0582914572864315`], 
      Hue[0.1, 0.42713567839195926`, 1.0582914572864315`], 
      Hue[0.1, 0.43216080402009993`, 1.0582914572864315`], 
      Hue[0.1, 0.4371859296482406, 1.0582914572864315`], 
      Hue[0.1, 0.4422110552763813, 1.0582914572864315`], 
      Hue[0.1, 0.447236180904522, 1.0582914572864315`], 
      Hue[0.1, 0.4522613065326627, 1.0582914572864315`], 
      Hue[0.1, 0.4572864321608034, 1.0582914572864315`], 
      Hue[0.1, 0.46231155778894406`, 1.0582914572864315`], 
      Hue[0.1, 0.4673366834170848, 1.0582914572864315`], 
      Hue[0.1, 0.47236180904522546`, 1.0582914572864315`], 
      Hue[0.1, 0.4773869346733661, 1.0582914572864315`], 
      Hue[0.1, 0.48241206030150685`, 1.0582914572864315`], 
      Hue[0.1, 0.4874371859296475, 1.0582914572864315`], 
      Hue[0.1, 0.49246231155778825`, 1.0582914572864315`], 
      Hue[0.1, 0.4974874371859289, 1.0582914572864315`], 
      Hue[0.1, 0.5025125628140696, 1.0582914572864315`], 
      Hue[0.1, 0.5075376884422103, 1.0582914572864315`], 
      Hue[0.1, 0.512562814070351, 1.0582914572864315`], 
      Hue[0.1, 0.5175879396984917, 1.0582914572864315`], 
      Hue[0.1, 0.5226130653266323, 1.0582914572864315`], 
      Hue[0.1, 0.527638190954773, 1.0582914572864315`], 
      Hue[0.1, 0.5326633165829138, 1.0582914572864315`], 
      Hue[0.1, 0.5376884422110544, 1.0582914572864315`], 
      Hue[0.1, 0.5427135678391951, 1.0582914572864315`], 
      Hue[0.1, 0.5477386934673358, 1.0582914572864315`], 
      Hue[0.1, 0.5527638190954766, 1.0582914572864315`], 
      Hue[0.1, 0.5577889447236172, 1.0582914572864315`], 
      Hue[0.1, 0.5628140703517579, 1.0582914572864315`], 
      Hue[0.1, 0.5678391959798986, 1.0582914572864315`], 
      Hue[0.1, 0.5728643216080392, 1.0582914572864315`], 
      Hue[0.1, 0.57788944723618, 1.0582914572864315`], 
      Hue[0.1, 0.5829145728643207, 1.0582914572864315`], 
      Hue[0.1, 0.5879396984924613, 1.0582914572864315`], 
      Hue[0.1, 0.592964824120602, 1.0582914572864315`], 
      Hue[0.1, 0.5979899497487428, 1.0582914572864315`], 
      Hue[0.1, 0.6030150753768834, 1.0582914572864315`], 
      Hue[0.1, 0.6080402010050241, 1.0582914572864315`], 
      Hue[0.1, 0.6130653266331648, 1.0582914572864315`], 
      Hue[0.1, 0.6180904522613054, 1.0582914572864315`], 
      Hue[0.1, 0.6231155778894462, 1.0582914572864315`], 
      Hue[0.1, 0.6281407035175869, 1.0582914572864315`], 
      Hue[0.1, 0.6331658291457275, 1.0582914572864315`], 
      Hue[0.1, 0.6381909547738683, 1.0582914572864315`], 
      Hue[0.1, 0.6432160804020091, 1.0582914572864315`], 
      Hue[0.1, 0.6482412060301498, 1.0582914572864315`], 
      Hue[0.1, 0.6532663316582906, 1.0582914572864315`], 
      Hue[0.1, 0.6582914572864313, 1.0582914572864315`], 
      Hue[0.1, 0.6633165829145721, 1.0582914572864315`], 
      Hue[0.1, 0.6683417085427129, 1.0582914572864315`], 
      Hue[0.1, 0.6733668341708536, 1.0582914572864315`], 
      Hue[0.1, 0.6783919597989944, 1.0582914572864315`], 
      Hue[0.1, 0.6834170854271352, 1.0582914572864315`], 
      Hue[0.1, 0.6884422110552759, 1.0582914572864315`], 
      Hue[0.1, 0.6934673366834166, 1.0582914572864315`], 
      Hue[0.1, 0.6984924623115575, 1.0582914572864315`], 
      Hue[0.1, 0.7035175879396982, 1.0582914572864315`], 
      Hue[0.1, 0.7085427135678389, 1.0582914572864315`], 
      Hue[0.1, 0.7135678391959798, 1.0582914572864315`], 
      Hue[0.1, 0.7185929648241205, 1.0582914572864315`], 
      Hue[0.1, 0.7236180904522612, 1.0582914572864315`], 
      Hue[0.1, 0.7286432160804021, 1.0582914572864315`], 
      Hue[0.1, 0.7336683417085428, 1.0582914572864315`], 
      Hue[0.1, 0.7386934673366835, 1.0582914572864315`], 
      Hue[0.1, 0.7437185929648243, 1.0582914572864315`], 
      Hue[0.1, 0.7487437185929651, 1.0582914572864315`], 
      Hue[0.1, 0.7537688442211058, 1.0582914572864315`], 
      Hue[0.1, 0.7587939698492466, 1.0582914572864315`], 
      Hue[0.1, 0.7638190954773874, 1.0582914572864315`], 
      Hue[0.1, 0.7688442211055281, 1.0582914572864315`], 
      Hue[0.1, 0.7738693467336689, 1.0582914572864315`], 
      Hue[0.1, 0.7788944723618096, 1.0582914572864315`], 
      Hue[0.1, 0.7839195979899504, 1.0582914572864315`], 
      Hue[0.1, 0.7889447236180911, 1.0582914572864315`], 
      Hue[0.1, 0.7939698492462319, 1.0582914572864315`], 
      Hue[0.1, 0.7989949748743727, 1.0582914572864315`], 
      Hue[0.1, 0.8040201005025134, 1.0582914572864315`], 
      Hue[0.1, 0.8090452261306542, 1.0582914572864315`], 
      Hue[0.1, 0.8140703517587949, 1.0582914572864315`], 
      Hue[0.1, 0.8190954773869357, 1.0582914572864315`], 
      Hue[0.1, 0.8241206030150765, 1.0582914572864315`], 
      Hue[0.1, 0.8291457286432172, 1.0582914572864315`], 
      Hue[0.1, 0.834170854271358, 1.0582914572864315`], 
      Hue[0.1, 0.8391959798994988, 1.0582914572864315`], 
      Hue[0.1, 0.8442211055276395, 1.0582914572864315`], 
      Hue[0.1, 0.8492462311557802, 1.0582914572864315`], 
      Hue[0.1, 0.8542713567839211, 1.0582914572864315`], 
      Hue[0.1, 0.8592964824120618, 1.0582914572864315`], 
      Hue[0.1, 0.8643216080402025, 1.0582914572864315`], 
      Hue[0.1, 0.8693467336683434, 1.0582914572864315`], 
      Hue[0.1, 0.8743718592964841, 1.0582914572864315`], 
      Hue[0.1, 0.8793969849246248, 1.0582914572864315`], 
      Hue[0.1, 0.8844221105527657, 1.0582914572864315`], 
      Hue[0.1, 0.8894472361809064, 1.0582914572864315`], 
      Hue[0.1, 0.8944723618090471, 1.0582914572864315`], 
      Hue[0.1, 0.8994974874371879, 1.0582914572864315`], 
      Hue[0.1, 0.9045226130653287, 1.0582914572864315`], 
      Hue[0.1, 0.9095477386934694, 1.0582914572864315`], 
      Hue[0.1, 0.9145728643216102, 1.0582914572864315`], 
      Hue[0.1, 0.919597989949751, 1.0582914572864315`], 
      Hue[0.1, 0.9246231155778917, 1.0582914572864315`], 
      Hue[0.1, 0.9296482412060324, 1.0582914572864315`], 
      Hue[0.1, 0.9346733668341732, 1.0582914572864315`], 
      Hue[0.1, 0.939698492462314, 1.0582914572864315`], 
      Hue[0.1, 0.9447236180904547, 1.0582914572864315`], 
      Hue[0.1, 0.9497487437185955, 1.0582914572864315`], 
      Hue[0.1, 0.9547738693467362, 1.0582914572864315`], 
      Hue[0.1, 0.959798994974877, 1.0582914572864315`], 
      Hue[0.1, 0.9648241206030178, 1.0582914572864315`], 
      Hue[0.1, 0.9698492462311585, 1.0582914572864315`], 
      Hue[0.1, 0.9748743718592993, 1.0582914572864315`], 
      Hue[0.1, 0.9798994974874401, 1.0582914572864315`], 
      Hue[0.1, 0.9849246231155808, 1.0582914572864315`], 
      Hue[0.1, 0.9899497487437215, 1.0582914572864315`], 
      Hue[0.1, 0.9949748743718624, 1.0582914572864315`], 
      Hue[0.1, 1., 1.0582914572864315`], 
      Hue[0.1, 0., 1.063316582914572], 
      Hue[0.1, 0.005025125628140704, 1.063316582914572], 
      Hue[0.1, 0.010050251256281407`, 1.063316582914572], 
      Hue[0.1, 0.015075376884422112`, 1.063316582914572], 
      Hue[0.1, 0.020100502512562814`, 1.063316582914572], 
      Hue[0.1, 0.02512562814070352, 1.063316582914572], 
      Hue[0.1, 0.030150753768844223`, 1.063316582914572], 
      Hue[0.1, 0.035175879396984924`, 1.063316582914572], 
      Hue[0.1, 0.04020100502512563, 1.063316582914572], 
      Hue[0.1, 0.04522613065326634, 1.063316582914572], 
      Hue[0.1, 0.050251256281407045`, 1.063316582914572], 
      Hue[0.1, 0.055276381909547756`, 1.063316582914572], 
      Hue[0.1, 0.06030150753768846, 1.063316582914572], 
      Hue[0.1, 0.06532663316582916, 1.063316582914572], 
      Hue[0.1, 0.07035175879396988, 1.063316582914572], 
      Hue[0.1, 0.07537688442211059, 1.063316582914572], 
      Hue[0.1, 0.0804020100502513, 1.063316582914572], 
      Hue[0.1, 0.085427135678392, 1.063316582914572], 
      Hue[0.1, 0.09045226130653271, 1.063316582914572], 
      Hue[0.1, 0.09547738693467342, 1.063316582914572], 
      Hue[0.1, 0.10050251256281413`, 1.063316582914572], 
      Hue[0.1, 0.10552763819095483`, 1.063316582914572], 
      Hue[0.1, 0.11055276381909554`, 1.063316582914572], 
      Hue[0.1, 0.11557788944723625`, 1.063316582914572], 
      Hue[0.1, 0.12060301507537696`, 1.063316582914572], 
      Hue[0.1, 0.12562814070351766`, 1.063316582914572], 
      Hue[0.1, 0.13065326633165839`, 1.063316582914572], 
      Hue[0.1, 0.13567839195979908`, 1.063316582914572], 
      Hue[0.1, 0.14070351758793978`, 1.063316582914572], 
      Hue[0.1, 0.1457286432160805, 1.063316582914572], 
      Hue[0.1, 0.1507537688442212, 1.063316582914572], 
      Hue[0.1, 0.1557788944723619, 1.063316582914572], 
      Hue[0.1, 0.16080402010050263`, 1.063316582914572], 
      Hue[0.1, 0.16582914572864332`, 1.063316582914572], 
      Hue[0.1, 0.170854271356784, 1.063316582914572], 
      Hue[0.1, 0.1758793969849247, 1.063316582914572], 
      Hue[0.1, 0.1809045226130654, 1.063316582914572], 
      Hue[0.1, 0.18592964824120609`, 1.063316582914572], 
      Hue[0.1, 0.19095477386934676`, 1.063316582914572], 
      Hue[0.1, 0.19597989949748745`, 1.063316582914572], 
      Hue[0.1, 0.20100502512562815`, 1.063316582914572], 
      Hue[0.1, 0.20603015075376885`, 1.063316582914572], 
      Hue[0.1, 0.21105527638190952`, 1.063316582914572], 
      Hue[0.1, 0.21608040201005022`, 1.063316582914572], 
      Hue[0.1, 0.2211055276381909, 1.063316582914572], 
      Hue[0.1, 0.2261306532663316, 1.063316582914572], 
      Hue[0.1, 0.23115577889447228`, 1.063316582914572], 
      Hue[0.1, 0.23618090452261298`, 1.063316582914572], 
      Hue[0.1, 0.24120603015075368`, 1.063316582914572], 
      Hue[0.1, 0.24623115577889435`, 1.063316582914572], 
      Hue[0.1, 0.25125628140703504`, 1.063316582914572], 
      Hue[0.1, 0.2562814070351757, 1.063316582914572], 
      Hue[0.1, 0.26130653266331644`, 1.063316582914572], 
      Hue[0.1, 0.2663316582914571, 1.063316582914572], 
      Hue[0.1, 0.27135678391959783`, 1.063316582914572], 
      Hue[0.1, 0.2763819095477385, 1.063316582914572], 
      Hue[0.1, 0.28140703517587917`, 1.063316582914572], 
      Hue[0.1, 0.2864321608040199, 1.063316582914572], 
      Hue[0.1, 0.29145728643216057`, 1.063316582914572], 
      Hue[0.1, 0.29648241206030124`, 1.063316582914572], 
      Hue[0.1, 0.30150753768844196`, 1.063316582914572], 
      Hue[0.1, 0.30653266331658263`, 1.063316582914572], 
      Hue[0.1, 0.31155778894472336`, 1.063316582914572], 
      Hue[0.1, 0.316582914572864, 1.063316582914572], 
      Hue[0.1, 0.32160804020100475`, 1.063316582914572], 
      Hue[0.1, 0.3266331658291454, 1.063316582914572], 
      Hue[0.1, 0.33165829145728615`, 1.063316582914572], 
      Hue[0.1, 0.3366834170854268, 1.063316582914572], 
      Hue[0.1, 0.3417085427135675, 1.063316582914572], 
      Hue[0.1, 0.3467336683417082, 1.063316582914572], 
      Hue[0.1, 0.3517587939698489, 1.063316582914572], 
      Hue[0.1, 0.3567839195979896, 1.063316582914572], 
      Hue[0.1, 0.3618090452261303, 1.063316582914572], 
      Hue[0.1, 0.36683417085427095`, 1.063316582914572], 
      Hue[0.1, 0.37185929648241167`, 1.063316582914572], 
      Hue[0.1, 0.37688442211055234`, 1.063316582914572], 
      Hue[0.1, 0.381909547738693, 1.063316582914572], 
      Hue[0.1, 0.38693467336683374`, 1.063316582914572], 
      Hue[0.1, 0.3919597989949744, 1.063316582914572], 
      Hue[0.1, 0.39698492462311513`, 1.063316582914572], 
      Hue[0.1, 0.4020100502512558, 1.063316582914572], 
      Hue[0.1, 0.40703517587939647`, 1.063316582914572], 
      Hue[0.1, 0.4120603015075372, 1.063316582914572], 
      Hue[0.1, 0.41708542713567787`, 1.063316582914572], 
      Hue[0.1, 0.42211055276381854`, 1.063316582914572], 
      Hue[0.1, 0.42713567839195926`, 1.063316582914572], 
      Hue[0.1, 0.43216080402009993`, 1.063316582914572], 
      Hue[0.1, 0.4371859296482406, 1.063316582914572], 
      Hue[0.1, 0.4422110552763813, 1.063316582914572], 
      Hue[0.1, 0.447236180904522, 1.063316582914572], 
      Hue[0.1, 0.4522613065326627, 1.063316582914572], 
      Hue[0.1, 0.4572864321608034, 1.063316582914572], 
      Hue[0.1, 0.46231155778894406`, 1.063316582914572], 
      Hue[0.1, 0.4673366834170848, 1.063316582914572], 
      Hue[0.1, 0.47236180904522546`, 1.063316582914572], 
      Hue[0.1, 0.4773869346733661, 1.063316582914572], 
      Hue[0.1, 0.48241206030150685`, 1.063316582914572], 
      Hue[0.1, 0.4874371859296475, 1.063316582914572], 
      Hue[0.1, 0.49246231155778825`, 1.063316582914572], 
      Hue[0.1, 0.4974874371859289, 1.063316582914572], 
      Hue[0.1, 0.5025125628140696, 1.063316582914572], 
      Hue[0.1, 0.5075376884422103, 1.063316582914572], 
      Hue[0.1, 0.512562814070351, 1.063316582914572], 
      Hue[0.1, 0.5175879396984917, 1.063316582914572], 
      Hue[0.1, 0.5226130653266323, 1.063316582914572], 
      Hue[0.1, 0.527638190954773, 1.063316582914572], 
      Hue[0.1, 0.5326633165829138, 1.063316582914572], 
      Hue[0.1, 0.5376884422110544, 1.063316582914572], 
      Hue[0.1, 0.5427135678391951, 1.063316582914572], 
      Hue[0.1, 0.5477386934673358, 1.063316582914572], 
      Hue[0.1, 0.5527638190954766, 1.063316582914572], 
      Hue[0.1, 0.5577889447236172, 1.063316582914572], 
      Hue[0.1, 0.5628140703517579, 1.063316582914572], 
      Hue[0.1, 0.5678391959798986, 1.063316582914572], 
      Hue[0.1, 0.5728643216080392, 1.063316582914572], 
      Hue[0.1, 0.57788944723618, 1.063316582914572], 
      Hue[0.1, 0.5829145728643207, 1.063316582914572], 
      Hue[0.1, 0.5879396984924613, 1.063316582914572], 
      Hue[0.1, 0.592964824120602, 1.063316582914572], 
      Hue[0.1, 0.5979899497487428, 1.063316582914572], 
      Hue[0.1, 0.6030150753768834, 1.063316582914572], 
      Hue[0.1, 0.6080402010050241, 1.063316582914572], 
      Hue[0.1, 0.6130653266331648, 1.063316582914572], 
      Hue[0.1, 0.6180904522613054, 1.063316582914572], 
      Hue[0.1, 0.6231155778894462, 1.063316582914572], 
      Hue[0.1, 0.6281407035175869, 1.063316582914572], 
      Hue[0.1, 0.6331658291457275, 1.063316582914572], 
      Hue[0.1, 0.6381909547738683, 1.063316582914572], 
      Hue[0.1, 0.6432160804020091, 1.063316582914572], 
      Hue[0.1, 0.6482412060301498, 1.063316582914572], 
      Hue[0.1, 0.6532663316582906, 1.063316582914572], 
      Hue[0.1, 0.6582914572864313, 1.063316582914572], 
      Hue[0.1, 0.6633165829145721, 1.063316582914572], 
      Hue[0.1, 0.6683417085427129, 1.063316582914572], 
      Hue[0.1, 0.6733668341708536, 1.063316582914572], 
      Hue[0.1, 0.6783919597989944, 1.063316582914572], 
      Hue[0.1, 0.6834170854271352, 1.063316582914572], 
      Hue[0.1, 0.6884422110552759, 1.063316582914572], 
      Hue[0.1, 0.6934673366834166, 1.063316582914572], 
      Hue[0.1, 0.6984924623115575, 1.063316582914572], 
      Hue[0.1, 0.7035175879396982, 1.063316582914572], 
      Hue[0.1, 0.7085427135678389, 1.063316582914572], 
      Hue[0.1, 0.7135678391959798, 1.063316582914572], 
      Hue[0.1, 0.7185929648241205, 1.063316582914572], 
      Hue[0.1, 0.7236180904522612, 1.063316582914572], 
      Hue[0.1, 0.7286432160804021, 1.063316582914572], 
      Hue[0.1, 0.7336683417085428, 1.063316582914572], 
      Hue[0.1, 0.7386934673366835, 1.063316582914572], 
      Hue[0.1, 0.7437185929648243, 1.063316582914572], 
      Hue[0.1, 0.7487437185929651, 1.063316582914572], 
      Hue[0.1, 0.7537688442211058, 1.063316582914572], 
      Hue[0.1, 0.7587939698492466, 1.063316582914572], 
      Hue[0.1, 0.7638190954773874, 1.063316582914572], 
      Hue[0.1, 0.7688442211055281, 1.063316582914572], 
      Hue[0.1, 0.7738693467336689, 1.063316582914572], 
      Hue[0.1, 0.7788944723618096, 1.063316582914572], 
      Hue[0.1, 0.7839195979899504, 1.063316582914572], 
      Hue[0.1, 0.7889447236180911, 1.063316582914572], 
      Hue[0.1, 0.7939698492462319, 1.063316582914572], 
      Hue[0.1, 0.7989949748743727, 1.063316582914572], 
      Hue[0.1, 0.8040201005025134, 1.063316582914572], 
      Hue[0.1, 0.8090452261306542, 1.063316582914572], 
      Hue[0.1, 0.8140703517587949, 1.063316582914572], 
      Hue[0.1, 0.8190954773869357, 1.063316582914572], 
      Hue[0.1, 0.8241206030150765, 1.063316582914572], 
      Hue[0.1, 0.8291457286432172, 1.063316582914572], 
      Hue[0.1, 0.834170854271358, 1.063316582914572], 
      Hue[0.1, 0.8391959798994988, 1.063316582914572], 
      Hue[0.1, 0.8442211055276395, 1.063316582914572], 
      Hue[0.1, 0.8492462311557802, 1.063316582914572], 
      Hue[0.1, 0.8542713567839211, 1.063316582914572], 
      Hue[0.1, 0.8592964824120618, 1.063316582914572], 
      Hue[0.1, 0.8643216080402025, 1.063316582914572], 
      Hue[0.1, 0.8693467336683434, 1.063316582914572], 
      Hue[0.1, 0.8743718592964841, 1.063316582914572], 
      Hue[0.1, 0.8793969849246248, 1.063316582914572], 
      Hue[0.1, 0.8844221105527657, 1.063316582914572], 
      Hue[0.1, 0.8894472361809064, 1.063316582914572], 
      Hue[0.1, 0.8944723618090471, 1.063316582914572], 
      Hue[0.1, 0.8994974874371879, 1.063316582914572], 
      Hue[0.1, 0.9045226130653287, 1.063316582914572], 
      Hue[0.1, 0.9095477386934694, 1.063316582914572], 
      Hue[0.1, 0.9145728643216102, 1.063316582914572], 
      Hue[0.1, 0.919597989949751, 1.063316582914572], 
      Hue[0.1, 0.9246231155778917, 1.063316582914572], 
      Hue[0.1, 0.9296482412060324, 1.063316582914572], 
      Hue[0.1, 0.9346733668341732, 1.063316582914572], 
      Hue[0.1, 0.939698492462314, 1.063316582914572], 
      Hue[0.1, 0.9447236180904547, 1.063316582914572], 
      Hue[0.1, 0.9497487437185955, 1.063316582914572], 
      Hue[0.1, 0.9547738693467362, 1.063316582914572], 
      Hue[0.1, 0.959798994974877, 1.063316582914572], 
      Hue[0.1, 0.9648241206030178, 1.063316582914572], 
      Hue[0.1, 0.9698492462311585, 1.063316582914572], 
      Hue[0.1, 0.9748743718592993, 1.063316582914572], 
      Hue[0.1, 0.9798994974874401, 1.063316582914572], 
      Hue[0.1, 0.9849246231155808, 1.063316582914572], 
      Hue[0.1, 0.9899497487437215, 1.063316582914572], 
      Hue[0.1, 0.9949748743718624, 1.063316582914572], 
      Hue[0.1, 1., 1.063316582914572], 
      Hue[0.1, 0., 1.068341708542713], 
      Hue[0.1, 0.005025125628140704, 1.068341708542713], 
      Hue[0.1, 0.010050251256281407`, 1.068341708542713], 
      Hue[0.1, 0.015075376884422112`, 1.068341708542713], 
      Hue[0.1, 0.020100502512562814`, 1.068341708542713], 
      Hue[0.1, 0.02512562814070352, 1.068341708542713], 
      Hue[0.1, 0.030150753768844223`, 1.068341708542713], 
      Hue[0.1, 0.035175879396984924`, 1.068341708542713], 
      Hue[0.1, 0.04020100502512563, 1.068341708542713], 
      Hue[0.1, 0.04522613065326634, 1.068341708542713], 
      Hue[0.1, 0.050251256281407045`, 1.068341708542713], 
      Hue[0.1, 0.055276381909547756`, 1.068341708542713], 
      Hue[0.1, 0.06030150753768846, 1.068341708542713], 
      Hue[0.1, 0.06532663316582916, 1.068341708542713], 
      Hue[0.1, 0.07035175879396988, 1.068341708542713], 
      Hue[0.1, 0.07537688442211059, 1.068341708542713], 
      Hue[0.1, 0.0804020100502513, 1.068341708542713], 
      Hue[0.1, 0.085427135678392, 1.068341708542713], 
      Hue[0.1, 0.09045226130653271, 1.068341708542713], 
      Hue[0.1, 0.09547738693467342, 1.068341708542713], 
      Hue[0.1, 0.10050251256281413`, 1.068341708542713], 
      Hue[0.1, 0.10552763819095483`, 1.068341708542713], 
      Hue[0.1, 0.11055276381909554`, 1.068341708542713], 
      Hue[0.1, 0.11557788944723625`, 1.068341708542713], 
      Hue[0.1, 0.12060301507537696`, 1.068341708542713], 
      Hue[0.1, 0.12562814070351766`, 1.068341708542713], 
      Hue[0.1, 0.13065326633165839`, 1.068341708542713], 
      Hue[0.1, 0.13567839195979908`, 1.068341708542713], 
      Hue[0.1, 0.14070351758793978`, 1.068341708542713], 
      Hue[0.1, 0.1457286432160805, 1.068341708542713], 
      Hue[0.1, 0.1507537688442212, 1.068341708542713], 
      Hue[0.1, 0.1557788944723619, 1.068341708542713], 
      Hue[0.1, 0.16080402010050263`, 1.068341708542713], 
      Hue[0.1, 0.16582914572864332`, 1.068341708542713], 
      Hue[0.1, 0.170854271356784, 1.068341708542713], 
      Hue[0.1, 0.1758793969849247, 1.068341708542713], 
      Hue[0.1, 0.1809045226130654, 1.068341708542713], 
      Hue[0.1, 0.18592964824120609`, 1.068341708542713], 
      Hue[0.1, 0.19095477386934676`, 1.068341708542713], 
      Hue[0.1, 0.19597989949748745`, 1.068341708542713], 
      Hue[0.1, 0.20100502512562815`, 1.068341708542713], 
      Hue[0.1, 0.20603015075376885`, 1.068341708542713], 
      Hue[0.1, 0.21105527638190952`, 1.068341708542713], 
      Hue[0.1, 0.21608040201005022`, 1.068341708542713], 
      Hue[0.1, 0.2211055276381909, 1.068341708542713], 
      Hue[0.1, 0.2261306532663316, 1.068341708542713], 
      Hue[0.1, 0.23115577889447228`, 1.068341708542713], 
      Hue[0.1, 0.23618090452261298`, 1.068341708542713], 
      Hue[0.1, 0.24120603015075368`, 1.068341708542713], 
      Hue[0.1, 0.24623115577889435`, 1.068341708542713], 
      Hue[0.1, 0.25125628140703504`, 1.068341708542713], 
      Hue[0.1, 0.2562814070351757, 1.068341708542713], 
      Hue[0.1, 0.26130653266331644`, 1.068341708542713], 
      Hue[0.1, 0.2663316582914571, 1.068341708542713], 
      Hue[0.1, 0.27135678391959783`, 1.068341708542713], 
      Hue[0.1, 0.2763819095477385, 1.068341708542713], 
      Hue[0.1, 0.28140703517587917`, 1.068341708542713], 
      Hue[0.1, 0.2864321608040199, 1.068341708542713], 
      Hue[0.1, 0.29145728643216057`, 1.068341708542713], 
      Hue[0.1, 0.29648241206030124`, 1.068341708542713], 
      Hue[0.1, 0.30150753768844196`, 1.068341708542713], 
      Hue[0.1, 0.30653266331658263`, 1.068341708542713], 
      Hue[0.1, 0.31155778894472336`, 1.068341708542713], 
      Hue[0.1, 0.316582914572864, 1.068341708542713], 
      Hue[0.1, 0.32160804020100475`, 1.068341708542713], 
      Hue[0.1, 0.3266331658291454, 1.068341708542713], 
      Hue[0.1, 0.33165829145728615`, 1.068341708542713], 
      Hue[0.1, 0.3366834170854268, 1.068341708542713], 
      Hue[0.1, 0.3417085427135675, 1.068341708542713], 
      Hue[0.1, 0.3467336683417082, 1.068341708542713], 
      Hue[0.1, 0.3517587939698489, 1.068341708542713], 
      Hue[0.1, 0.3567839195979896, 1.068341708542713], 
      Hue[0.1, 0.3618090452261303, 1.068341708542713], 
      Hue[0.1, 0.36683417085427095`, 1.068341708542713], 
      Hue[0.1, 0.37185929648241167`, 1.068341708542713], 
      Hue[0.1, 0.37688442211055234`, 1.068341708542713], 
      Hue[0.1, 0.381909547738693, 1.068341708542713], 
      Hue[0.1, 0.38693467336683374`, 1.068341708542713], 
      Hue[0.1, 0.3919597989949744, 1.068341708542713], 
      Hue[0.1, 0.39698492462311513`, 1.068341708542713], 
      Hue[0.1, 0.4020100502512558, 1.068341708542713], 
      Hue[0.1, 0.40703517587939647`, 1.068341708542713], 
      Hue[0.1, 0.4120603015075372, 1.068341708542713], 
      Hue[0.1, 0.41708542713567787`, 1.068341708542713], 
      Hue[0.1, 0.42211055276381854`, 1.068341708542713], 
      Hue[0.1, 0.42713567839195926`, 1.068341708542713], 
      Hue[0.1, 0.43216080402009993`, 1.068341708542713], 
      Hue[0.1, 0.4371859296482406, 1.068341708542713], 
      Hue[0.1, 0.4422110552763813, 1.068341708542713], 
      Hue[0.1, 0.447236180904522, 1.068341708542713], 
      Hue[0.1, 0.4522613065326627, 1.068341708542713], 
      Hue[0.1, 0.4572864321608034, 1.068341708542713], 
      Hue[0.1, 0.46231155778894406`, 1.068341708542713], 
      Hue[0.1, 0.4673366834170848, 1.068341708542713], 
      Hue[0.1, 0.47236180904522546`, 1.068341708542713], 
      Hue[0.1, 0.4773869346733661, 1.068341708542713], 
      Hue[0.1, 0.48241206030150685`, 1.068341708542713], 
      Hue[0.1, 0.4874371859296475, 1.068341708542713], 
      Hue[0.1, 0.49246231155778825`, 1.068341708542713], 
      Hue[0.1, 0.4974874371859289, 1.068341708542713], 
      Hue[0.1, 0.5025125628140696, 1.068341708542713], 
      Hue[0.1, 0.5075376884422103, 1.068341708542713], 
      Hue[0.1, 0.512562814070351, 1.068341708542713], 
      Hue[0.1, 0.5175879396984917, 1.068341708542713], 
      Hue[0.1, 0.5226130653266323, 1.068341708542713], 
      Hue[0.1, 0.527638190954773, 1.068341708542713], 
      Hue[0.1, 0.5326633165829138, 1.068341708542713], 
      Hue[0.1, 0.5376884422110544, 1.068341708542713], 
      Hue[0.1, 0.5427135678391951, 1.068341708542713], 
      Hue[0.1, 0.5477386934673358, 1.068341708542713], 
      Hue[0.1, 0.5527638190954766, 1.068341708542713], 
      Hue[0.1, 0.5577889447236172, 1.068341708542713], 
      Hue[0.1, 0.5628140703517579, 1.068341708542713], 
      Hue[0.1, 0.5678391959798986, 1.068341708542713], 
      Hue[0.1, 0.5728643216080392, 1.068341708542713], 
      Hue[0.1, 0.57788944723618, 1.068341708542713], 
      Hue[0.1, 0.5829145728643207, 1.068341708542713], 
      Hue[0.1, 0.5879396984924613, 1.068341708542713], 
      Hue[0.1, 0.592964824120602, 1.068341708542713], 
      Hue[0.1, 0.5979899497487428, 1.068341708542713], 
      Hue[0.1, 0.6030150753768834, 1.068341708542713], 
      Hue[0.1, 0.6080402010050241, 1.068341708542713], 
      Hue[0.1, 0.6130653266331648, 1.068341708542713], 
      Hue[0.1, 0.6180904522613054, 1.068341708542713], 
      Hue[0.1, 0.6231155778894462, 1.068341708542713], 
      Hue[0.1, 0.6281407035175869, 1.068341708542713], 
      Hue[0.1, 0.6331658291457275, 1.068341708542713], 
      Hue[0.1, 0.6381909547738683, 1.068341708542713], 
      Hue[0.1, 0.6432160804020091, 1.068341708542713], 
      Hue[0.1, 0.6482412060301498, 1.068341708542713], 
      Hue[0.1, 0.6532663316582906, 1.068341708542713], 
      Hue[0.1, 0.6582914572864313, 1.068341708542713], 
      Hue[0.1, 0.6633165829145721, 1.068341708542713], 
      Hue[0.1, 0.6683417085427129, 1.068341708542713], 
      Hue[0.1, 0.6733668341708536, 1.068341708542713], 
      Hue[0.1, 0.6783919597989944, 1.068341708542713], 
      Hue[0.1, 0.6834170854271352, 1.068341708542713], 
      Hue[0.1, 0.6884422110552759, 1.068341708542713], 
      Hue[0.1, 0.6934673366834166, 1.068341708542713], 
      Hue[0.1, 0.6984924623115575, 1.068341708542713], 
      Hue[0.1, 0.7035175879396982, 1.068341708542713], 
      Hue[0.1, 0.7085427135678389, 1.068341708542713], 
      Hue[0.1, 0.7135678391959798, 1.068341708542713], 
      Hue[0.1, 0.7185929648241205, 1.068341708542713], 
      Hue[0.1, 0.7236180904522612, 1.068341708542713], 
      Hue[0.1, 0.7286432160804021, 1.068341708542713], 
      Hue[0.1, 0.7336683417085428, 1.068341708542713], 
      Hue[0.1, 0.7386934673366835, 1.068341708542713], 
      Hue[0.1, 0.7437185929648243, 1.068341708542713], 
      Hue[0.1, 0.7487437185929651, 1.068341708542713], 
      Hue[0.1, 0.7537688442211058, 1.068341708542713], 
      Hue[0.1, 0.7587939698492466, 1.068341708542713], 
      Hue[0.1, 0.7638190954773874, 1.068341708542713], 
      Hue[0.1, 0.7688442211055281, 1.068341708542713], 
      Hue[0.1, 0.7738693467336689, 1.068341708542713], 
      Hue[0.1, 0.7788944723618096, 1.068341708542713], 
      Hue[0.1, 0.7839195979899504, 1.068341708542713], 
      Hue[0.1, 0.7889447236180911, 1.068341708542713], 
      Hue[0.1, 0.7939698492462319, 1.068341708542713], 
      Hue[0.1, 0.7989949748743727, 1.068341708542713], 
      Hue[0.1, 0.8040201005025134, 1.068341708542713], 
      Hue[0.1, 0.8090452261306542, 1.068341708542713], 
      Hue[0.1, 0.8140703517587949, 1.068341708542713], 
      Hue[0.1, 0.8190954773869357, 1.068341708542713], 
      Hue[0.1, 0.8241206030150765, 1.068341708542713], 
      Hue[0.1, 0.8291457286432172, 1.068341708542713], 
      Hue[0.1, 0.834170854271358, 1.068341708542713], 
      Hue[0.1, 0.8391959798994988, 1.068341708542713], 
      Hue[0.1, 0.8442211055276395, 1.068341708542713], 
      Hue[0.1, 0.8492462311557802, 1.068341708542713], 
      Hue[0.1, 0.8542713567839211, 1.068341708542713], 
      Hue[0.1, 0.8592964824120618, 1.068341708542713], 
      Hue[0.1, 0.8643216080402025, 1.068341708542713], 
      Hue[0.1, 0.8693467336683434, 1.068341708542713], 
      Hue[0.1, 0.8743718592964841, 1.068341708542713], 
      Hue[0.1, 0.8793969849246248, 1.068341708542713], 
      Hue[0.1, 0.8844221105527657, 1.068341708542713], 
      Hue[0.1, 0.8894472361809064, 1.068341708542713], 
      Hue[0.1, 0.8944723618090471, 1.068341708542713], 
      Hue[0.1, 0.8994974874371879, 1.068341708542713], 
      Hue[0.1, 0.9045226130653287, 1.068341708542713], 
      Hue[0.1, 0.9095477386934694, 1.068341708542713], 
      Hue[0.1, 0.9145728643216102, 1.068341708542713], 
      Hue[0.1, 0.919597989949751, 1.068341708542713], 
      Hue[0.1, 0.9246231155778917, 1.068341708542713], 
      Hue[0.1, 0.9296482412060324, 1.068341708542713], 
      Hue[0.1, 0.9346733668341732, 1.068341708542713], 
      Hue[0.1, 0.939698492462314, 1.068341708542713], 
      Hue[0.1, 0.9447236180904547, 1.068341708542713], 
      Hue[0.1, 0.9497487437185955, 1.068341708542713], 
      Hue[0.1, 0.9547738693467362, 1.068341708542713], 
      Hue[0.1, 0.959798994974877, 1.068341708542713], 
      Hue[0.1, 0.9648241206030178, 1.068341708542713], 
      Hue[0.1, 0.9698492462311585, 1.068341708542713], 
      Hue[0.1, 0.9748743718592993, 1.068341708542713], 
      Hue[0.1, 0.9798994974874401, 1.068341708542713], 
      Hue[0.1, 0.9849246231155808, 1.068341708542713], 
      Hue[0.1, 0.9899497487437215, 1.068341708542713], 
      Hue[0.1, 0.9949748743718624, 1.068341708542713], 
      Hue[0.1, 1., 1.068341708542713], 
      Hue[0.1, 0., 1.0733668341708538`], 
      Hue[0.1, 0.005025125628140704, 1.0733668341708538`], 
      Hue[0.1, 0.010050251256281407`, 1.0733668341708538`], 
      Hue[0.1, 0.015075376884422112`, 1.0733668341708538`], 
      Hue[0.1, 0.020100502512562814`, 1.0733668341708538`], 
      Hue[0.1, 0.02512562814070352, 1.0733668341708538`], 
      Hue[0.1, 0.030150753768844223`, 1.0733668341708538`], 
      Hue[0.1, 0.035175879396984924`, 1.0733668341708538`], 
      Hue[0.1, 0.04020100502512563, 1.0733668341708538`], 
      Hue[0.1, 0.04522613065326634, 1.0733668341708538`], 
      Hue[0.1, 0.050251256281407045`, 1.0733668341708538`], 
      Hue[0.1, 0.055276381909547756`, 1.0733668341708538`], 
      Hue[0.1, 0.06030150753768846, 1.0733668341708538`], 
      Hue[0.1, 0.06532663316582916, 1.0733668341708538`], 
      Hue[0.1, 0.07035175879396988, 1.0733668341708538`], 
      Hue[0.1, 0.07537688442211059, 1.0733668341708538`], 
      Hue[0.1, 0.0804020100502513, 1.0733668341708538`], 
      Hue[0.1, 0.085427135678392, 1.0733668341708538`], 
      Hue[0.1, 0.09045226130653271, 1.0733668341708538`], 
      Hue[0.1, 0.09547738693467342, 1.0733668341708538`], 
      Hue[0.1, 0.10050251256281413`, 1.0733668341708538`], 
      Hue[0.1, 0.10552763819095483`, 1.0733668341708538`], 
      Hue[0.1, 0.11055276381909554`, 1.0733668341708538`], 
      Hue[0.1, 0.11557788944723625`, 1.0733668341708538`], 
      Hue[0.1, 0.12060301507537696`, 1.0733668341708538`], 
      Hue[0.1, 0.12562814070351766`, 1.0733668341708538`], 
      Hue[0.1, 0.13065326633165839`, 1.0733668341708538`], 
      Hue[0.1, 0.13567839195979908`, 1.0733668341708538`], 
      Hue[0.1, 0.14070351758793978`, 1.0733668341708538`], 
      Hue[0.1, 0.1457286432160805, 1.0733668341708538`], 
      Hue[0.1, 0.1507537688442212, 1.0733668341708538`], 
      Hue[0.1, 0.1557788944723619, 1.0733668341708538`], 
      Hue[0.1, 0.16080402010050263`, 1.0733668341708538`], 
      Hue[0.1, 0.16582914572864332`, 1.0733668341708538`], 
      Hue[0.1, 0.170854271356784, 1.0733668341708538`], 
      Hue[0.1, 0.1758793969849247, 1.0733668341708538`], 
      Hue[0.1, 0.1809045226130654, 1.0733668341708538`], 
      Hue[0.1, 0.18592964824120609`, 1.0733668341708538`], 
      Hue[0.1, 0.19095477386934676`, 1.0733668341708538`], 
      Hue[0.1, 0.19597989949748745`, 1.0733668341708538`], 
      Hue[0.1, 0.20100502512562815`, 1.0733668341708538`], 
      Hue[0.1, 0.20603015075376885`, 1.0733668341708538`], 
      Hue[0.1, 0.21105527638190952`, 1.0733668341708538`], 
      Hue[0.1, 0.21608040201005022`, 1.0733668341708538`], 
      Hue[0.1, 0.2211055276381909, 1.0733668341708538`], 
      Hue[0.1, 0.2261306532663316, 1.0733668341708538`], 
      Hue[0.1, 0.23115577889447228`, 1.0733668341708538`], 
      Hue[0.1, 0.23618090452261298`, 1.0733668341708538`], 
      Hue[0.1, 0.24120603015075368`, 1.0733668341708538`], 
      Hue[0.1, 0.24623115577889435`, 1.0733668341708538`], 
      Hue[0.1, 0.25125628140703504`, 1.0733668341708538`], 
      Hue[0.1, 0.2562814070351757, 1.0733668341708538`], 
      Hue[0.1, 0.26130653266331644`, 1.0733668341708538`], 
      Hue[0.1, 0.2663316582914571, 1.0733668341708538`], 
      Hue[0.1, 0.27135678391959783`, 1.0733668341708538`], 
      Hue[0.1, 0.2763819095477385, 1.0733668341708538`], 
      Hue[0.1, 0.28140703517587917`, 1.0733668341708538`], 
      Hue[0.1, 0.2864321608040199, 1.0733668341708538`], 
      Hue[0.1, 0.29145728643216057`, 1.0733668341708538`], 
      Hue[0.1, 0.29648241206030124`, 1.0733668341708538`], 
      Hue[0.1, 0.30150753768844196`, 1.0733668341708538`], 
      Hue[0.1, 0.30653266331658263`, 1.0733668341708538`], 
      Hue[0.1, 0.31155778894472336`, 1.0733668341708538`], 
      Hue[0.1, 0.316582914572864, 1.0733668341708538`], 
      Hue[0.1, 0.32160804020100475`, 1.0733668341708538`], 
      Hue[0.1, 0.3266331658291454, 1.0733668341708538`], 
      Hue[0.1, 0.33165829145728615`, 1.0733668341708538`], 
      Hue[0.1, 0.3366834170854268, 1.0733668341708538`], 
      Hue[0.1, 0.3417085427135675, 1.0733668341708538`], 
      Hue[0.1, 0.3467336683417082, 1.0733668341708538`], 
      Hue[0.1, 0.3517587939698489, 1.0733668341708538`], 
      Hue[0.1, 0.3567839195979896, 1.0733668341708538`], 
      Hue[0.1, 0.3618090452261303, 1.0733668341708538`], 
      Hue[0.1, 0.36683417085427095`, 1.0733668341708538`], 
      Hue[0.1, 0.37185929648241167`, 1.0733668341708538`], 
      Hue[0.1, 0.37688442211055234`, 1.0733668341708538`], 
      Hue[0.1, 0.381909547738693, 1.0733668341708538`], 
      Hue[0.1, 0.38693467336683374`, 1.0733668341708538`], 
      Hue[0.1, 0.3919597989949744, 1.0733668341708538`], 
      Hue[0.1, 0.39698492462311513`, 1.0733668341708538`], 
      Hue[0.1, 0.4020100502512558, 1.0733668341708538`], 
      Hue[0.1, 0.40703517587939647`, 1.0733668341708538`], 
      Hue[0.1, 0.4120603015075372, 1.0733668341708538`], 
      Hue[0.1, 0.41708542713567787`, 1.0733668341708538`], 
      Hue[0.1, 0.42211055276381854`, 1.0733668341708538`], 
      Hue[0.1, 0.42713567839195926`, 1.0733668341708538`], 
      Hue[0.1, 0.43216080402009993`, 1.0733668341708538`], 
      Hue[0.1, 0.4371859296482406, 1.0733668341708538`], 
      Hue[0.1, 0.4422110552763813, 1.0733668341708538`], 
      Hue[0.1, 0.447236180904522, 1.0733668341708538`], 
      Hue[0.1, 0.4522613065326627, 1.0733668341708538`], 
      Hue[0.1, 0.4572864321608034, 1.0733668341708538`], 
      Hue[0.1, 0.46231155778894406`, 1.0733668341708538`], 
      Hue[0.1, 0.4673366834170848, 1.0733668341708538`], 
      Hue[0.1, 0.47236180904522546`, 1.0733668341708538`], 
      Hue[0.1, 0.4773869346733661, 1.0733668341708538`], 
      Hue[0.1, 0.48241206030150685`, 1.0733668341708538`], 
      Hue[0.1, 0.4874371859296475, 1.0733668341708538`], 
      Hue[0.1, 0.49246231155778825`, 1.0733668341708538`], 
      Hue[0.1, 0.4974874371859289, 1.0733668341708538`], 
      Hue[0.1, 0.5025125628140696, 1.0733668341708538`], 
      Hue[0.1, 0.5075376884422103, 1.0733668341708538`], 
      Hue[0.1, 0.512562814070351, 1.0733668341708538`], 
      Hue[0.1, 0.5175879396984917, 1.0733668341708538`], 
      Hue[0.1, 0.5226130653266323, 1.0733668341708538`], 
      Hue[0.1, 0.527638190954773, 1.0733668341708538`], 
      Hue[0.1, 0.5326633165829138, 1.0733668341708538`], 
      Hue[0.1, 0.5376884422110544, 1.0733668341708538`], 
      Hue[0.1, 0.5427135678391951, 1.0733668341708538`], 
      Hue[0.1, 0.5477386934673358, 1.0733668341708538`], 
      Hue[0.1, 0.5527638190954766, 1.0733668341708538`], 
      Hue[0.1, 0.5577889447236172, 1.0733668341708538`], 
      Hue[0.1, 0.5628140703517579, 1.0733668341708538`], 
      Hue[0.1, 0.5678391959798986, 1.0733668341708538`], 
      Hue[0.1, 0.5728643216080392, 1.0733668341708538`], 
      Hue[0.1, 0.57788944723618, 1.0733668341708538`], 
      Hue[0.1, 0.5829145728643207, 1.0733668341708538`], 
      Hue[0.1, 0.5879396984924613, 1.0733668341708538`], 
      Hue[0.1, 0.592964824120602, 1.0733668341708538`], 
      Hue[0.1, 0.5979899497487428, 1.0733668341708538`], 
      Hue[0.1, 0.6030150753768834, 1.0733668341708538`], 
      Hue[0.1, 0.6080402010050241, 1.0733668341708538`], 
      Hue[0.1, 0.6130653266331648, 1.0733668341708538`], 
      Hue[0.1, 0.6180904522613054, 1.0733668341708538`], 
      Hue[0.1, 0.6231155778894462, 1.0733668341708538`], 
      Hue[0.1, 0.6281407035175869, 1.0733668341708538`], 
      Hue[0.1, 0.6331658291457275, 1.0733668341708538`], 
      Hue[0.1, 0.6381909547738683, 1.0733668341708538`], 
      Hue[0.1, 0.6432160804020091, 1.0733668341708538`], 
      Hue[0.1, 0.6482412060301498, 1.0733668341708538`], 
      Hue[0.1, 0.6532663316582906, 1.0733668341708538`], 
      Hue[0.1, 0.6582914572864313, 1.0733668341708538`], 
      Hue[0.1, 0.6633165829145721, 1.0733668341708538`], 
      Hue[0.1, 0.6683417085427129, 1.0733668341708538`], 
      Hue[0.1, 0.6733668341708536, 1.0733668341708538`], 
      Hue[0.1, 0.6783919597989944, 1.0733668341708538`], 
      Hue[0.1, 0.6834170854271352, 1.0733668341708538`], 
      Hue[0.1, 0.6884422110552759, 1.0733668341708538`], 
      Hue[0.1, 0.6934673366834166, 1.0733668341708538`], 
      Hue[0.1, 0.6984924623115575, 1.0733668341708538`], 
      Hue[0.1, 0.7035175879396982, 1.0733668341708538`], 
      Hue[0.1, 0.7085427135678389, 1.0733668341708538`], 
      Hue[0.1, 0.7135678391959798, 1.0733668341708538`], 
      Hue[0.1, 0.7185929648241205, 1.0733668341708538`], 
      Hue[0.1, 0.7236180904522612, 1.0733668341708538`], 
      Hue[0.1, 0.7286432160804021, 1.0733668341708538`], 
      Hue[0.1, 0.7336683417085428, 1.0733668341708538`], 
      Hue[0.1, 0.7386934673366835, 1.0733668341708538`], 
      Hue[0.1, 0.7437185929648243, 1.0733668341708538`], 
      Hue[0.1, 0.7487437185929651, 1.0733668341708538`], 
      Hue[0.1, 0.7537688442211058, 1.0733668341708538`], 
      Hue[0.1, 0.7587939698492466, 1.0733668341708538`], 
      Hue[0.1, 0.7638190954773874, 1.0733668341708538`], 
      Hue[0.1, 0.7688442211055281, 1.0733668341708538`], 
      Hue[0.1, 0.7738693467336689, 1.0733668341708538`], 
      Hue[0.1, 0.7788944723618096, 1.0733668341708538`], 
      Hue[0.1, 0.7839195979899504, 1.0733668341708538`], 
      Hue[0.1, 0.7889447236180911, 1.0733668341708538`], 
      Hue[0.1, 0.7939698492462319, 1.0733668341708538`], 
      Hue[0.1, 0.7989949748743727, 1.0733668341708538`], 
      Hue[0.1, 0.8040201005025134, 1.0733668341708538`], 
      Hue[0.1, 0.8090452261306542, 1.0733668341708538`], 
      Hue[0.1, 0.8140703517587949, 1.0733668341708538`], 
      Hue[0.1, 0.8190954773869357, 1.0733668341708538`], 
      Hue[0.1, 0.8241206030150765, 1.0733668341708538`], 
      Hue[0.1, 0.8291457286432172, 1.0733668341708538`], 
      Hue[0.1, 0.834170854271358, 1.0733668341708538`], 
      Hue[0.1, 0.8391959798994988, 1.0733668341708538`], 
      Hue[0.1, 0.8442211055276395, 1.0733668341708538`], 
      Hue[0.1, 0.8492462311557802, 1.0733668341708538`], 
      Hue[0.1, 0.8542713567839211, 1.0733668341708538`], 
      Hue[0.1, 0.8592964824120618, 1.0733668341708538`], 
      Hue[0.1, 0.8643216080402025, 1.0733668341708538`], 
      Hue[0.1, 0.8693467336683434, 1.0733668341708538`], 
      Hue[0.1, 0.8743718592964841, 1.0733668341708538`], 
      Hue[0.1, 0.8793969849246248, 1.0733668341708538`], 
      Hue[0.1, 0.8844221105527657, 1.0733668341708538`], 
      Hue[0.1, 0.8894472361809064, 1.0733668341708538`], 
      Hue[0.1, 0.8944723618090471, 1.0733668341708538`], 
      Hue[0.1, 0.8994974874371879, 1.0733668341708538`], 
      Hue[0.1, 0.9045226130653287, 1.0733668341708538`], 
      Hue[0.1, 0.9095477386934694, 1.0733668341708538`], 
      Hue[0.1, 0.9145728643216102, 1.0733668341708538`], 
      Hue[0.1, 0.919597989949751, 1.0733668341708538`], 
      Hue[0.1, 0.9246231155778917, 1.0733668341708538`], 
      Hue[0.1, 0.9296482412060324, 1.0733668341708538`], 
      Hue[0.1, 0.9346733668341732, 1.0733668341708538`], 
      Hue[0.1, 0.939698492462314, 1.0733668341708538`], 
      Hue[0.1, 0.9447236180904547, 1.0733668341708538`], 
      Hue[0.1, 0.9497487437185955, 1.0733668341708538`], 
      Hue[0.1, 0.9547738693467362, 1.0733668341708538`], 
      Hue[0.1, 0.959798994974877, 1.0733668341708538`], 
      Hue[0.1, 0.9648241206030178, 1.0733668341708538`], 
      Hue[0.1, 0.9698492462311585, 1.0733668341708538`], 
      Hue[0.1, 0.9748743718592993, 1.0733668341708538`], 
      Hue[0.1, 0.9798994974874401, 1.0733668341708538`], 
      Hue[0.1, 0.9849246231155808, 1.0733668341708538`], 
      Hue[0.1, 0.9899497487437215, 1.0733668341708538`], 
      Hue[0.1, 0.9949748743718624, 1.0733668341708538`], 
      Hue[0.1, 1., 1.0733668341708538`], 
      Hue[0.1, 0., 1.0783919597989944`], 
      Hue[0.1, 0.005025125628140704, 1.0783919597989944`], 
      Hue[0.1, 0.010050251256281407`, 1.0783919597989944`], 
      Hue[0.1, 0.015075376884422112`, 1.0783919597989944`], 
      Hue[0.1, 0.020100502512562814`, 1.0783919597989944`], 
      Hue[0.1, 0.02512562814070352, 1.0783919597989944`], 
      Hue[0.1, 0.030150753768844223`, 1.0783919597989944`], 
      Hue[0.1, 0.035175879396984924`, 1.0783919597989944`], 
      Hue[0.1, 0.04020100502512563, 1.0783919597989944`], 
      Hue[0.1, 0.04522613065326634, 1.0783919597989944`], 
      Hue[0.1, 0.050251256281407045`, 1.0783919597989944`], 
      Hue[0.1, 0.055276381909547756`, 1.0783919597989944`], 
      Hue[0.1, 0.06030150753768846, 1.0783919597989944`], 
      Hue[0.1, 0.06532663316582916, 1.0783919597989944`], 
      Hue[0.1, 0.07035175879396988, 1.0783919597989944`], 
      Hue[0.1, 0.07537688442211059, 1.0783919597989944`], 
      Hue[0.1, 0.0804020100502513, 1.0783919597989944`], 
      Hue[0.1, 0.085427135678392, 1.0783919597989944`], 
      Hue[0.1, 0.09045226130653271, 1.0783919597989944`], 
      Hue[0.1, 0.09547738693467342, 1.0783919597989944`], 
      Hue[0.1, 0.10050251256281413`, 1.0783919597989944`], 
      Hue[0.1, 0.10552763819095483`, 1.0783919597989944`], 
      Hue[0.1, 0.11055276381909554`, 1.0783919597989944`], 
      Hue[0.1, 0.11557788944723625`, 1.0783919597989944`], 
      Hue[0.1, 0.12060301507537696`, 1.0783919597989944`], 
      Hue[0.1, 0.12562814070351766`, 1.0783919597989944`], 
      Hue[0.1, 0.13065326633165839`, 1.0783919597989944`], 
      Hue[0.1, 0.13567839195979908`, 1.0783919597989944`], 
      Hue[0.1, 0.14070351758793978`, 1.0783919597989944`], 
      Hue[0.1, 0.1457286432160805, 1.0783919597989944`], 
      Hue[0.1, 0.1507537688442212, 1.0783919597989944`], 
      Hue[0.1, 0.1557788944723619, 1.0783919597989944`], 
      Hue[0.1, 0.16080402010050263`, 1.0783919597989944`], 
      Hue[0.1, 0.16582914572864332`, 1.0783919597989944`], 
      Hue[0.1, 0.170854271356784, 1.0783919597989944`], 
      Hue[0.1, 0.1758793969849247, 1.0783919597989944`], 
      Hue[0.1, 0.1809045226130654, 1.0783919597989944`], 
      Hue[0.1, 0.18592964824120609`, 1.0783919597989944`], 
      Hue[0.1, 0.19095477386934676`, 1.0783919597989944`], 
      Hue[0.1, 0.19597989949748745`, 1.0783919597989944`], 
      Hue[0.1, 0.20100502512562815`, 1.0783919597989944`], 
      Hue[0.1, 0.20603015075376885`, 1.0783919597989944`], 
      Hue[0.1, 0.21105527638190952`, 1.0783919597989944`], 
      Hue[0.1, 0.21608040201005022`, 1.0783919597989944`], 
      Hue[0.1, 0.2211055276381909, 1.0783919597989944`], 
      Hue[0.1, 0.2261306532663316, 1.0783919597989944`], 
      Hue[0.1, 0.23115577889447228`, 1.0783919597989944`], 
      Hue[0.1, 0.23618090452261298`, 1.0783919597989944`], 
      Hue[0.1, 0.24120603015075368`, 1.0783919597989944`], 
      Hue[0.1, 0.24623115577889435`, 1.0783919597989944`], 
      Hue[0.1, 0.25125628140703504`, 1.0783919597989944`], 
      Hue[0.1, 0.2562814070351757, 1.0783919597989944`], 
      Hue[0.1, 0.26130653266331644`, 1.0783919597989944`], 
      Hue[0.1, 0.2663316582914571, 1.0783919597989944`], 
      Hue[0.1, 0.27135678391959783`, 1.0783919597989944`], 
      Hue[0.1, 0.2763819095477385, 1.0783919597989944`], 
      Hue[0.1, 0.28140703517587917`, 1.0783919597989944`], 
      Hue[0.1, 0.2864321608040199, 1.0783919597989944`], 
      Hue[0.1, 0.29145728643216057`, 1.0783919597989944`], 
      Hue[0.1, 0.29648241206030124`, 1.0783919597989944`], 
      Hue[0.1, 0.30150753768844196`, 1.0783919597989944`], 
      Hue[0.1, 0.30653266331658263`, 1.0783919597989944`], 
      Hue[0.1, 0.31155778894472336`, 1.0783919597989944`], 
      Hue[0.1, 0.316582914572864, 1.0783919597989944`], 
      Hue[0.1, 0.32160804020100475`, 1.0783919597989944`], 
      Hue[0.1, 0.3266331658291454, 1.0783919597989944`], 
      Hue[0.1, 0.33165829145728615`, 1.0783919597989944`], 
      Hue[0.1, 0.3366834170854268, 1.0783919597989944`], 
      Hue[0.1, 0.3417085427135675, 1.0783919597989944`], 
      Hue[0.1, 0.3467336683417082, 1.0783919597989944`], 
      Hue[0.1, 0.3517587939698489, 1.0783919597989944`], 
      Hue[0.1, 0.3567839195979896, 1.0783919597989944`], 
      Hue[0.1, 0.3618090452261303, 1.0783919597989944`], 
      Hue[0.1, 0.36683417085427095`, 1.0783919597989944`], 
      Hue[0.1, 0.37185929648241167`, 1.0783919597989944`], 
      Hue[0.1, 0.37688442211055234`, 1.0783919597989944`], 
      Hue[0.1, 0.381909547738693, 1.0783919597989944`], 
      Hue[0.1, 0.38693467336683374`, 1.0783919597989944`], 
      Hue[0.1, 0.3919597989949744, 1.0783919597989944`], 
      Hue[0.1, 0.39698492462311513`, 1.0783919597989944`], 
      Hue[0.1, 0.4020100502512558, 1.0783919597989944`], 
      Hue[0.1, 0.40703517587939647`, 1.0783919597989944`], 
      Hue[0.1, 0.4120603015075372, 1.0783919597989944`], 
      Hue[0.1, 0.41708542713567787`, 1.0783919597989944`], 
      Hue[0.1, 0.42211055276381854`, 1.0783919597989944`], 
      Hue[0.1, 0.42713567839195926`, 1.0783919597989944`], 
      Hue[0.1, 0.43216080402009993`, 1.0783919597989944`], 
      Hue[0.1, 0.4371859296482406, 1.0783919597989944`], 
      Hue[0.1, 0.4422110552763813, 1.0783919597989944`], 
      Hue[0.1, 0.447236180904522, 1.0783919597989944`], 
      Hue[0.1, 0.4522613065326627, 1.0783919597989944`], 
      Hue[0.1, 0.4572864321608034, 1.0783919597989944`], 
      Hue[0.1, 0.46231155778894406`, 1.0783919597989944`], 
      Hue[0.1, 0.4673366834170848, 1.0783919597989944`], 
      Hue[0.1, 0.47236180904522546`, 1.0783919597989944`], 
      Hue[0.1, 0.4773869346733661, 1.0783919597989944`], 
      Hue[0.1, 0.48241206030150685`, 1.0783919597989944`], 
      Hue[0.1, 0.4874371859296475, 1.0783919597989944`], 
      Hue[0.1, 0.49246231155778825`, 1.0783919597989944`], 
      Hue[0.1, 0.4974874371859289, 1.0783919597989944`], 
      Hue[0.1, 0.5025125628140696, 1.0783919597989944`], 
      Hue[0.1, 0.5075376884422103, 1.0783919597989944`], 
      Hue[0.1, 0.512562814070351, 1.0783919597989944`], 
      Hue[0.1, 0.5175879396984917, 1.0783919597989944`], 
      Hue[0.1, 0.5226130653266323, 1.0783919597989944`], 
      Hue[0.1, 0.527638190954773, 1.0783919597989944`], 
      Hue[0.1, 0.5326633165829138, 1.0783919597989944`], 
      Hue[0.1, 0.5376884422110544, 1.0783919597989944`], 
      Hue[0.1, 0.5427135678391951, 1.0783919597989944`], 
      Hue[0.1, 0.5477386934673358, 1.0783919597989944`], 
      Hue[0.1, 0.5527638190954766, 1.0783919597989944`], 
      Hue[0.1, 0.5577889447236172, 1.0783919597989944`], 
      Hue[0.1, 0.5628140703517579, 1.0783919597989944`], 
      Hue[0.1, 0.5678391959798986, 1.0783919597989944`], 
      Hue[0.1, 0.5728643216080392, 1.0783919597989944`], 
      Hue[0.1, 0.57788944723618, 1.0783919597989944`], 
      Hue[0.1, 0.5829145728643207, 1.0783919597989944`], 
      Hue[0.1, 0.5879396984924613, 1.0783919597989944`], 
      Hue[0.1, 0.592964824120602, 1.0783919597989944`], 
      Hue[0.1, 0.5979899497487428, 1.0783919597989944`], 
      Hue[0.1, 0.6030150753768834, 1.0783919597989944`], 
      Hue[0.1, 0.6080402010050241, 1.0783919597989944`], 
      Hue[0.1, 0.6130653266331648, 1.0783919597989944`], 
      Hue[0.1, 0.6180904522613054, 1.0783919597989944`], 
      Hue[0.1, 0.6231155778894462, 1.0783919597989944`], 
      Hue[0.1, 0.6281407035175869, 1.0783919597989944`], 
      Hue[0.1, 0.6331658291457275, 1.0783919597989944`], 
      Hue[0.1, 0.6381909547738683, 1.0783919597989944`], 
      Hue[0.1, 0.6432160804020091, 1.0783919597989944`], 
      Hue[0.1, 0.6482412060301498, 1.0783919597989944`], 
      Hue[0.1, 0.6532663316582906, 1.0783919597989944`], 
      Hue[0.1, 0.6582914572864313, 1.0783919597989944`], 
      Hue[0.1, 0.6633165829145721, 1.0783919597989944`], 
      Hue[0.1, 0.6683417085427129, 1.0783919597989944`], 
      Hue[0.1, 0.6733668341708536, 1.0783919597989944`], 
      Hue[0.1, 0.6783919597989944, 1.0783919597989944`], 
      Hue[0.1, 0.6834170854271352, 1.0783919597989944`], 
      Hue[0.1, 0.6884422110552759, 1.0783919597989944`], 
      Hue[0.1, 0.6934673366834166, 1.0783919597989944`], 
      Hue[0.1, 0.6984924623115575, 1.0783919597989944`], 
      Hue[0.1, 0.7035175879396982, 1.0783919597989944`], 
      Hue[0.1, 0.7085427135678389, 1.0783919597989944`], 
      Hue[0.1, 0.7135678391959798, 1.0783919597989944`], 
      Hue[0.1, 0.7185929648241205, 1.0783919597989944`], 
      Hue[0.1, 0.7236180904522612, 1.0783919597989944`], 
      Hue[0.1, 0.7286432160804021, 1.0783919597989944`], 
      Hue[0.1, 0.7336683417085428, 1.0783919597989944`], 
      Hue[0.1, 0.7386934673366835, 1.0783919597989944`], 
      Hue[0.1, 0.7437185929648243, 1.0783919597989944`], 
      Hue[0.1, 0.7487437185929651, 1.0783919597989944`], 
      Hue[0.1, 0.7537688442211058, 1.0783919597989944`], 
      Hue[0.1, 0.7587939698492466, 1.0783919597989944`], 
      Hue[0.1, 0.7638190954773874, 1.0783919597989944`], 
      Hue[0.1, 0.7688442211055281, 1.0783919597989944`], 
      Hue[0.1, 0.7738693467336689, 1.0783919597989944`], 
      Hue[0.1, 0.7788944723618096, 1.0783919597989944`], 
      Hue[0.1, 0.7839195979899504, 1.0783919597989944`], 
      Hue[0.1, 0.7889447236180911, 1.0783919597989944`], 
      Hue[0.1, 0.7939698492462319, 1.0783919597989944`], 
      Hue[0.1, 0.7989949748743727, 1.0783919597989944`], 
      Hue[0.1, 0.8040201005025134, 1.0783919597989944`], 
      Hue[0.1, 0.8090452261306542, 1.0783919597989944`], 
      Hue[0.1, 0.8140703517587949, 1.0783919597989944`], 
      Hue[0.1, 0.8190954773869357, 1.0783919597989944`], 
      Hue[0.1, 0.8241206030150765, 1.0783919597989944`], 
      Hue[0.1, 0.8291457286432172, 1.0783919597989944`], 
      Hue[0.1, 0.834170854271358, 1.0783919597989944`], 
      Hue[0.1, 0.8391959798994988, 1.0783919597989944`], 
      Hue[0.1, 0.8442211055276395, 1.0783919597989944`], 
      Hue[0.1, 0.8492462311557802, 1.0783919597989944`], 
      Hue[0.1, 0.8542713567839211, 1.0783919597989944`], 
      Hue[0.1, 0.8592964824120618, 1.0783919597989944`], 
      Hue[0.1, 0.8643216080402025, 1.0783919597989944`], 
      Hue[0.1, 0.8693467336683434, 1.0783919597989944`], 
      Hue[0.1, 0.8743718592964841, 1.0783919597989944`], 
      Hue[0.1, 0.8793969849246248, 1.0783919597989944`], 
      Hue[0.1, 0.8844221105527657, 1.0783919597989944`], 
      Hue[0.1, 0.8894472361809064, 1.0783919597989944`], 
      Hue[0.1, 0.8944723618090471, 1.0783919597989944`], 
      Hue[0.1, 0.8994974874371879, 1.0783919597989944`], 
      Hue[0.1, 0.9045226130653287, 1.0783919597989944`], 
      Hue[0.1, 0.9095477386934694, 1.0783919597989944`], 
      Hue[0.1, 0.9145728643216102, 1.0783919597989944`], 
      Hue[0.1, 0.919597989949751, 1.0783919597989944`], 
      Hue[0.1, 0.9246231155778917, 1.0783919597989944`], 
      Hue[0.1, 0.9296482412060324, 1.0783919597989944`], 
      Hue[0.1, 0.9346733668341732, 1.0783919597989944`], 
      Hue[0.1, 0.939698492462314, 1.0783919597989944`], 
      Hue[0.1, 0.9447236180904547, 1.0783919597989944`], 
      Hue[0.1, 0.9497487437185955, 1.0783919597989944`], 
      Hue[0.1, 0.9547738693467362, 1.0783919597989944`], 
      Hue[0.1, 0.959798994974877, 1.0783919597989944`], 
      Hue[0.1, 0.9648241206030178, 1.0783919597989944`], 
      Hue[0.1, 0.9698492462311585, 1.0783919597989944`], 
      Hue[0.1, 0.9748743718592993, 1.0783919597989944`], 
      Hue[0.1, 0.9798994974874401, 1.0783919597989944`], 
      Hue[0.1, 0.9849246231155808, 1.0783919597989944`], 
      Hue[0.1, 0.9899497487437215, 1.0783919597989944`], 
      Hue[0.1, 0.9949748743718624, 1.0783919597989944`], 
      Hue[0.1, 1., 1.0783919597989944`], 
      Hue[0.1, 0., 1.083417085427135], 
      Hue[0.1, 0.005025125628140704, 1.083417085427135], 
      Hue[0.1, 0.010050251256281407`, 1.083417085427135], 
      Hue[0.1, 0.015075376884422112`, 1.083417085427135], 
      Hue[0.1, 0.020100502512562814`, 1.083417085427135], 
      Hue[0.1, 0.02512562814070352, 1.083417085427135], 
      Hue[0.1, 0.030150753768844223`, 1.083417085427135], 
      Hue[0.1, 0.035175879396984924`, 1.083417085427135], 
      Hue[0.1, 0.04020100502512563, 1.083417085427135], 
      Hue[0.1, 0.04522613065326634, 1.083417085427135], 
      Hue[0.1, 0.050251256281407045`, 1.083417085427135], 
      Hue[0.1, 0.055276381909547756`, 1.083417085427135], 
      Hue[0.1, 0.06030150753768846, 1.083417085427135], 
      Hue[0.1, 0.06532663316582916, 1.083417085427135], 
      Hue[0.1, 0.07035175879396988, 1.083417085427135], 
      Hue[0.1, 0.07537688442211059, 1.083417085427135], 
      Hue[0.1, 0.0804020100502513, 1.083417085427135], 
      Hue[0.1, 0.085427135678392, 1.083417085427135], 
      Hue[0.1, 0.09045226130653271, 1.083417085427135], 
      Hue[0.1, 0.09547738693467342, 1.083417085427135], 
      Hue[0.1, 0.10050251256281413`, 1.083417085427135], 
      Hue[0.1, 0.10552763819095483`, 1.083417085427135], 
      Hue[0.1, 0.11055276381909554`, 1.083417085427135], 
      Hue[0.1, 0.11557788944723625`, 1.083417085427135], 
      Hue[0.1, 0.12060301507537696`, 1.083417085427135], 
      Hue[0.1, 0.12562814070351766`, 1.083417085427135], 
      Hue[0.1, 0.13065326633165839`, 1.083417085427135], 
      Hue[0.1, 0.13567839195979908`, 1.083417085427135], 
      Hue[0.1, 0.14070351758793978`, 1.083417085427135], 
      Hue[0.1, 0.1457286432160805, 1.083417085427135], 
      Hue[0.1, 0.1507537688442212, 1.083417085427135], 
      Hue[0.1, 0.1557788944723619, 1.083417085427135], 
      Hue[0.1, 0.16080402010050263`, 1.083417085427135], 
      Hue[0.1, 0.16582914572864332`, 1.083417085427135], 
      Hue[0.1, 0.170854271356784, 1.083417085427135], 
      Hue[0.1, 0.1758793969849247, 1.083417085427135], 
      Hue[0.1, 0.1809045226130654, 1.083417085427135], 
      Hue[0.1, 0.18592964824120609`, 1.083417085427135], 
      Hue[0.1, 0.19095477386934676`, 1.083417085427135], 
      Hue[0.1, 0.19597989949748745`, 1.083417085427135], 
      Hue[0.1, 0.20100502512562815`, 1.083417085427135], 
      Hue[0.1, 0.20603015075376885`, 1.083417085427135], 
      Hue[0.1, 0.21105527638190952`, 1.083417085427135], 
      Hue[0.1, 0.21608040201005022`, 1.083417085427135], 
      Hue[0.1, 0.2211055276381909, 1.083417085427135], 
      Hue[0.1, 0.2261306532663316, 1.083417085427135], 
      Hue[0.1, 0.23115577889447228`, 1.083417085427135], 
      Hue[0.1, 0.23618090452261298`, 1.083417085427135], 
      Hue[0.1, 0.24120603015075368`, 1.083417085427135], 
      Hue[0.1, 0.24623115577889435`, 1.083417085427135], 
      Hue[0.1, 0.25125628140703504`, 1.083417085427135], 
      Hue[0.1, 0.2562814070351757, 1.083417085427135], 
      Hue[0.1, 0.26130653266331644`, 1.083417085427135], 
      Hue[0.1, 0.2663316582914571, 1.083417085427135], 
      Hue[0.1, 0.27135678391959783`, 1.083417085427135], 
      Hue[0.1, 0.2763819095477385, 1.083417085427135], 
      Hue[0.1, 0.28140703517587917`, 1.083417085427135], 
      Hue[0.1, 0.2864321608040199, 1.083417085427135], 
      Hue[0.1, 0.29145728643216057`, 1.083417085427135], 
      Hue[0.1, 0.29648241206030124`, 1.083417085427135], 
      Hue[0.1, 0.30150753768844196`, 1.083417085427135], 
      Hue[0.1, 0.30653266331658263`, 1.083417085427135], 
      Hue[0.1, 0.31155778894472336`, 1.083417085427135], 
      Hue[0.1, 0.316582914572864, 1.083417085427135], 
      Hue[0.1, 0.32160804020100475`, 1.083417085427135], 
      Hue[0.1, 0.3266331658291454, 1.083417085427135], 
      Hue[0.1, 0.33165829145728615`, 1.083417085427135], 
      Hue[0.1, 0.3366834170854268, 1.083417085427135], 
      Hue[0.1, 0.3417085427135675, 1.083417085427135], 
      Hue[0.1, 0.3467336683417082, 1.083417085427135], 
      Hue[0.1, 0.3517587939698489, 1.083417085427135], 
      Hue[0.1, 0.3567839195979896, 1.083417085427135], 
      Hue[0.1, 0.3618090452261303, 1.083417085427135], 
      Hue[0.1, 0.36683417085427095`, 1.083417085427135], 
      Hue[0.1, 0.37185929648241167`, 1.083417085427135], 
      Hue[0.1, 0.37688442211055234`, 1.083417085427135], 
      Hue[0.1, 0.381909547738693, 1.083417085427135], 
      Hue[0.1, 0.38693467336683374`, 1.083417085427135], 
      Hue[0.1, 0.3919597989949744, 1.083417085427135], 
      Hue[0.1, 0.39698492462311513`, 1.083417085427135], 
      Hue[0.1, 0.4020100502512558, 1.083417085427135], 
      Hue[0.1, 0.40703517587939647`, 1.083417085427135], 
      Hue[0.1, 0.4120603015075372, 1.083417085427135], 
      Hue[0.1, 0.41708542713567787`, 1.083417085427135], 
      Hue[0.1, 0.42211055276381854`, 1.083417085427135], 
      Hue[0.1, 0.42713567839195926`, 1.083417085427135], 
      Hue[0.1, 0.43216080402009993`, 1.083417085427135], 
      Hue[0.1, 0.4371859296482406, 1.083417085427135], 
      Hue[0.1, 0.4422110552763813, 1.083417085427135], 
      Hue[0.1, 0.447236180904522, 1.083417085427135], 
      Hue[0.1, 0.4522613065326627, 1.083417085427135], 
      Hue[0.1, 0.4572864321608034, 1.083417085427135], 
      Hue[0.1, 0.46231155778894406`, 1.083417085427135], 
      Hue[0.1, 0.4673366834170848, 1.083417085427135], 
      Hue[0.1, 0.47236180904522546`, 1.083417085427135], 
      Hue[0.1, 0.4773869346733661, 1.083417085427135], 
      Hue[0.1, 0.48241206030150685`, 1.083417085427135], 
      Hue[0.1, 0.4874371859296475, 1.083417085427135], 
      Hue[0.1, 0.49246231155778825`, 1.083417085427135], 
      Hue[0.1, 0.4974874371859289, 1.083417085427135], 
      Hue[0.1, 0.5025125628140696, 1.083417085427135], 
      Hue[0.1, 0.5075376884422103, 1.083417085427135], 
      Hue[0.1, 0.512562814070351, 1.083417085427135], 
      Hue[0.1, 0.5175879396984917, 1.083417085427135], 
      Hue[0.1, 0.5226130653266323, 1.083417085427135], 
      Hue[0.1, 0.527638190954773, 1.083417085427135], 
      Hue[0.1, 0.5326633165829138, 1.083417085427135], 
      Hue[0.1, 0.5376884422110544, 1.083417085427135], 
      Hue[0.1, 0.5427135678391951, 1.083417085427135], 
      Hue[0.1, 0.5477386934673358, 1.083417085427135], 
      Hue[0.1, 0.5527638190954766, 1.083417085427135], 
      Hue[0.1, 0.5577889447236172, 1.083417085427135], 
      Hue[0.1, 0.5628140703517579, 1.083417085427135], 
      Hue[0.1, 0.5678391959798986, 1.083417085427135], 
      Hue[0.1, 0.5728643216080392, 1.083417085427135], 
      Hue[0.1, 0.57788944723618, 1.083417085427135], 
      Hue[0.1, 0.5829145728643207, 1.083417085427135], 
      Hue[0.1, 0.5879396984924613, 1.083417085427135], 
      Hue[0.1, 0.592964824120602, 1.083417085427135], 
      Hue[0.1, 0.5979899497487428, 1.083417085427135], 
      Hue[0.1, 0.6030150753768834, 1.083417085427135], 
      Hue[0.1, 0.6080402010050241, 1.083417085427135], 
      Hue[0.1, 0.6130653266331648, 1.083417085427135], 
      Hue[0.1, 0.6180904522613054, 1.083417085427135], 
      Hue[0.1, 0.6231155778894462, 1.083417085427135], 
      Hue[0.1, 0.6281407035175869, 1.083417085427135], 
      Hue[0.1, 0.6331658291457275, 1.083417085427135], 
      Hue[0.1, 0.6381909547738683, 1.083417085427135], 
      Hue[0.1, 0.6432160804020091, 1.083417085427135], 
      Hue[0.1, 0.6482412060301498, 1.083417085427135], 
      Hue[0.1, 0.6532663316582906, 1.083417085427135], 
      Hue[0.1, 0.6582914572864313, 1.083417085427135], 
      Hue[0.1, 0.6633165829145721, 1.083417085427135], 
      Hue[0.1, 0.6683417085427129, 1.083417085427135], 
      Hue[0.1, 0.6733668341708536, 1.083417085427135], 
      Hue[0.1, 0.6783919597989944, 1.083417085427135], 
      Hue[0.1, 0.6834170854271352, 1.083417085427135], 
      Hue[0.1, 0.6884422110552759, 1.083417085427135], 
      Hue[0.1, 0.6934673366834166, 1.083417085427135], 
      Hue[0.1, 0.6984924623115575, 1.083417085427135], 
      Hue[0.1, 0.7035175879396982, 1.083417085427135], 
      Hue[0.1, 0.7085427135678389, 1.083417085427135], 
      Hue[0.1, 0.7135678391959798, 1.083417085427135], 
      Hue[0.1, 0.7185929648241205, 1.083417085427135], 
      Hue[0.1, 0.7236180904522612, 1.083417085427135], 
      Hue[0.1, 0.7286432160804021, 1.083417085427135], 
      Hue[0.1, 0.7336683417085428, 1.083417085427135], 
      Hue[0.1, 0.7386934673366835, 1.083417085427135], 
      Hue[0.1, 0.7437185929648243, 1.083417085427135], 
      Hue[0.1, 0.7487437185929651, 1.083417085427135], 
      Hue[0.1, 0.7537688442211058, 1.083417085427135], 
      Hue[0.1, 0.7587939698492466, 1.083417085427135], 
      Hue[0.1, 0.7638190954773874, 1.083417085427135], 
      Hue[0.1, 0.7688442211055281, 1.083417085427135], 
      Hue[0.1, 0.7738693467336689, 1.083417085427135], 
      Hue[0.1, 0.7788944723618096, 1.083417085427135], 
      Hue[0.1, 0.7839195979899504, 1.083417085427135], 
      Hue[0.1, 0.7889447236180911, 1.083417085427135], 
      Hue[0.1, 0.7939698492462319, 1.083417085427135], 
      Hue[0.1, 0.7989949748743727, 1.083417085427135], 
      Hue[0.1, 0.8040201005025134, 1.083417085427135], 
      Hue[0.1, 0.8090452261306542, 1.083417085427135], 
      Hue[0.1, 0.8140703517587949, 1.083417085427135], 
      Hue[0.1, 0.8190954773869357, 1.083417085427135], 
      Hue[0.1, 0.8241206030150765, 1.083417085427135], 
      Hue[0.1, 0.8291457286432172, 1.083417085427135], 
      Hue[0.1, 0.834170854271358, 1.083417085427135], 
      Hue[0.1, 0.8391959798994988, 1.083417085427135], 
      Hue[0.1, 0.8442211055276395, 1.083417085427135], 
      Hue[0.1, 0.8492462311557802, 1.083417085427135], 
      Hue[0.1, 0.8542713567839211, 1.083417085427135], 
      Hue[0.1, 0.8592964824120618, 1.083417085427135], 
      Hue[0.1, 0.8643216080402025, 1.083417085427135], 
      Hue[0.1, 0.8693467336683434, 1.083417085427135], 
      Hue[0.1, 0.8743718592964841, 1.083417085427135], 
      Hue[0.1, 0.8793969849246248, 1.083417085427135], 
      Hue[0.1, 0.8844221105527657, 1.083417085427135], 
      Hue[0.1, 0.8894472361809064, 1.083417085427135], 
      Hue[0.1, 0.8944723618090471, 1.083417085427135], 
      Hue[0.1, 0.8994974874371879, 1.083417085427135], 
      Hue[0.1, 0.9045226130653287, 1.083417085427135], 
      Hue[0.1, 0.9095477386934694, 1.083417085427135], 
      Hue[0.1, 0.9145728643216102, 1.083417085427135], 
      Hue[0.1, 0.919597989949751, 1.083417085427135], 
      Hue[0.1, 0.9246231155778917, 1.083417085427135], 
      Hue[0.1, 0.9296482412060324, 1.083417085427135], 
      Hue[0.1, 0.9346733668341732, 1.083417085427135], 
      Hue[0.1, 0.939698492462314, 1.083417085427135], 
      Hue[0.1, 0.9447236180904547, 1.083417085427135], 
      Hue[0.1, 0.9497487437185955, 1.083417085427135], 
      Hue[0.1, 0.9547738693467362, 1.083417085427135], 
      Hue[0.1, 0.959798994974877, 1.083417085427135], 
      Hue[0.1, 0.9648241206030178, 1.083417085427135], 
      Hue[0.1, 0.9698492462311585, 1.083417085427135], 
      Hue[0.1, 0.9748743718592993, 1.083417085427135], 
      Hue[0.1, 0.9798994974874401, 1.083417085427135], 
      Hue[0.1, 0.9849246231155808, 1.083417085427135], 
      Hue[0.1, 0.9899497487437215, 1.083417085427135], 
      Hue[0.1, 0.9949748743718624, 1.083417085427135], 
      Hue[0.1, 1., 1.083417085427135], 
      Hue[0.1, 0., 1.0884422110552756`], 
      Hue[0.1, 0.005025125628140704, 1.0884422110552756`], 
      Hue[0.1, 0.010050251256281407`, 1.0884422110552756`], 
      Hue[0.1, 0.015075376884422112`, 1.0884422110552756`], 
      Hue[0.1, 0.020100502512562814`, 1.0884422110552756`], 
      Hue[0.1, 0.02512562814070352, 1.0884422110552756`], 
      Hue[0.1, 0.030150753768844223`, 1.0884422110552756`], 
      Hue[0.1, 0.035175879396984924`, 1.0884422110552756`], 
      Hue[0.1, 0.04020100502512563, 1.0884422110552756`], 
      Hue[0.1, 0.04522613065326634, 1.0884422110552756`], 
      Hue[0.1, 0.050251256281407045`, 1.0884422110552756`], 
      Hue[0.1, 0.055276381909547756`, 1.0884422110552756`], 
      Hue[0.1, 0.06030150753768846, 1.0884422110552756`], 
      Hue[0.1, 0.06532663316582916, 1.0884422110552756`], 
      Hue[0.1, 0.07035175879396988, 1.0884422110552756`], 
      Hue[0.1, 0.07537688442211059, 1.0884422110552756`], 
      Hue[0.1, 0.0804020100502513, 1.0884422110552756`], 
      Hue[0.1, 0.085427135678392, 1.0884422110552756`], 
      Hue[0.1, 0.09045226130653271, 1.0884422110552756`], 
      Hue[0.1, 0.09547738693467342, 1.0884422110552756`], 
      Hue[0.1, 0.10050251256281413`, 1.0884422110552756`], 
      Hue[0.1, 0.10552763819095483`, 1.0884422110552756`], 
      Hue[0.1, 0.11055276381909554`, 1.0884422110552756`], 
      Hue[0.1, 0.11557788944723625`, 1.0884422110552756`], 
      Hue[0.1, 0.12060301507537696`, 1.0884422110552756`], 
      Hue[0.1, 0.12562814070351766`, 1.0884422110552756`], 
      Hue[0.1, 0.13065326633165839`, 1.0884422110552756`], 
      Hue[0.1, 0.13567839195979908`, 1.0884422110552756`], 
      Hue[0.1, 0.14070351758793978`, 1.0884422110552756`], 
      Hue[0.1, 0.1457286432160805, 1.0884422110552756`], 
      Hue[0.1, 0.1507537688442212, 1.0884422110552756`], 
      Hue[0.1, 0.1557788944723619, 1.0884422110552756`], 
      Hue[0.1, 0.16080402010050263`, 1.0884422110552756`], 
      Hue[0.1, 0.16582914572864332`, 1.0884422110552756`], 
      Hue[0.1, 0.170854271356784, 1.0884422110552756`], 
      Hue[0.1, 0.1758793969849247, 1.0884422110552756`], 
      Hue[0.1, 0.1809045226130654, 1.0884422110552756`], 
      Hue[0.1, 0.18592964824120609`, 1.0884422110552756`], 
      Hue[0.1, 0.19095477386934676`, 1.0884422110552756`], 
      Hue[0.1, 0.19597989949748745`, 1.0884422110552756`], 
      Hue[0.1, 0.20100502512562815`, 1.0884422110552756`], 
      Hue[0.1, 0.20603015075376885`, 1.0884422110552756`], 
      Hue[0.1, 0.21105527638190952`, 1.0884422110552756`], 
      Hue[0.1, 0.21608040201005022`, 1.0884422110552756`], 
      Hue[0.1, 0.2211055276381909, 1.0884422110552756`], 
      Hue[0.1, 0.2261306532663316, 1.0884422110552756`], 
      Hue[0.1, 0.23115577889447228`, 1.0884422110552756`], 
      Hue[0.1, 0.23618090452261298`, 1.0884422110552756`], 
      Hue[0.1, 0.24120603015075368`, 1.0884422110552756`], 
      Hue[0.1, 0.24623115577889435`, 1.0884422110552756`], 
      Hue[0.1, 0.25125628140703504`, 1.0884422110552756`], 
      Hue[0.1, 0.2562814070351757, 1.0884422110552756`], 
      Hue[0.1, 0.26130653266331644`, 1.0884422110552756`], 
      Hue[0.1, 0.2663316582914571, 1.0884422110552756`], 
      Hue[0.1, 0.27135678391959783`, 1.0884422110552756`], 
      Hue[0.1, 0.2763819095477385, 1.0884422110552756`], 
      Hue[0.1, 0.28140703517587917`, 1.0884422110552756`], 
      Hue[0.1, 0.2864321608040199, 1.0884422110552756`], 
      Hue[0.1, 0.29145728643216057`, 1.0884422110552756`], 
      Hue[0.1, 0.29648241206030124`, 1.0884422110552756`], 
      Hue[0.1, 0.30150753768844196`, 1.0884422110552756`], 
      Hue[0.1, 0.30653266331658263`, 1.0884422110552756`], 
      Hue[0.1, 0.31155778894472336`, 1.0884422110552756`], 
      Hue[0.1, 0.316582914572864, 1.0884422110552756`], 
      Hue[0.1, 0.32160804020100475`, 1.0884422110552756`], 
      Hue[0.1, 0.3266331658291454, 1.0884422110552756`], 
      Hue[0.1, 0.33165829145728615`, 1.0884422110552756`], 
      Hue[0.1, 0.3366834170854268, 1.0884422110552756`], 
      Hue[0.1, 0.3417085427135675, 1.0884422110552756`], 
      Hue[0.1, 0.3467336683417082, 1.0884422110552756`], 
      Hue[0.1, 0.3517587939698489, 1.0884422110552756`], 
      Hue[0.1, 0.3567839195979896, 1.0884422110552756`], 
      Hue[0.1, 0.3618090452261303, 1.0884422110552756`], 
      Hue[0.1, 0.36683417085427095`, 1.0884422110552756`], 
      Hue[0.1, 0.37185929648241167`, 1.0884422110552756`], 
      Hue[0.1, 0.37688442211055234`, 1.0884422110552756`], 
      Hue[0.1, 0.381909547738693, 1.0884422110552756`], 
      Hue[0.1, 0.38693467336683374`, 1.0884422110552756`], 
      Hue[0.1, 0.3919597989949744, 1.0884422110552756`], 
      Hue[0.1, 0.39698492462311513`, 1.0884422110552756`], 
      Hue[0.1, 0.4020100502512558, 1.0884422110552756`], 
      Hue[0.1, 0.40703517587939647`, 1.0884422110552756`], 
      Hue[0.1, 0.4120603015075372, 1.0884422110552756`], 
      Hue[0.1, 0.41708542713567787`, 1.0884422110552756`], 
      Hue[0.1, 0.42211055276381854`, 1.0884422110552756`], 
      Hue[0.1, 0.42713567839195926`, 1.0884422110552756`], 
      Hue[0.1, 0.43216080402009993`, 1.0884422110552756`], 
      Hue[0.1, 0.4371859296482406, 1.0884422110552756`], 
      Hue[0.1, 0.4422110552763813, 1.0884422110552756`], 
      Hue[0.1, 0.447236180904522, 1.0884422110552756`], 
      Hue[0.1, 0.4522613065326627, 1.0884422110552756`], 
      Hue[0.1, 0.4572864321608034, 1.0884422110552756`], 
      Hue[0.1, 0.46231155778894406`, 1.0884422110552756`], 
      Hue[0.1, 0.4673366834170848, 1.0884422110552756`], 
      Hue[0.1, 0.47236180904522546`, 1.0884422110552756`], 
      Hue[0.1, 0.4773869346733661, 1.0884422110552756`], 
      Hue[0.1, 0.48241206030150685`, 1.0884422110552756`], 
      Hue[0.1, 0.4874371859296475, 1.0884422110552756`], 
      Hue[0.1, 0.49246231155778825`, 1.0884422110552756`], 
      Hue[0.1, 0.4974874371859289, 1.0884422110552756`], 
      Hue[0.1, 0.5025125628140696, 1.0884422110552756`], 
      Hue[0.1, 0.5075376884422103, 1.0884422110552756`], 
      Hue[0.1, 0.512562814070351, 1.0884422110552756`], 
      Hue[0.1, 0.5175879396984917, 1.0884422110552756`], 
      Hue[0.1, 0.5226130653266323, 1.0884422110552756`], 
      Hue[0.1, 0.527638190954773, 1.0884422110552756`], 
      Hue[0.1, 0.5326633165829138, 1.0884422110552756`], 
      Hue[0.1, 0.5376884422110544, 1.0884422110552756`], 
      Hue[0.1, 0.5427135678391951, 1.0884422110552756`], 
      Hue[0.1, 0.5477386934673358, 1.0884422110552756`], 
      Hue[0.1, 0.5527638190954766, 1.0884422110552756`], 
      Hue[0.1, 0.5577889447236172, 1.0884422110552756`], 
      Hue[0.1, 0.5628140703517579, 1.0884422110552756`], 
      Hue[0.1, 0.5678391959798986, 1.0884422110552756`], 
      Hue[0.1, 0.5728643216080392, 1.0884422110552756`], 
      Hue[0.1, 0.57788944723618, 1.0884422110552756`], 
      Hue[0.1, 0.5829145728643207, 1.0884422110552756`], 
      Hue[0.1, 0.5879396984924613, 1.0884422110552756`], 
      Hue[0.1, 0.592964824120602, 1.0884422110552756`], 
      Hue[0.1, 0.5979899497487428, 1.0884422110552756`], 
      Hue[0.1, 0.6030150753768834, 1.0884422110552756`], 
      Hue[0.1, 0.6080402010050241, 1.0884422110552756`], 
      Hue[0.1, 0.6130653266331648, 1.0884422110552756`], 
      Hue[0.1, 0.6180904522613054, 1.0884422110552756`], 
      Hue[0.1, 0.6231155778894462, 1.0884422110552756`], 
      Hue[0.1, 0.6281407035175869, 1.0884422110552756`], 
      Hue[0.1, 0.6331658291457275, 1.0884422110552756`], 
      Hue[0.1, 0.6381909547738683, 1.0884422110552756`], 
      Hue[0.1, 0.6432160804020091, 1.0884422110552756`], 
      Hue[0.1, 0.6482412060301498, 1.0884422110552756`], 
      Hue[0.1, 0.6532663316582906, 1.0884422110552756`], 
      Hue[0.1, 0.6582914572864313, 1.0884422110552756`], 
      Hue[0.1, 0.6633165829145721, 1.0884422110552756`], 
      Hue[0.1, 0.6683417085427129, 1.0884422110552756`], 
      Hue[0.1, 0.6733668341708536, 1.0884422110552756`], 
      Hue[0.1, 0.6783919597989944, 1.0884422110552756`], 
      Hue[0.1, 0.6834170854271352, 1.0884422110552756`], 
      Hue[0.1, 0.6884422110552759, 1.0884422110552756`], 
      Hue[0.1, 0.6934673366834166, 1.0884422110552756`], 
      Hue[0.1, 0.6984924623115575, 1.0884422110552756`], 
      Hue[0.1, 0.7035175879396982, 1.0884422110552756`], 
      Hue[0.1, 0.7085427135678389, 1.0884422110552756`], 
      Hue[0.1, 0.7135678391959798, 1.0884422110552756`], 
      Hue[0.1, 0.7185929648241205, 1.0884422110552756`], 
      Hue[0.1, 0.7236180904522612, 1.0884422110552756`], 
      Hue[0.1, 0.7286432160804021, 1.0884422110552756`], 
      Hue[0.1, 0.7336683417085428, 1.0884422110552756`], 
      Hue[0.1, 0.7386934673366835, 1.0884422110552756`], 
      Hue[0.1, 0.7437185929648243, 1.0884422110552756`], 
      Hue[0.1, 0.7487437185929651, 1.0884422110552756`], 
      Hue[0.1, 0.7537688442211058, 1.0884422110552756`], 
      Hue[0.1, 0.7587939698492466, 1.0884422110552756`], 
      Hue[0.1, 0.7638190954773874, 1.0884422110552756`], 
      Hue[0.1, 0.7688442211055281, 1.0884422110552756`], 
      Hue[0.1, 0.7738693467336689, 1.0884422110552756`], 
      Hue[0.1, 0.7788944723618096, 1.0884422110552756`], 
      Hue[0.1, 0.7839195979899504, 1.0884422110552756`], 
      Hue[0.1, 0.7889447236180911, 1.0884422110552756`], 
      Hue[0.1, 0.7939698492462319, 1.0884422110552756`], 
      Hue[0.1, 0.7989949748743727, 1.0884422110552756`], 
      Hue[0.1, 0.8040201005025134, 1.0884422110552756`], 
      Hue[0.1, 0.8090452261306542, 1.0884422110552756`], 
      Hue[0.1, 0.8140703517587949, 1.0884422110552756`], 
      Hue[0.1, 0.8190954773869357, 1.0884422110552756`], 
      Hue[0.1, 0.8241206030150765, 1.0884422110552756`], 
      Hue[0.1, 0.8291457286432172, 1.0884422110552756`], 
      Hue[0.1, 0.834170854271358, 1.0884422110552756`], 
      Hue[0.1, 0.8391959798994988, 1.0884422110552756`], 
      Hue[0.1, 0.8442211055276395, 1.0884422110552756`], 
      Hue[0.1, 0.8492462311557802, 1.0884422110552756`], 
      Hue[0.1, 0.8542713567839211, 1.0884422110552756`], 
      Hue[0.1, 0.8592964824120618, 1.0884422110552756`], 
      Hue[0.1, 0.8643216080402025, 1.0884422110552756`], 
      Hue[0.1, 0.8693467336683434, 1.0884422110552756`], 
      Hue[0.1, 0.8743718592964841, 1.0884422110552756`], 
      Hue[0.1, 0.8793969849246248, 1.0884422110552756`], 
      Hue[0.1, 0.8844221105527657, 1.0884422110552756`], 
      Hue[0.1, 0.8894472361809064, 1.0884422110552756`], 
      Hue[0.1, 0.8944723618090471, 1.0884422110552756`], 
      Hue[0.1, 0.8994974874371879, 1.0884422110552756`], 
      Hue[0.1, 0.9045226130653287, 1.0884422110552756`], 
      Hue[0.1, 0.9095477386934694, 1.0884422110552756`], 
      Hue[0.1, 0.9145728643216102, 1.0884422110552756`], 
      Hue[0.1, 0.919597989949751, 1.0884422110552756`], 
      Hue[0.1, 0.9246231155778917, 1.0884422110552756`], 
      Hue[0.1, 0.9296482412060324, 1.0884422110552756`], 
      Hue[0.1, 0.9346733668341732, 1.0884422110552756`], 
      Hue[0.1, 0.939698492462314, 1.0884422110552756`], 
      Hue[0.1, 0.9447236180904547, 1.0884422110552756`], 
      Hue[0.1, 0.9497487437185955, 1.0884422110552756`], 
      Hue[0.1, 0.9547738693467362, 1.0884422110552756`], 
      Hue[0.1, 0.959798994974877, 1.0884422110552756`], 
      Hue[0.1, 0.9648241206030178, 1.0884422110552756`], 
      Hue[0.1, 0.9698492462311585, 1.0884422110552756`], 
      Hue[0.1, 0.9748743718592993, 1.0884422110552756`], 
      Hue[0.1, 0.9798994974874401, 1.0884422110552756`], 
      Hue[0.1, 0.9849246231155808, 1.0884422110552756`], 
      Hue[0.1, 0.9899497487437215, 1.0884422110552756`], 
      Hue[0.1, 0.9949748743718624, 1.0884422110552756`], 
      Hue[0.1, 1., 1.0884422110552756`], 
      Hue[0.1, 0., 1.0934673366834164`], 
      Hue[0.1, 0.005025125628140704, 1.0934673366834164`], 
      Hue[0.1, 0.010050251256281407`, 1.0934673366834164`], 
      Hue[0.1, 0.015075376884422112`, 1.0934673366834164`], 
      Hue[0.1, 0.020100502512562814`, 1.0934673366834164`], 
      Hue[0.1, 0.02512562814070352, 1.0934673366834164`], 
      Hue[0.1, 0.030150753768844223`, 1.0934673366834164`], 
      Hue[0.1, 0.035175879396984924`, 1.0934673366834164`], 
      Hue[0.1, 0.04020100502512563, 1.0934673366834164`], 
      Hue[0.1, 0.04522613065326634, 1.0934673366834164`], 
      Hue[0.1, 0.050251256281407045`, 1.0934673366834164`], 
      Hue[0.1, 0.055276381909547756`, 1.0934673366834164`], 
      Hue[0.1, 0.06030150753768846, 1.0934673366834164`], 
      Hue[0.1, 0.06532663316582916, 1.0934673366834164`], 
      Hue[0.1, 0.07035175879396988, 1.0934673366834164`], 
      Hue[0.1, 0.07537688442211059, 1.0934673366834164`], 
      Hue[0.1, 0.0804020100502513, 1.0934673366834164`], 
      Hue[0.1, 0.085427135678392, 1.0934673366834164`], 
      Hue[0.1, 0.09045226130653271, 1.0934673366834164`], 
      Hue[0.1, 0.09547738693467342, 1.0934673366834164`], 
      Hue[0.1, 0.10050251256281413`, 1.0934673366834164`], 
      Hue[0.1, 0.10552763819095483`, 1.0934673366834164`], 
      Hue[0.1, 0.11055276381909554`, 1.0934673366834164`], 
      Hue[0.1, 0.11557788944723625`, 1.0934673366834164`], 
      Hue[0.1, 0.12060301507537696`, 1.0934673366834164`], 
      Hue[0.1, 0.12562814070351766`, 1.0934673366834164`], 
      Hue[0.1, 0.13065326633165839`, 1.0934673366834164`], 
      Hue[0.1, 0.13567839195979908`, 1.0934673366834164`], 
      Hue[0.1, 0.14070351758793978`, 1.0934673366834164`], 
      Hue[0.1, 0.1457286432160805, 1.0934673366834164`], 
      Hue[0.1, 0.1507537688442212, 1.0934673366834164`], 
      Hue[0.1, 0.1557788944723619, 1.0934673366834164`], 
      Hue[0.1, 0.16080402010050263`, 1.0934673366834164`], 
      Hue[0.1, 0.16582914572864332`, 1.0934673366834164`], 
      Hue[0.1, 0.170854271356784, 1.0934673366834164`], 
      Hue[0.1, 0.1758793969849247, 1.0934673366834164`], 
      Hue[0.1, 0.1809045226130654, 1.0934673366834164`], 
      Hue[0.1, 0.18592964824120609`, 1.0934673366834164`], 
      Hue[0.1, 0.19095477386934676`, 1.0934673366834164`], 
      Hue[0.1, 0.19597989949748745`, 1.0934673366834164`], 
      Hue[0.1, 0.20100502512562815`, 1.0934673366834164`], 
      Hue[0.1, 0.20603015075376885`, 1.0934673366834164`], 
      Hue[0.1, 0.21105527638190952`, 1.0934673366834164`], 
      Hue[0.1, 0.21608040201005022`, 1.0934673366834164`], 
      Hue[0.1, 0.2211055276381909, 1.0934673366834164`], 
      Hue[0.1, 0.2261306532663316, 1.0934673366834164`], 
      Hue[0.1, 0.23115577889447228`, 1.0934673366834164`], 
      Hue[0.1, 0.23618090452261298`, 1.0934673366834164`], 
      Hue[0.1, 0.24120603015075368`, 1.0934673366834164`], 
      Hue[0.1, 0.24623115577889435`, 1.0934673366834164`], 
      Hue[0.1, 0.25125628140703504`, 1.0934673366834164`], 
      Hue[0.1, 0.2562814070351757, 1.0934673366834164`], 
      Hue[0.1, 0.26130653266331644`, 1.0934673366834164`], 
      Hue[0.1, 0.2663316582914571, 1.0934673366834164`], 
      Hue[0.1, 0.27135678391959783`, 1.0934673366834164`], 
      Hue[0.1, 0.2763819095477385, 1.0934673366834164`], 
      Hue[0.1, 0.28140703517587917`, 1.0934673366834164`], 
      Hue[0.1, 0.2864321608040199, 1.0934673366834164`], 
      Hue[0.1, 0.29145728643216057`, 1.0934673366834164`], 
      Hue[0.1, 0.29648241206030124`, 1.0934673366834164`], 
      Hue[0.1, 0.30150753768844196`, 1.0934673366834164`], 
      Hue[0.1, 0.30653266331658263`, 1.0934673366834164`], 
      Hue[0.1, 0.31155778894472336`, 1.0934673366834164`], 
      Hue[0.1, 0.316582914572864, 1.0934673366834164`], 
      Hue[0.1, 0.32160804020100475`, 1.0934673366834164`], 
      Hue[0.1, 0.3266331658291454, 1.0934673366834164`], 
      Hue[0.1, 0.33165829145728615`, 1.0934673366834164`], 
      Hue[0.1, 0.3366834170854268, 1.0934673366834164`], 
      Hue[0.1, 0.3417085427135675, 1.0934673366834164`], 
      Hue[0.1, 0.3467336683417082, 1.0934673366834164`], 
      Hue[0.1, 0.3517587939698489, 1.0934673366834164`], 
      Hue[0.1, 0.3567839195979896, 1.0934673366834164`], 
      Hue[0.1, 0.3618090452261303, 1.0934673366834164`], 
      Hue[0.1, 0.36683417085427095`, 1.0934673366834164`], 
      Hue[0.1, 0.37185929648241167`, 1.0934673366834164`], 
      Hue[0.1, 0.37688442211055234`, 1.0934673366834164`], 
      Hue[0.1, 0.381909547738693, 1.0934673366834164`], 
      Hue[0.1, 0.38693467336683374`, 1.0934673366834164`], 
      Hue[0.1, 0.3919597989949744, 1.0934673366834164`], 
      Hue[0.1, 0.39698492462311513`, 1.0934673366834164`], 
      Hue[0.1, 0.4020100502512558, 1.0934673366834164`], 
      Hue[0.1, 0.40703517587939647`, 1.0934673366834164`], 
      Hue[0.1, 0.4120603015075372, 1.0934673366834164`], 
      Hue[0.1, 0.41708542713567787`, 1.0934673366834164`], 
      Hue[0.1, 0.42211055276381854`, 1.0934673366834164`], 
      Hue[0.1, 0.42713567839195926`, 1.0934673366834164`], 
      Hue[0.1, 0.43216080402009993`, 1.0934673366834164`], 
      Hue[0.1, 0.4371859296482406, 1.0934673366834164`], 
      Hue[0.1, 0.4422110552763813, 1.0934673366834164`], 
      Hue[0.1, 0.447236180904522, 1.0934673366834164`], 
      Hue[0.1, 0.4522613065326627, 1.0934673366834164`], 
      Hue[0.1, 0.4572864321608034, 1.0934673366834164`], 
      Hue[0.1, 0.46231155778894406`, 1.0934673366834164`], 
      Hue[0.1, 0.4673366834170848, 1.0934673366834164`], 
      Hue[0.1, 0.47236180904522546`, 1.0934673366834164`], 
      Hue[0.1, 0.4773869346733661, 1.0934673366834164`], 
      Hue[0.1, 0.48241206030150685`, 1.0934673366834164`], 
      Hue[0.1, 0.4874371859296475, 1.0934673366834164`], 
      Hue[0.1, 0.49246231155778825`, 1.0934673366834164`], 
      Hue[0.1, 0.4974874371859289, 1.0934673366834164`], 
      Hue[0.1, 0.5025125628140696, 1.0934673366834164`], 
      Hue[0.1, 0.5075376884422103, 1.0934673366834164`], 
      Hue[0.1, 0.512562814070351, 1.0934673366834164`], 
      Hue[0.1, 0.5175879396984917, 1.0934673366834164`], 
      Hue[0.1, 0.5226130653266323, 1.0934673366834164`], 
      Hue[0.1, 0.527638190954773, 1.0934673366834164`], 
      Hue[0.1, 0.5326633165829138, 1.0934673366834164`], 
      Hue[0.1, 0.5376884422110544, 1.0934673366834164`], 
      Hue[0.1, 0.5427135678391951, 1.0934673366834164`], 
      Hue[0.1, 0.5477386934673358, 1.0934673366834164`], 
      Hue[0.1, 0.5527638190954766, 1.0934673366834164`], 
      Hue[0.1, 0.5577889447236172, 1.0934673366834164`], 
      Hue[0.1, 0.5628140703517579, 1.0934673366834164`], 
      Hue[0.1, 0.5678391959798986, 1.0934673366834164`], 
      Hue[0.1, 0.5728643216080392, 1.0934673366834164`], 
      Hue[0.1, 0.57788944723618, 1.0934673366834164`], 
      Hue[0.1, 0.5829145728643207, 1.0934673366834164`], 
      Hue[0.1, 0.5879396984924613, 1.0934673366834164`], 
      Hue[0.1, 0.592964824120602, 1.0934673366834164`], 
      Hue[0.1, 0.5979899497487428, 1.0934673366834164`], 
      Hue[0.1, 0.6030150753768834, 1.0934673366834164`], 
      Hue[0.1, 0.6080402010050241, 1.0934673366834164`], 
      Hue[0.1, 0.6130653266331648, 1.0934673366834164`], 
      Hue[0.1, 0.6180904522613054, 1.0934673366834164`], 
      Hue[0.1, 0.6231155778894462, 1.0934673366834164`], 
      Hue[0.1, 0.6281407035175869, 1.0934673366834164`], 
      Hue[0.1, 0.6331658291457275, 1.0934673366834164`], 
      Hue[0.1, 0.6381909547738683, 1.0934673366834164`], 
      Hue[0.1, 0.6432160804020091, 1.0934673366834164`], 
      Hue[0.1, 0.6482412060301498, 1.0934673366834164`], 
      Hue[0.1, 0.6532663316582906, 1.0934673366834164`], 
      Hue[0.1, 0.6582914572864313, 1.0934673366834164`], 
      Hue[0.1, 0.6633165829145721, 1.0934673366834164`], 
      Hue[0.1, 0.6683417085427129, 1.0934673366834164`], 
      Hue[0.1, 0.6733668341708536, 1.0934673366834164`], 
      Hue[0.1, 0.6783919597989944, 1.0934673366834164`], 
      Hue[0.1, 0.6834170854271352, 1.0934673366834164`], 
      Hue[0.1, 0.6884422110552759, 1.0934673366834164`], 
      Hue[0.1, 0.6934673366834166, 1.0934673366834164`], 
      Hue[0.1, 0.6984924623115575, 1.0934673366834164`], 
      Hue[0.1, 0.7035175879396982, 1.0934673366834164`], 
      Hue[0.1, 0.7085427135678389, 1.0934673366834164`], 
      Hue[0.1, 0.7135678391959798, 1.0934673366834164`], 
      Hue[0.1, 0.7185929648241205, 1.0934673366834164`], 
      Hue[0.1, 0.7236180904522612, 1.0934673366834164`], 
      Hue[0.1, 0.7286432160804021, 1.0934673366834164`], 
      Hue[0.1, 0.7336683417085428, 1.0934673366834164`], 
      Hue[0.1, 0.7386934673366835, 1.0934673366834164`], 
      Hue[0.1, 0.7437185929648243, 1.0934673366834164`], 
      Hue[0.1, 0.7487437185929651, 1.0934673366834164`], 
      Hue[0.1, 0.7537688442211058, 1.0934673366834164`], 
      Hue[0.1, 0.7587939698492466, 1.0934673366834164`], 
      Hue[0.1, 0.7638190954773874, 1.0934673366834164`], 
      Hue[0.1, 0.7688442211055281, 1.0934673366834164`], 
      Hue[0.1, 0.7738693467336689, 1.0934673366834164`], 
      Hue[0.1, 0.7788944723618096, 1.0934673366834164`], 
      Hue[0.1, 0.7839195979899504, 1.0934673366834164`], 
      Hue[0.1, 0.7889447236180911, 1.0934673366834164`], 
      Hue[0.1, 0.7939698492462319, 1.0934673366834164`], 
      Hue[0.1, 0.7989949748743727, 1.0934673366834164`], 
      Hue[0.1, 0.8040201005025134, 1.0934673366834164`], 
      Hue[0.1, 0.8090452261306542, 1.0934673366834164`], 
      Hue[0.1, 0.8140703517587949, 1.0934673366834164`], 
      Hue[0.1, 0.8190954773869357, 1.0934673366834164`], 
      Hue[0.1, 0.8241206030150765, 1.0934673366834164`], 
      Hue[0.1, 0.8291457286432172, 1.0934673366834164`], 
      Hue[0.1, 0.834170854271358, 1.0934673366834164`], 
      Hue[0.1, 0.8391959798994988, 1.0934673366834164`], 
      Hue[0.1, 0.8442211055276395, 1.0934673366834164`], 
      Hue[0.1, 0.8492462311557802, 1.0934673366834164`], 
      Hue[0.1, 0.8542713567839211, 1.0934673366834164`], 
      Hue[0.1, 0.8592964824120618, 1.0934673366834164`], 
      Hue[0.1, 0.8643216080402025, 1.0934673366834164`], 
      Hue[0.1, 0.8693467336683434, 1.0934673366834164`], 
      Hue[0.1, 0.8743718592964841, 1.0934673366834164`], 
      Hue[0.1, 0.8793969849246248, 1.0934673366834164`], 
      Hue[0.1, 0.8844221105527657, 1.0934673366834164`], 
      Hue[0.1, 0.8894472361809064, 1.0934673366834164`], 
      Hue[0.1, 0.8944723618090471, 1.0934673366834164`], 
      Hue[0.1, 0.8994974874371879, 1.0934673366834164`], 
      Hue[0.1, 0.9045226130653287, 1.0934673366834164`], 
      Hue[0.1, 0.9095477386934694, 1.0934673366834164`], 
      Hue[0.1, 0.9145728643216102, 1.0934673366834164`], 
      Hue[0.1, 0.919597989949751, 1.0934673366834164`], 
      Hue[0.1, 0.9246231155778917, 1.0934673366834164`], 
      Hue[0.1, 0.9296482412060324, 1.0934673366834164`], 
      Hue[0.1, 0.9346733668341732, 1.0934673366834164`], 
      Hue[0.1, 0.939698492462314, 1.0934673366834164`], 
      Hue[0.1, 0.9447236180904547, 1.0934673366834164`], 
      Hue[0.1, 0.9497487437185955, 1.0934673366834164`], 
      Hue[0.1, 0.9547738693467362, 1.0934673366834164`], 
      Hue[0.1, 0.959798994974877, 1.0934673366834164`], 
      Hue[0.1, 0.9648241206030178, 1.0934673366834164`], 
      Hue[0.1, 0.9698492462311585, 1.0934673366834164`], 
      Hue[0.1, 0.9748743718592993, 1.0934673366834164`], 
      Hue[0.1, 0.9798994974874401, 1.0934673366834164`], 
      Hue[0.1, 0.9849246231155808, 1.0934673366834164`], 
      Hue[0.1, 0.9899497487437215, 1.0934673366834164`], 
      Hue[0.1, 0.9949748743718624, 1.0934673366834164`], 
      Hue[0.1, 1., 1.0934673366834164`], 
      Hue[0.1, 0., 1.0984924623115573`], 
      Hue[0.1, 0.005025125628140704, 1.0984924623115573`], 
      Hue[0.1, 0.010050251256281407`, 1.0984924623115573`], 
      Hue[0.1, 0.015075376884422112`, 1.0984924623115573`], 
      Hue[0.1, 0.020100502512562814`, 1.0984924623115573`], 
      Hue[0.1, 0.02512562814070352, 1.0984924623115573`], 
      Hue[0.1, 0.030150753768844223`, 1.0984924623115573`], 
      Hue[0.1, 0.035175879396984924`, 1.0984924623115573`], 
      Hue[0.1, 0.04020100502512563, 1.0984924623115573`], 
      Hue[0.1, 0.04522613065326634, 1.0984924623115573`], 
      Hue[0.1, 0.050251256281407045`, 1.0984924623115573`], 
      Hue[0.1, 0.055276381909547756`, 1.0984924623115573`], 
      Hue[0.1, 0.06030150753768846, 1.0984924623115573`], 
      Hue[0.1, 0.06532663316582916, 1.0984924623115573`], 
      Hue[0.1, 0.07035175879396988, 1.0984924623115573`], 
      Hue[0.1, 0.07537688442211059, 1.0984924623115573`], 
      Hue[0.1, 0.0804020100502513, 1.0984924623115573`], 
      Hue[0.1, 0.085427135678392, 1.0984924623115573`], 
      Hue[0.1, 0.09045226130653271, 1.0984924623115573`], 
      Hue[0.1, 0.09547738693467342, 1.0984924623115573`], 
      Hue[0.1, 0.10050251256281413`, 1.0984924623115573`], 
      Hue[0.1, 0.10552763819095483`, 1.0984924623115573`], 
      Hue[0.1, 0.11055276381909554`, 1.0984924623115573`], 
      Hue[0.1, 0.11557788944723625`, 1.0984924623115573`], 
      Hue[0.1, 0.12060301507537696`, 1.0984924623115573`], 
      Hue[0.1, 0.12562814070351766`, 1.0984924623115573`], 
      Hue[0.1, 0.13065326633165839`, 1.0984924623115573`], 
      Hue[0.1, 0.13567839195979908`, 1.0984924623115573`], 
      Hue[0.1, 0.14070351758793978`, 1.0984924623115573`], 
      Hue[0.1, 0.1457286432160805, 1.0984924623115573`], 
      Hue[0.1, 0.1507537688442212, 1.0984924623115573`], 
      Hue[0.1, 0.1557788944723619, 1.0984924623115573`], 
      Hue[0.1, 0.16080402010050263`, 1.0984924623115573`], 
      Hue[0.1, 0.16582914572864332`, 1.0984924623115573`], 
      Hue[0.1, 0.170854271356784, 1.0984924623115573`], 
      Hue[0.1, 0.1758793969849247, 1.0984924623115573`], 
      Hue[0.1, 0.1809045226130654, 1.0984924623115573`], 
      Hue[0.1, 0.18592964824120609`, 1.0984924623115573`], 
      Hue[0.1, 0.19095477386934676`, 1.0984924623115573`], 
      Hue[0.1, 0.19597989949748745`, 1.0984924623115573`], 
      Hue[0.1, 0.20100502512562815`, 1.0984924623115573`], 
      Hue[0.1, 0.20603015075376885`, 1.0984924623115573`], 
      Hue[0.1, 0.21105527638190952`, 1.0984924623115573`], 
      Hue[0.1, 0.21608040201005022`, 1.0984924623115573`], 
      Hue[0.1, 0.2211055276381909, 1.0984924623115573`], 
      Hue[0.1, 0.2261306532663316, 1.0984924623115573`], 
      Hue[0.1, 0.23115577889447228`, 1.0984924623115573`], 
      Hue[0.1, 0.23618090452261298`, 1.0984924623115573`], 
      Hue[0.1, 0.24120603015075368`, 1.0984924623115573`], 
      Hue[0.1, 0.24623115577889435`, 1.0984924623115573`], 
      Hue[0.1, 0.25125628140703504`, 1.0984924623115573`], 
      Hue[0.1, 0.2562814070351757, 1.0984924623115573`], 
      Hue[0.1, 0.26130653266331644`, 1.0984924623115573`], 
      Hue[0.1, 0.2663316582914571, 1.0984924623115573`], 
      Hue[0.1, 0.27135678391959783`, 1.0984924623115573`], 
      Hue[0.1, 0.2763819095477385, 1.0984924623115573`], 
      Hue[0.1, 0.28140703517587917`, 1.0984924623115573`], 
      Hue[0.1, 0.2864321608040199, 1.0984924623115573`], 
      Hue[0.1, 0.29145728643216057`, 1.0984924623115573`], 
      Hue[0.1, 0.29648241206030124`, 1.0984924623115573`], 
      Hue[0.1, 0.30150753768844196`, 1.0984924623115573`], 
      Hue[0.1, 0.30653266331658263`, 1.0984924623115573`], 
      Hue[0.1, 0.31155778894472336`, 1.0984924623115573`], 
      Hue[0.1, 0.316582914572864, 1.0984924623115573`], 
      Hue[0.1, 0.32160804020100475`, 1.0984924623115573`], 
      Hue[0.1, 0.3266331658291454, 1.0984924623115573`], 
      Hue[0.1, 0.33165829145728615`, 1.0984924623115573`], 
      Hue[0.1, 0.3366834170854268, 1.0984924623115573`], 
      Hue[0.1, 0.3417085427135675, 1.0984924623115573`], 
      Hue[0.1, 0.3467336683417082, 1.0984924623115573`], 
      Hue[0.1, 0.3517587939698489, 1.0984924623115573`], 
      Hue[0.1, 0.3567839195979896, 1.0984924623115573`], 
      Hue[0.1, 0.3618090452261303, 1.0984924623115573`], 
      Hue[0.1, 0.36683417085427095`, 1.0984924623115573`], 
      Hue[0.1, 0.37185929648241167`, 1.0984924623115573`], 
      Hue[0.1, 0.37688442211055234`, 1.0984924623115573`], 
      Hue[0.1, 0.381909547738693, 1.0984924623115573`], 
      Hue[0.1, 0.38693467336683374`, 1.0984924623115573`], 
      Hue[0.1, 0.3919597989949744, 1.0984924623115573`], 
      Hue[0.1, 0.39698492462311513`, 1.0984924623115573`], 
      Hue[0.1, 0.4020100502512558, 1.0984924623115573`], 
      Hue[0.1, 0.40703517587939647`, 1.0984924623115573`], 
      Hue[0.1, 0.4120603015075372, 1.0984924623115573`], 
      Hue[0.1, 0.41708542713567787`, 1.0984924623115573`], 
      Hue[0.1, 0.42211055276381854`, 1.0984924623115573`], 
      Hue[0.1, 0.42713567839195926`, 1.0984924623115573`], 
      Hue[0.1, 0.43216080402009993`, 1.0984924623115573`], 
      Hue[0.1, 0.4371859296482406, 1.0984924623115573`], 
      Hue[0.1, 0.4422110552763813, 1.0984924623115573`], 
      Hue[0.1, 0.447236180904522, 1.0984924623115573`], 
      Hue[0.1, 0.4522613065326627, 1.0984924623115573`], 
      Hue[0.1, 0.4572864321608034, 1.0984924623115573`], 
      Hue[0.1, 0.46231155778894406`, 1.0984924623115573`], 
      Hue[0.1, 0.4673366834170848, 1.0984924623115573`], 
      Hue[0.1, 0.47236180904522546`, 1.0984924623115573`], 
      Hue[0.1, 0.4773869346733661, 1.0984924623115573`], 
      Hue[0.1, 0.48241206030150685`, 1.0984924623115573`], 
      Hue[0.1, 0.4874371859296475, 1.0984924623115573`], 
      Hue[0.1, 0.49246231155778825`, 1.0984924623115573`], 
      Hue[0.1, 0.4974874371859289, 1.0984924623115573`], 
      Hue[0.1, 0.5025125628140696, 1.0984924623115573`], 
      Hue[0.1, 0.5075376884422103, 1.0984924623115573`], 
      Hue[0.1, 0.512562814070351, 1.0984924623115573`], 
      Hue[0.1, 0.5175879396984917, 1.0984924623115573`], 
      Hue[0.1, 0.5226130653266323, 1.0984924623115573`], 
      Hue[0.1, 0.527638190954773, 1.0984924623115573`], 
      Hue[0.1, 0.5326633165829138, 1.0984924623115573`], 
      Hue[0.1, 0.5376884422110544, 1.0984924623115573`], 
      Hue[0.1, 0.5427135678391951, 1.0984924623115573`], 
      Hue[0.1, 0.5477386934673358, 1.0984924623115573`], 
      Hue[0.1, 0.5527638190954766, 1.0984924623115573`], 
      Hue[0.1, 0.5577889447236172, 1.0984924623115573`], 
      Hue[0.1, 0.5628140703517579, 1.0984924623115573`], 
      Hue[0.1, 0.5678391959798986, 1.0984924623115573`], 
      Hue[0.1, 0.5728643216080392, 1.0984924623115573`], 
      Hue[0.1, 0.57788944723618, 1.0984924623115573`], 
      Hue[0.1, 0.5829145728643207, 1.0984924623115573`], 
      Hue[0.1, 0.5879396984924613, 1.0984924623115573`], 
      Hue[0.1, 0.592964824120602, 1.0984924623115573`], 
      Hue[0.1, 0.5979899497487428, 1.0984924623115573`], 
      Hue[0.1, 0.6030150753768834, 1.0984924623115573`], 
      Hue[0.1, 0.6080402010050241, 1.0984924623115573`], 
      Hue[0.1, 0.6130653266331648, 1.0984924623115573`], 
      Hue[0.1, 0.6180904522613054, 1.0984924623115573`], 
      Hue[0.1, 0.6231155778894462, 1.0984924623115573`], 
      Hue[0.1, 0.6281407035175869, 1.0984924623115573`], 
      Hue[0.1, 0.6331658291457275, 1.0984924623115573`], 
      Hue[0.1, 0.6381909547738683, 1.0984924623115573`], 
      Hue[0.1, 0.6432160804020091, 1.0984924623115573`], 
      Hue[0.1, 0.6482412060301498, 1.0984924623115573`], 
      Hue[0.1, 0.6532663316582906, 1.0984924623115573`], 
      Hue[0.1, 0.6582914572864313, 1.0984924623115573`], 
      Hue[0.1, 0.6633165829145721, 1.0984924623115573`], 
      Hue[0.1, 0.6683417085427129, 1.0984924623115573`], 
      Hue[0.1, 0.6733668341708536, 1.0984924623115573`], 
      Hue[0.1, 0.6783919597989944, 1.0984924623115573`], 
      Hue[0.1, 0.6834170854271352, 1.0984924623115573`], 
      Hue[0.1, 0.6884422110552759, 1.0984924623115573`], 
      Hue[0.1, 0.6934673366834166, 1.0984924623115573`], 
      Hue[0.1, 0.6984924623115575, 1.0984924623115573`], 
      Hue[0.1, 0.7035175879396982, 1.0984924623115573`], 
      Hue[0.1, 0.7085427135678389, 1.0984924623115573`], 
      Hue[0.1, 0.7135678391959798, 1.0984924623115573`], 
      Hue[0.1, 0.7185929648241205, 1.0984924623115573`], 
      Hue[0.1, 0.7236180904522612, 1.0984924623115573`], 
      Hue[0.1, 0.7286432160804021, 1.0984924623115573`], 
      Hue[0.1, 0.7336683417085428, 1.0984924623115573`], 
      Hue[0.1, 0.7386934673366835, 1.0984924623115573`], 
      Hue[0.1, 0.7437185929648243, 1.0984924623115573`], 
      Hue[0.1, 0.7487437185929651, 1.0984924623115573`], 
      Hue[0.1, 0.7537688442211058, 1.0984924623115573`], 
      Hue[0.1, 0.7587939698492466, 1.0984924623115573`], 
      Hue[0.1, 0.7638190954773874, 1.0984924623115573`], 
      Hue[0.1, 0.7688442211055281, 1.0984924623115573`], 
      Hue[0.1, 0.7738693467336689, 1.0984924623115573`], 
      Hue[0.1, 0.7788944723618096, 1.0984924623115573`], 
      Hue[0.1, 0.7839195979899504, 1.0984924623115573`], 
      Hue[0.1, 0.7889447236180911, 1.0984924623115573`], 
      Hue[0.1, 0.7939698492462319, 1.0984924623115573`], 
      Hue[0.1, 0.7989949748743727, 1.0984924623115573`], 
      Hue[0.1, 0.8040201005025134, 1.0984924623115573`], 
      Hue[0.1, 0.8090452261306542, 1.0984924623115573`], 
      Hue[0.1, 0.8140703517587949, 1.0984924623115573`], 
      Hue[0.1, 0.8190954773869357, 1.0984924623115573`], 
      Hue[0.1, 0.8241206030150765, 1.0984924623115573`], 
      Hue[0.1, 0.8291457286432172, 1.0984924623115573`], 
      Hue[0.1, 0.834170854271358, 1.0984924623115573`], 
      Hue[0.1, 0.8391959798994988, 1.0984924623115573`], 
      Hue[0.1, 0.8442211055276395, 1.0984924623115573`], 
      Hue[0.1, 0.8492462311557802, 1.0984924623115573`], 
      Hue[0.1, 0.8542713567839211, 1.0984924623115573`], 
      Hue[0.1, 0.8592964824120618, 1.0984924623115573`], 
      Hue[0.1, 0.8643216080402025, 1.0984924623115573`], 
      Hue[0.1, 0.8693467336683434, 1.0984924623115573`], 
      Hue[0.1, 0.8743718592964841, 1.0984924623115573`], 
      Hue[0.1, 0.8793969849246248, 1.0984924623115573`], 
      Hue[0.1, 0.8844221105527657, 1.0984924623115573`], 
      Hue[0.1, 0.8894472361809064, 1.0984924623115573`], 
      Hue[0.1, 0.8944723618090471, 1.0984924623115573`], 
      Hue[0.1, 0.8994974874371879, 1.0984924623115573`], 
      Hue[0.1, 0.9045226130653287, 1.0984924623115573`], 
      Hue[0.1, 0.9095477386934694, 1.0984924623115573`], 
      Hue[0.1, 0.9145728643216102, 1.0984924623115573`], 
      Hue[0.1, 0.919597989949751, 1.0984924623115573`], 
      Hue[0.1, 0.9246231155778917, 1.0984924623115573`], 
      Hue[0.1, 0.9296482412060324, 1.0984924623115573`], 
      Hue[0.1, 0.9346733668341732, 1.0984924623115573`], 
      Hue[0.1, 0.939698492462314, 1.0984924623115573`], 
      Hue[0.1, 0.9447236180904547, 1.0984924623115573`], 
      Hue[0.1, 0.9497487437185955, 1.0984924623115573`], 
      Hue[0.1, 0.9547738693467362, 1.0984924623115573`], 
      Hue[0.1, 0.959798994974877, 1.0984924623115573`], 
      Hue[0.1, 0.9648241206030178, 1.0984924623115573`], 
      Hue[0.1, 0.9698492462311585, 1.0984924623115573`], 
      Hue[0.1, 0.9748743718592993, 1.0984924623115573`], 
      Hue[0.1, 0.9798994974874401, 1.0984924623115573`], 
      Hue[0.1, 0.9849246231155808, 1.0984924623115573`], 
      Hue[0.1, 0.9899497487437215, 1.0984924623115573`], 
      Hue[0.1, 0.9949748743718624, 1.0984924623115573`], 
      Hue[0.1, 1., 1.0984924623115573`], 
      Hue[0.1, 0., 1.103517587939698], 
      Hue[0.1, 0.005025125628140704, 1.103517587939698], 
      Hue[0.1, 0.010050251256281407`, 1.103517587939698], 
      Hue[0.1, 0.015075376884422112`, 1.103517587939698], 
      Hue[0.1, 0.020100502512562814`, 1.103517587939698], 
      Hue[0.1, 0.02512562814070352, 1.103517587939698], 
      Hue[0.1, 0.030150753768844223`, 1.103517587939698], 
      Hue[0.1, 0.035175879396984924`, 1.103517587939698], 
      Hue[0.1, 0.04020100502512563, 1.103517587939698], 
      Hue[0.1, 0.04522613065326634, 1.103517587939698], 
      Hue[0.1, 0.050251256281407045`, 1.103517587939698], 
      Hue[0.1, 0.055276381909547756`, 1.103517587939698], 
      Hue[0.1, 0.06030150753768846, 1.103517587939698], 
      Hue[0.1, 0.06532663316582916, 1.103517587939698], 
      Hue[0.1, 0.07035175879396988, 1.103517587939698], 
      Hue[0.1, 0.07537688442211059, 1.103517587939698], 
      Hue[0.1, 0.0804020100502513, 1.103517587939698], 
      Hue[0.1, 0.085427135678392, 1.103517587939698], 
      Hue[0.1, 0.09045226130653271, 1.103517587939698], 
      Hue[0.1, 0.09547738693467342, 1.103517587939698], 
      Hue[0.1, 0.10050251256281413`, 1.103517587939698], 
      Hue[0.1, 0.10552763819095483`, 1.103517587939698], 
      Hue[0.1, 0.11055276381909554`, 1.103517587939698], 
      Hue[0.1, 0.11557788944723625`, 1.103517587939698], 
      Hue[0.1, 0.12060301507537696`, 1.103517587939698], 
      Hue[0.1, 0.12562814070351766`, 1.103517587939698], 
      Hue[0.1, 0.13065326633165839`, 1.103517587939698], 
      Hue[0.1, 0.13567839195979908`, 1.103517587939698], 
      Hue[0.1, 0.14070351758793978`, 1.103517587939698], 
      Hue[0.1, 0.1457286432160805, 1.103517587939698], 
      Hue[0.1, 0.1507537688442212, 1.103517587939698], 
      Hue[0.1, 0.1557788944723619, 1.103517587939698], 
      Hue[0.1, 0.16080402010050263`, 1.103517587939698], 
      Hue[0.1, 0.16582914572864332`, 1.103517587939698], 
      Hue[0.1, 0.170854271356784, 1.103517587939698], 
      Hue[0.1, 0.1758793969849247, 1.103517587939698], 
      Hue[0.1, 0.1809045226130654, 1.103517587939698], 
      Hue[0.1, 0.18592964824120609`, 1.103517587939698], 
      Hue[0.1, 0.19095477386934676`, 1.103517587939698], 
      Hue[0.1, 0.19597989949748745`, 1.103517587939698], 
      Hue[0.1, 0.20100502512562815`, 1.103517587939698], 
      Hue[0.1, 0.20603015075376885`, 1.103517587939698], 
      Hue[0.1, 0.21105527638190952`, 1.103517587939698], 
      Hue[0.1, 0.21608040201005022`, 1.103517587939698], 
      Hue[0.1, 0.2211055276381909, 1.103517587939698], 
      Hue[0.1, 0.2261306532663316, 1.103517587939698], 
      Hue[0.1, 0.23115577889447228`, 1.103517587939698], 
      Hue[0.1, 0.23618090452261298`, 1.103517587939698], 
      Hue[0.1, 0.24120603015075368`, 1.103517587939698], 
      Hue[0.1, 0.24623115577889435`, 1.103517587939698], 
      Hue[0.1, 0.25125628140703504`, 1.103517587939698], 
      Hue[0.1, 0.2562814070351757, 1.103517587939698], 
      Hue[0.1, 0.26130653266331644`, 1.103517587939698], 
      Hue[0.1, 0.2663316582914571, 1.103517587939698], 
      Hue[0.1, 0.27135678391959783`, 1.103517587939698], 
      Hue[0.1, 0.2763819095477385, 1.103517587939698], 
      Hue[0.1, 0.28140703517587917`, 1.103517587939698], 
      Hue[0.1, 0.2864321608040199, 1.103517587939698], 
      Hue[0.1, 0.29145728643216057`, 1.103517587939698], 
      Hue[0.1, 0.29648241206030124`, 1.103517587939698], 
      Hue[0.1, 0.30150753768844196`, 1.103517587939698], 
      Hue[0.1, 0.30653266331658263`, 1.103517587939698], 
      Hue[0.1, 0.31155778894472336`, 1.103517587939698], 
      Hue[0.1, 0.316582914572864, 1.103517587939698], 
      Hue[0.1, 0.32160804020100475`, 1.103517587939698], 
      Hue[0.1, 0.3266331658291454, 1.103517587939698], 
      Hue[0.1, 0.33165829145728615`, 1.103517587939698], 
      Hue[0.1, 0.3366834170854268, 1.103517587939698], 
      Hue[0.1, 0.3417085427135675, 1.103517587939698], 
      Hue[0.1, 0.3467336683417082, 1.103517587939698], 
      Hue[0.1, 0.3517587939698489, 1.103517587939698], 
      Hue[0.1, 0.3567839195979896, 1.103517587939698], 
      Hue[0.1, 0.3618090452261303, 1.103517587939698], 
      Hue[0.1, 0.36683417085427095`, 1.103517587939698], 
      Hue[0.1, 0.37185929648241167`, 1.103517587939698], 
      Hue[0.1, 0.37688442211055234`, 1.103517587939698], 
      Hue[0.1, 0.381909547738693, 1.103517587939698], 
      Hue[0.1, 0.38693467336683374`, 1.103517587939698], 
      Hue[0.1, 0.3919597989949744, 1.103517587939698], 
      Hue[0.1, 0.39698492462311513`, 1.103517587939698], 
      Hue[0.1, 0.4020100502512558, 1.103517587939698], 
      Hue[0.1, 0.40703517587939647`, 1.103517587939698], 
      Hue[0.1, 0.4120603015075372, 1.103517587939698], 
      Hue[0.1, 0.41708542713567787`, 1.103517587939698], 
      Hue[0.1, 0.42211055276381854`, 1.103517587939698], 
      Hue[0.1, 0.42713567839195926`, 1.103517587939698], 
      Hue[0.1, 0.43216080402009993`, 1.103517587939698], 
      Hue[0.1, 0.4371859296482406, 1.103517587939698], 
      Hue[0.1, 0.4422110552763813, 1.103517587939698], 
      Hue[0.1, 0.447236180904522, 1.103517587939698], 
      Hue[0.1, 0.4522613065326627, 1.103517587939698], 
      Hue[0.1, 0.4572864321608034, 1.103517587939698], 
      Hue[0.1, 0.46231155778894406`, 1.103517587939698], 
      Hue[0.1, 0.4673366834170848, 1.103517587939698], 
      Hue[0.1, 0.47236180904522546`, 1.103517587939698], 
      Hue[0.1, 0.4773869346733661, 1.103517587939698], 
      Hue[0.1, 0.48241206030150685`, 1.103517587939698], 
      Hue[0.1, 0.4874371859296475, 1.103517587939698], 
      Hue[0.1, 0.49246231155778825`, 1.103517587939698], 
      Hue[0.1, 0.4974874371859289, 1.103517587939698], 
      Hue[0.1, 0.5025125628140696, 1.103517587939698], 
      Hue[0.1, 0.5075376884422103, 1.103517587939698], 
      Hue[0.1, 0.512562814070351, 1.103517587939698], 
      Hue[0.1, 0.5175879396984917, 1.103517587939698], 
      Hue[0.1, 0.5226130653266323, 1.103517587939698], 
      Hue[0.1, 0.527638190954773, 1.103517587939698], 
      Hue[0.1, 0.5326633165829138, 1.103517587939698], 
      Hue[0.1, 0.5376884422110544, 1.103517587939698], 
      Hue[0.1, 0.5427135678391951, 1.103517587939698], 
      Hue[0.1, 0.5477386934673358, 1.103517587939698], 
      Hue[0.1, 0.5527638190954766, 1.103517587939698], 
      Hue[0.1, 0.5577889447236172, 1.103517587939698], 
      Hue[0.1, 0.5628140703517579, 1.103517587939698], 
      Hue[0.1, 0.5678391959798986, 1.103517587939698], 
      Hue[0.1, 0.5728643216080392, 1.103517587939698], 
      Hue[0.1, 0.57788944723618, 1.103517587939698], 
      Hue[0.1, 0.5829145728643207, 1.103517587939698], 
      Hue[0.1, 0.5879396984924613, 1.103517587939698], 
      Hue[0.1, 0.592964824120602, 1.103517587939698], 
      Hue[0.1, 0.5979899497487428, 1.103517587939698], 
      Hue[0.1, 0.6030150753768834, 1.103517587939698], 
      Hue[0.1, 0.6080402010050241, 1.103517587939698], 
      Hue[0.1, 0.6130653266331648, 1.103517587939698], 
      Hue[0.1, 0.6180904522613054, 1.103517587939698], 
      Hue[0.1, 0.6231155778894462, 1.103517587939698], 
      Hue[0.1, 0.6281407035175869, 1.103517587939698], 
      Hue[0.1, 0.6331658291457275, 1.103517587939698], 
      Hue[0.1, 0.6381909547738683, 1.103517587939698], 
      Hue[0.1, 0.6432160804020091, 1.103517587939698], 
      Hue[0.1, 0.6482412060301498, 1.103517587939698], 
      Hue[0.1, 0.6532663316582906, 1.103517587939698], 
      Hue[0.1, 0.6582914572864313, 1.103517587939698], 
      Hue[0.1, 0.6633165829145721, 1.103517587939698], 
      Hue[0.1, 0.6683417085427129, 1.103517587939698], 
      Hue[0.1, 0.6733668341708536, 1.103517587939698], 
      Hue[0.1, 0.6783919597989944, 1.103517587939698], 
      Hue[0.1, 0.6834170854271352, 1.103517587939698], 
      Hue[0.1, 0.6884422110552759, 1.103517587939698], 
      Hue[0.1, 0.6934673366834166, 1.103517587939698], 
      Hue[0.1, 0.6984924623115575, 1.103517587939698], 
      Hue[0.1, 0.7035175879396982, 1.103517587939698], 
      Hue[0.1, 0.7085427135678389, 1.103517587939698], 
      Hue[0.1, 0.7135678391959798, 1.103517587939698], 
      Hue[0.1, 0.7185929648241205, 1.103517587939698], 
      Hue[0.1, 0.7236180904522612, 1.103517587939698], 
      Hue[0.1, 0.7286432160804021, 1.103517587939698], 
      Hue[0.1, 0.7336683417085428, 1.103517587939698], 
      Hue[0.1, 0.7386934673366835, 1.103517587939698], 
      Hue[0.1, 0.7437185929648243, 1.103517587939698], 
      Hue[0.1, 0.7487437185929651, 1.103517587939698], 
      Hue[0.1, 0.7537688442211058, 1.103517587939698], 
      Hue[0.1, 0.7587939698492466, 1.103517587939698], 
      Hue[0.1, 0.7638190954773874, 1.103517587939698], 
      Hue[0.1, 0.7688442211055281, 1.103517587939698], 
      Hue[0.1, 0.7738693467336689, 1.103517587939698], 
      Hue[0.1, 0.7788944723618096, 1.103517587939698], 
      Hue[0.1, 0.7839195979899504, 1.103517587939698], 
      Hue[0.1, 0.7889447236180911, 1.103517587939698], 
      Hue[0.1, 0.7939698492462319, 1.103517587939698], 
      Hue[0.1, 0.7989949748743727, 1.103517587939698], 
      Hue[0.1, 0.8040201005025134, 1.103517587939698], 
      Hue[0.1, 0.8090452261306542, 1.103517587939698], 
      Hue[0.1, 0.8140703517587949, 1.103517587939698], 
      Hue[0.1, 0.8190954773869357, 1.103517587939698], 
      Hue[0.1, 0.8241206030150765, 1.103517587939698], 
      Hue[0.1, 0.8291457286432172, 1.103517587939698], 
      Hue[0.1, 0.834170854271358, 1.103517587939698], 
      Hue[0.1, 0.8391959798994988, 1.103517587939698], 
      Hue[0.1, 0.8442211055276395, 1.103517587939698], 
      Hue[0.1, 0.8492462311557802, 1.103517587939698], 
      Hue[0.1, 0.8542713567839211, 1.103517587939698], 
      Hue[0.1, 0.8592964824120618, 1.103517587939698], 
      Hue[0.1, 0.8643216080402025, 1.103517587939698], 
      Hue[0.1, 0.8693467336683434, 1.103517587939698], 
      Hue[0.1, 0.8743718592964841, 1.103517587939698], 
      Hue[0.1, 0.8793969849246248, 1.103517587939698], 
      Hue[0.1, 0.8844221105527657, 1.103517587939698], 
      Hue[0.1, 0.8894472361809064, 1.103517587939698], 
      Hue[0.1, 0.8944723618090471, 1.103517587939698], 
      Hue[0.1, 0.8994974874371879, 1.103517587939698], 
      Hue[0.1, 0.9045226130653287, 1.103517587939698], 
      Hue[0.1, 0.9095477386934694, 1.103517587939698], 
      Hue[0.1, 0.9145728643216102, 1.103517587939698], 
      Hue[0.1, 0.919597989949751, 1.103517587939698], 
      Hue[0.1, 0.9246231155778917, 1.103517587939698], 
      Hue[0.1, 0.9296482412060324, 1.103517587939698], 
      Hue[0.1, 0.9346733668341732, 1.103517587939698], 
      Hue[0.1, 0.939698492462314, 1.103517587939698], 
      Hue[0.1, 0.9447236180904547, 1.103517587939698], 
      Hue[0.1, 0.9497487437185955, 1.103517587939698], 
      Hue[0.1, 0.9547738693467362, 1.103517587939698], 
      Hue[0.1, 0.959798994974877, 1.103517587939698], 
      Hue[0.1, 0.9648241206030178, 1.103517587939698], 
      Hue[0.1, 0.9698492462311585, 1.103517587939698], 
      Hue[0.1, 0.9748743718592993, 1.103517587939698], 
      Hue[0.1, 0.9798994974874401, 1.103517587939698], 
      Hue[0.1, 0.9849246231155808, 1.103517587939698], 
      Hue[0.1, 0.9899497487437215, 1.103517587939698], 
      Hue[0.1, 0.9949748743718624, 1.103517587939698], 
      Hue[0.1, 1., 1.103517587939698], 
      Hue[0.1, 0., 1.1085427135678385`], 
      Hue[0.1, 0.005025125628140704, 1.1085427135678385`], 
      Hue[0.1, 0.010050251256281407`, 1.1085427135678385`], 
      Hue[0.1, 0.015075376884422112`, 1.1085427135678385`], 
      Hue[0.1, 0.020100502512562814`, 1.1085427135678385`], 
      Hue[0.1, 0.02512562814070352, 1.1085427135678385`], 
      Hue[0.1, 0.030150753768844223`, 1.1085427135678385`], 
      Hue[0.1, 0.035175879396984924`, 1.1085427135678385`], 
      Hue[0.1, 0.04020100502512563, 1.1085427135678385`], 
      Hue[0.1, 0.04522613065326634, 1.1085427135678385`], 
      Hue[0.1, 0.050251256281407045`, 1.1085427135678385`], 
      Hue[0.1, 0.055276381909547756`, 1.1085427135678385`], 
      Hue[0.1, 0.06030150753768846, 1.1085427135678385`], 
      Hue[0.1, 0.06532663316582916, 1.1085427135678385`], 
      Hue[0.1, 0.07035175879396988, 1.1085427135678385`], 
      Hue[0.1, 0.07537688442211059, 1.1085427135678385`], 
      Hue[0.1, 0.0804020100502513, 1.1085427135678385`], 
      Hue[0.1, 0.085427135678392, 1.1085427135678385`], 
      Hue[0.1, 0.09045226130653271, 1.1085427135678385`], 
      Hue[0.1, 0.09547738693467342, 1.1085427135678385`], 
      Hue[0.1, 0.10050251256281413`, 1.1085427135678385`], 
      Hue[0.1, 0.10552763819095483`, 1.1085427135678385`], 
      Hue[0.1, 0.11055276381909554`, 1.1085427135678385`], 
      Hue[0.1, 0.11557788944723625`, 1.1085427135678385`], 
      Hue[0.1, 0.12060301507537696`, 1.1085427135678385`], 
      Hue[0.1, 0.12562814070351766`, 1.1085427135678385`], 
      Hue[0.1, 0.13065326633165839`, 1.1085427135678385`], 
      Hue[0.1, 0.13567839195979908`, 1.1085427135678385`], 
      Hue[0.1, 0.14070351758793978`, 1.1085427135678385`], 
      Hue[0.1, 0.1457286432160805, 1.1085427135678385`], 
      Hue[0.1, 0.1507537688442212, 1.1085427135678385`], 
      Hue[0.1, 0.1557788944723619, 1.1085427135678385`], 
      Hue[0.1, 0.16080402010050263`, 1.1085427135678385`], 
      Hue[0.1, 0.16582914572864332`, 1.1085427135678385`], 
      Hue[0.1, 0.170854271356784, 1.1085427135678385`], 
      Hue[0.1, 0.1758793969849247, 1.1085427135678385`], 
      Hue[0.1, 0.1809045226130654, 1.1085427135678385`], 
      Hue[0.1, 0.18592964824120609`, 1.1085427135678385`], 
      Hue[0.1, 0.19095477386934676`, 1.1085427135678385`], 
      Hue[0.1, 0.19597989949748745`, 1.1085427135678385`], 
      Hue[0.1, 0.20100502512562815`, 1.1085427135678385`], 
      Hue[0.1, 0.20603015075376885`, 1.1085427135678385`], 
      Hue[0.1, 0.21105527638190952`, 1.1085427135678385`], 
      Hue[0.1, 0.21608040201005022`, 1.1085427135678385`], 
      Hue[0.1, 0.2211055276381909, 1.1085427135678385`], 
      Hue[0.1, 0.2261306532663316, 1.1085427135678385`], 
      Hue[0.1, 0.23115577889447228`, 1.1085427135678385`], 
      Hue[0.1, 0.23618090452261298`, 1.1085427135678385`], 
      Hue[0.1, 0.24120603015075368`, 1.1085427135678385`], 
      Hue[0.1, 0.24623115577889435`, 1.1085427135678385`], 
      Hue[0.1, 0.25125628140703504`, 1.1085427135678385`], 
      Hue[0.1, 0.2562814070351757, 1.1085427135678385`], 
      Hue[0.1, 0.26130653266331644`, 1.1085427135678385`], 
      Hue[0.1, 0.2663316582914571, 1.1085427135678385`], 
      Hue[0.1, 0.27135678391959783`, 1.1085427135678385`], 
      Hue[0.1, 0.2763819095477385, 1.1085427135678385`], 
      Hue[0.1, 0.28140703517587917`, 1.1085427135678385`], 
      Hue[0.1, 0.2864321608040199, 1.1085427135678385`], 
      Hue[0.1, 0.29145728643216057`, 1.1085427135678385`], 
      Hue[0.1, 0.29648241206030124`, 1.1085427135678385`], 
      Hue[0.1, 0.30150753768844196`, 1.1085427135678385`], 
      Hue[0.1, 0.30653266331658263`, 1.1085427135678385`], 
      Hue[0.1, 0.31155778894472336`, 1.1085427135678385`], 
      Hue[0.1, 0.316582914572864, 1.1085427135678385`], 
      Hue[0.1, 0.32160804020100475`, 1.1085427135678385`], 
      Hue[0.1, 0.3266331658291454, 1.1085427135678385`], 
      Hue[0.1, 0.33165829145728615`, 1.1085427135678385`], 
      Hue[0.1, 0.3366834170854268, 1.1085427135678385`], 
      Hue[0.1, 0.3417085427135675, 1.1085427135678385`], 
      Hue[0.1, 0.3467336683417082, 1.1085427135678385`], 
      Hue[0.1, 0.3517587939698489, 1.1085427135678385`], 
      Hue[0.1, 0.3567839195979896, 1.1085427135678385`], 
      Hue[0.1, 0.3618090452261303, 1.1085427135678385`], 
      Hue[0.1, 0.36683417085427095`, 1.1085427135678385`], 
      Hue[0.1, 0.37185929648241167`, 1.1085427135678385`], 
      Hue[0.1, 0.37688442211055234`, 1.1085427135678385`], 
      Hue[0.1, 0.381909547738693, 1.1085427135678385`], 
      Hue[0.1, 0.38693467336683374`, 1.1085427135678385`], 
      Hue[0.1, 0.3919597989949744, 1.1085427135678385`], 
      Hue[0.1, 0.39698492462311513`, 1.1085427135678385`], 
      Hue[0.1, 0.4020100502512558, 1.1085427135678385`], 
      Hue[0.1, 0.40703517587939647`, 1.1085427135678385`], 
      Hue[0.1, 0.4120603015075372, 1.1085427135678385`], 
      Hue[0.1, 0.41708542713567787`, 1.1085427135678385`], 
      Hue[0.1, 0.42211055276381854`, 1.1085427135678385`], 
      Hue[0.1, 0.42713567839195926`, 1.1085427135678385`], 
      Hue[0.1, 0.43216080402009993`, 1.1085427135678385`], 
      Hue[0.1, 0.4371859296482406, 1.1085427135678385`], 
      Hue[0.1, 0.4422110552763813, 1.1085427135678385`], 
      Hue[0.1, 0.447236180904522, 1.1085427135678385`], 
      Hue[0.1, 0.4522613065326627, 1.1085427135678385`], 
      Hue[0.1, 0.4572864321608034, 1.1085427135678385`], 
      Hue[0.1, 0.46231155778894406`, 1.1085427135678385`], 
      Hue[0.1, 0.4673366834170848, 1.1085427135678385`], 
      Hue[0.1, 0.47236180904522546`, 1.1085427135678385`], 
      Hue[0.1, 0.4773869346733661, 1.1085427135678385`], 
      Hue[0.1, 0.48241206030150685`, 1.1085427135678385`], 
      Hue[0.1, 0.4874371859296475, 1.1085427135678385`], 
      Hue[0.1, 0.49246231155778825`, 1.1085427135678385`], 
      Hue[0.1, 0.4974874371859289, 1.1085427135678385`], 
      Hue[0.1, 0.5025125628140696, 1.1085427135678385`], 
      Hue[0.1, 0.5075376884422103, 1.1085427135678385`], 
      Hue[0.1, 0.512562814070351, 1.1085427135678385`], 
      Hue[0.1, 0.5175879396984917, 1.1085427135678385`], 
      Hue[0.1, 0.5226130653266323, 1.1085427135678385`], 
      Hue[0.1, 0.527638190954773, 1.1085427135678385`], 
      Hue[0.1, 0.5326633165829138, 1.1085427135678385`], 
      Hue[0.1, 0.5376884422110544, 1.1085427135678385`], 
      Hue[0.1, 0.5427135678391951, 1.1085427135678385`], 
      Hue[0.1, 0.5477386934673358, 1.1085427135678385`], 
      Hue[0.1, 0.5527638190954766, 1.1085427135678385`], 
      Hue[0.1, 0.5577889447236172, 1.1085427135678385`], 
      Hue[0.1, 0.5628140703517579, 1.1085427135678385`], 
      Hue[0.1, 0.5678391959798986, 1.1085427135678385`], 
      Hue[0.1, 0.5728643216080392, 1.1085427135678385`], 
      Hue[0.1, 0.57788944723618, 1.1085427135678385`], 
      Hue[0.1, 0.5829145728643207, 1.1085427135678385`], 
      Hue[0.1, 0.5879396984924613, 1.1085427135678385`], 
      Hue[0.1, 0.592964824120602, 1.1085427135678385`], 
      Hue[0.1, 0.5979899497487428, 1.1085427135678385`], 
      Hue[0.1, 0.6030150753768834, 1.1085427135678385`], 
      Hue[0.1, 0.6080402010050241, 1.1085427135678385`], 
      Hue[0.1, 0.6130653266331648, 1.1085427135678385`], 
      Hue[0.1, 0.6180904522613054, 1.1085427135678385`], 
      Hue[0.1, 0.6231155778894462, 1.1085427135678385`], 
      Hue[0.1, 0.6281407035175869, 1.1085427135678385`], 
      Hue[0.1, 0.6331658291457275, 1.1085427135678385`], 
      Hue[0.1, 0.6381909547738683, 1.1085427135678385`], 
      Hue[0.1, 0.6432160804020091, 1.1085427135678385`], 
      Hue[0.1, 0.6482412060301498, 1.1085427135678385`], 
      Hue[0.1, 0.6532663316582906, 1.1085427135678385`], 
      Hue[0.1, 0.6582914572864313, 1.1085427135678385`], 
      Hue[0.1, 0.6633165829145721, 1.1085427135678385`], 
      Hue[0.1, 0.6683417085427129, 1.1085427135678385`], 
      Hue[0.1, 0.6733668341708536, 1.1085427135678385`], 
      Hue[0.1, 0.6783919597989944, 1.1085427135678385`], 
      Hue[0.1, 0.6834170854271352, 1.1085427135678385`], 
      Hue[0.1, 0.6884422110552759, 1.1085427135678385`], 
      Hue[0.1, 0.6934673366834166, 1.1085427135678385`], 
      Hue[0.1, 0.6984924623115575, 1.1085427135678385`], 
      Hue[0.1, 0.7035175879396982, 1.1085427135678385`], 
      Hue[0.1, 0.7085427135678389, 1.1085427135678385`], 
      Hue[0.1, 0.7135678391959798, 1.1085427135678385`], 
      Hue[0.1, 0.7185929648241205, 1.1085427135678385`], 
      Hue[0.1, 0.7236180904522612, 1.1085427135678385`], 
      Hue[0.1, 0.7286432160804021, 1.1085427135678385`], 
      Hue[0.1, 0.7336683417085428, 1.1085427135678385`], 
      Hue[0.1, 0.7386934673366835, 1.1085427135678385`], 
      Hue[0.1, 0.7437185929648243, 1.1085427135678385`], 
      Hue[0.1, 0.7487437185929651, 1.1085427135678385`], 
      Hue[0.1, 0.7537688442211058, 1.1085427135678385`], 
      Hue[0.1, 0.7587939698492466, 1.1085427135678385`], 
      Hue[0.1, 0.7638190954773874, 1.1085427135678385`], 
      Hue[0.1, 0.7688442211055281, 1.1085427135678385`], 
      Hue[0.1, 0.7738693467336689, 1.1085427135678385`], 
      Hue[0.1, 0.7788944723618096, 1.1085427135678385`], 
      Hue[0.1, 0.7839195979899504, 1.1085427135678385`], 
      Hue[0.1, 0.7889447236180911, 1.1085427135678385`], 
      Hue[0.1, 0.7939698492462319, 1.1085427135678385`], 
      Hue[0.1, 0.7989949748743727, 1.1085427135678385`], 
      Hue[0.1, 0.8040201005025134, 1.1085427135678385`], 
      Hue[0.1, 0.8090452261306542, 1.1085427135678385`], 
      Hue[0.1, 0.8140703517587949, 1.1085427135678385`], 
      Hue[0.1, 0.8190954773869357, 1.1085427135678385`], 
      Hue[0.1, 0.8241206030150765, 1.1085427135678385`], 
      Hue[0.1, 0.8291457286432172, 1.1085427135678385`], 
      Hue[0.1, 0.834170854271358, 1.1085427135678385`], 
      Hue[0.1, 0.8391959798994988, 1.1085427135678385`], 
      Hue[0.1, 0.8442211055276395, 1.1085427135678385`], 
      Hue[0.1, 0.8492462311557802, 1.1085427135678385`], 
      Hue[0.1, 0.8542713567839211, 1.1085427135678385`], 
      Hue[0.1, 0.8592964824120618, 1.1085427135678385`], 
      Hue[0.1, 0.8643216080402025, 1.1085427135678385`], 
      Hue[0.1, 0.8693467336683434, 1.1085427135678385`], 
      Hue[0.1, 0.8743718592964841, 1.1085427135678385`], 
      Hue[0.1, 0.8793969849246248, 1.1085427135678385`], 
      Hue[0.1, 0.8844221105527657, 1.1085427135678385`], 
      Hue[0.1, 0.8894472361809064, 1.1085427135678385`], 
      Hue[0.1, 0.8944723618090471, 1.1085427135678385`], 
      Hue[0.1, 0.8994974874371879, 1.1085427135678385`], 
      Hue[0.1, 0.9045226130653287, 1.1085427135678385`], 
      Hue[0.1, 0.9095477386934694, 1.1085427135678385`], 
      Hue[0.1, 0.9145728643216102, 1.1085427135678385`], 
      Hue[0.1, 0.919597989949751, 1.1085427135678385`], 
      Hue[0.1, 0.9246231155778917, 1.1085427135678385`], 
      Hue[0.1, 0.9296482412060324, 1.1085427135678385`], 
      Hue[0.1, 0.9346733668341732, 1.1085427135678385`], 
      Hue[0.1, 0.939698492462314, 1.1085427135678385`], 
      Hue[0.1, 0.9447236180904547, 1.1085427135678385`], 
      Hue[0.1, 0.9497487437185955, 1.1085427135678385`], 
      Hue[0.1, 0.9547738693467362, 1.1085427135678385`], 
      Hue[0.1, 0.959798994974877, 1.1085427135678385`], 
      Hue[0.1, 0.9648241206030178, 1.1085427135678385`], 
      Hue[0.1, 0.9698492462311585, 1.1085427135678385`], 
      Hue[0.1, 0.9748743718592993, 1.1085427135678385`], 
      Hue[0.1, 0.9798994974874401, 1.1085427135678385`], 
      Hue[0.1, 0.9849246231155808, 1.1085427135678385`], 
      Hue[0.1, 0.9899497487437215, 1.1085427135678385`], 
      Hue[0.1, 0.9949748743718624, 1.1085427135678385`], 
      Hue[0.1, 1., 1.1085427135678385`], 
      Hue[0.1, 0., 1.1135678391959791`], 
      Hue[0.1, 0.005025125628140704, 1.1135678391959791`], 
      Hue[0.1, 0.010050251256281407`, 1.1135678391959791`], 
      Hue[0.1, 0.015075376884422112`, 1.1135678391959791`], 
      Hue[0.1, 0.020100502512562814`, 1.1135678391959791`], 
      Hue[0.1, 0.02512562814070352, 1.1135678391959791`], 
      Hue[0.1, 0.030150753768844223`, 1.1135678391959791`], 
      Hue[0.1, 0.035175879396984924`, 1.1135678391959791`], 
      Hue[0.1, 0.04020100502512563, 1.1135678391959791`], 
      Hue[0.1, 0.04522613065326634, 1.1135678391959791`], 
      Hue[0.1, 0.050251256281407045`, 1.1135678391959791`], 
      Hue[0.1, 0.055276381909547756`, 1.1135678391959791`], 
      Hue[0.1, 0.06030150753768846, 1.1135678391959791`], 
      Hue[0.1, 0.06532663316582916, 1.1135678391959791`], 
      Hue[0.1, 0.07035175879396988, 1.1135678391959791`], 
      Hue[0.1, 0.07537688442211059, 1.1135678391959791`], 
      Hue[0.1, 0.0804020100502513, 1.1135678391959791`], 
      Hue[0.1, 0.085427135678392, 1.1135678391959791`], 
      Hue[0.1, 0.09045226130653271, 1.1135678391959791`], 
      Hue[0.1, 0.09547738693467342, 1.1135678391959791`], 
      Hue[0.1, 0.10050251256281413`, 1.1135678391959791`], 
      Hue[0.1, 0.10552763819095483`, 1.1135678391959791`], 
      Hue[0.1, 0.11055276381909554`, 1.1135678391959791`], 
      Hue[0.1, 0.11557788944723625`, 1.1135678391959791`], 
      Hue[0.1, 0.12060301507537696`, 1.1135678391959791`], 
      Hue[0.1, 0.12562814070351766`, 1.1135678391959791`], 
      Hue[0.1, 0.13065326633165839`, 1.1135678391959791`], 
      Hue[0.1, 0.13567839195979908`, 1.1135678391959791`], 
      Hue[0.1, 0.14070351758793978`, 1.1135678391959791`], 
      Hue[0.1, 0.1457286432160805, 1.1135678391959791`], 
      Hue[0.1, 0.1507537688442212, 1.1135678391959791`], 
      Hue[0.1, 0.1557788944723619, 1.1135678391959791`], 
      Hue[0.1, 0.16080402010050263`, 1.1135678391959791`], 
      Hue[0.1, 0.16582914572864332`, 1.1135678391959791`], 
      Hue[0.1, 0.170854271356784, 1.1135678391959791`], 
      Hue[0.1, 0.1758793969849247, 1.1135678391959791`], 
      Hue[0.1, 0.1809045226130654, 1.1135678391959791`], 
      Hue[0.1, 0.18592964824120609`, 1.1135678391959791`], 
      Hue[0.1, 0.19095477386934676`, 1.1135678391959791`], 
      Hue[0.1, 0.19597989949748745`, 1.1135678391959791`], 
      Hue[0.1, 0.20100502512562815`, 1.1135678391959791`], 
      Hue[0.1, 0.20603015075376885`, 1.1135678391959791`], 
      Hue[0.1, 0.21105527638190952`, 1.1135678391959791`], 
      Hue[0.1, 0.21608040201005022`, 1.1135678391959791`], 
      Hue[0.1, 0.2211055276381909, 1.1135678391959791`], 
      Hue[0.1, 0.2261306532663316, 1.1135678391959791`], 
      Hue[0.1, 0.23115577889447228`, 1.1135678391959791`], 
      Hue[0.1, 0.23618090452261298`, 1.1135678391959791`], 
      Hue[0.1, 0.24120603015075368`, 1.1135678391959791`], 
      Hue[0.1, 0.24623115577889435`, 1.1135678391959791`], 
      Hue[0.1, 0.25125628140703504`, 1.1135678391959791`], 
      Hue[0.1, 0.2562814070351757, 1.1135678391959791`], 
      Hue[0.1, 0.26130653266331644`, 1.1135678391959791`], 
      Hue[0.1, 0.2663316582914571, 1.1135678391959791`], 
      Hue[0.1, 0.27135678391959783`, 1.1135678391959791`], 
      Hue[0.1, 0.2763819095477385, 1.1135678391959791`], 
      Hue[0.1, 0.28140703517587917`, 1.1135678391959791`], 
      Hue[0.1, 0.2864321608040199, 1.1135678391959791`], 
      Hue[0.1, 0.29145728643216057`, 1.1135678391959791`], 
      Hue[0.1, 0.29648241206030124`, 1.1135678391959791`], 
      Hue[0.1, 0.30150753768844196`, 1.1135678391959791`], 
      Hue[0.1, 0.30653266331658263`, 1.1135678391959791`], 
      Hue[0.1, 0.31155778894472336`, 1.1135678391959791`], 
      Hue[0.1, 0.316582914572864, 1.1135678391959791`], 
      Hue[0.1, 0.32160804020100475`, 1.1135678391959791`], 
      Hue[0.1, 0.3266331658291454, 1.1135678391959791`], 
      Hue[0.1, 0.33165829145728615`, 1.1135678391959791`], 
      Hue[0.1, 0.3366834170854268, 1.1135678391959791`], 
      Hue[0.1, 0.3417085427135675, 1.1135678391959791`], 
      Hue[0.1, 0.3467336683417082, 1.1135678391959791`], 
      Hue[0.1, 0.3517587939698489, 1.1135678391959791`], 
      Hue[0.1, 0.3567839195979896, 1.1135678391959791`], 
      Hue[0.1, 0.3618090452261303, 1.1135678391959791`], 
      Hue[0.1, 0.36683417085427095`, 1.1135678391959791`], 
      Hue[0.1, 0.37185929648241167`, 1.1135678391959791`], 
      Hue[0.1, 0.37688442211055234`, 1.1135678391959791`], 
      Hue[0.1, 0.381909547738693, 1.1135678391959791`], 
      Hue[0.1, 0.38693467336683374`, 1.1135678391959791`], 
      Hue[0.1, 0.3919597989949744, 1.1135678391959791`], 
      Hue[0.1, 0.39698492462311513`, 1.1135678391959791`], 
      Hue[0.1, 0.4020100502512558, 1.1135678391959791`], 
      Hue[0.1, 0.40703517587939647`, 1.1135678391959791`], 
      Hue[0.1, 0.4120603015075372, 1.1135678391959791`], 
      Hue[0.1, 0.41708542713567787`, 1.1135678391959791`], 
      Hue[0.1, 0.42211055276381854`, 1.1135678391959791`], 
      Hue[0.1, 0.42713567839195926`, 1.1135678391959791`], 
      Hue[0.1, 0.43216080402009993`, 1.1135678391959791`], 
      Hue[0.1, 0.4371859296482406, 1.1135678391959791`], 
      Hue[0.1, 0.4422110552763813, 1.1135678391959791`], 
      Hue[0.1, 0.447236180904522, 1.1135678391959791`], 
      Hue[0.1, 0.4522613065326627, 1.1135678391959791`], 
      Hue[0.1, 0.4572864321608034, 1.1135678391959791`], 
      Hue[0.1, 0.46231155778894406`, 1.1135678391959791`], 
      Hue[0.1, 0.4673366834170848, 1.1135678391959791`], 
      Hue[0.1, 0.47236180904522546`, 1.1135678391959791`], 
      Hue[0.1, 0.4773869346733661, 1.1135678391959791`], 
      Hue[0.1, 0.48241206030150685`, 1.1135678391959791`], 
      Hue[0.1, 0.4874371859296475, 1.1135678391959791`], 
      Hue[0.1, 0.49246231155778825`, 1.1135678391959791`], 
      Hue[0.1, 0.4974874371859289, 1.1135678391959791`], 
      Hue[0.1, 0.5025125628140696, 1.1135678391959791`], 
      Hue[0.1, 0.5075376884422103, 1.1135678391959791`], 
      Hue[0.1, 0.512562814070351, 1.1135678391959791`], 
      Hue[0.1, 0.5175879396984917, 1.1135678391959791`], 
      Hue[0.1, 0.5226130653266323, 1.1135678391959791`], 
      Hue[0.1, 0.527638190954773, 1.1135678391959791`], 
      Hue[0.1, 0.5326633165829138, 1.1135678391959791`], 
      Hue[0.1, 0.5376884422110544, 1.1135678391959791`], 
      Hue[0.1, 0.5427135678391951, 1.1135678391959791`], 
      Hue[0.1, 0.5477386934673358, 1.1135678391959791`], 
      Hue[0.1, 0.5527638190954766, 1.1135678391959791`], 
      Hue[0.1, 0.5577889447236172, 1.1135678391959791`], 
      Hue[0.1, 0.5628140703517579, 1.1135678391959791`], 
      Hue[0.1, 0.5678391959798986, 1.1135678391959791`], 
      Hue[0.1, 0.5728643216080392, 1.1135678391959791`], 
      Hue[0.1, 0.57788944723618, 1.1135678391959791`], 
      Hue[0.1, 0.5829145728643207, 1.1135678391959791`], 
      Hue[0.1, 0.5879396984924613, 1.1135678391959791`], 
      Hue[0.1, 0.592964824120602, 1.1135678391959791`], 
      Hue[0.1, 0.5979899497487428, 1.1135678391959791`], 
      Hue[0.1, 0.6030150753768834, 1.1135678391959791`], 
      Hue[0.1, 0.6080402010050241, 1.1135678391959791`], 
      Hue[0.1, 0.6130653266331648, 1.1135678391959791`], 
      Hue[0.1, 0.6180904522613054, 1.1135678391959791`], 
      Hue[0.1, 0.6231155778894462, 1.1135678391959791`], 
      Hue[0.1, 0.6281407035175869, 1.1135678391959791`], 
      Hue[0.1, 0.6331658291457275, 1.1135678391959791`], 
      Hue[0.1, 0.6381909547738683, 1.1135678391959791`], 
      Hue[0.1, 0.6432160804020091, 1.1135678391959791`], 
      Hue[0.1, 0.6482412060301498, 1.1135678391959791`], 
      Hue[0.1, 0.6532663316582906, 1.1135678391959791`], 
      Hue[0.1, 0.6582914572864313, 1.1135678391959791`], 
      Hue[0.1, 0.6633165829145721, 1.1135678391959791`], 
      Hue[0.1, 0.6683417085427129, 1.1135678391959791`], 
      Hue[0.1, 0.6733668341708536, 1.1135678391959791`], 
      Hue[0.1, 0.6783919597989944, 1.1135678391959791`], 
      Hue[0.1, 0.6834170854271352, 1.1135678391959791`], 
      Hue[0.1, 0.6884422110552759, 1.1135678391959791`], 
      Hue[0.1, 0.6934673366834166, 1.1135678391959791`], 
      Hue[0.1, 0.6984924623115575, 1.1135678391959791`], 
      Hue[0.1, 0.7035175879396982, 1.1135678391959791`], 
      Hue[0.1, 0.7085427135678389, 1.1135678391959791`], 
      Hue[0.1, 0.7135678391959798, 1.1135678391959791`], 
      Hue[0.1, 0.7185929648241205, 1.1135678391959791`], 
      Hue[0.1, 0.7236180904522612, 1.1135678391959791`], 
      Hue[0.1, 0.7286432160804021, 1.1135678391959791`], 
      Hue[0.1, 0.7336683417085428, 1.1135678391959791`], 
      Hue[0.1, 0.7386934673366835, 1.1135678391959791`], 
      Hue[0.1, 0.7437185929648243, 1.1135678391959791`], 
      Hue[0.1, 0.7487437185929651, 1.1135678391959791`], 
      Hue[0.1, 0.7537688442211058, 1.1135678391959791`], 
      Hue[0.1, 0.7587939698492466, 1.1135678391959791`], 
      Hue[0.1, 0.7638190954773874, 1.1135678391959791`], 
      Hue[0.1, 0.7688442211055281, 1.1135678391959791`], 
      Hue[0.1, 0.7738693467336689, 1.1135678391959791`], 
      Hue[0.1, 0.7788944723618096, 1.1135678391959791`], 
      Hue[0.1, 0.7839195979899504, 1.1135678391959791`], 
      Hue[0.1, 0.7889447236180911, 1.1135678391959791`], 
      Hue[0.1, 0.7939698492462319, 1.1135678391959791`], 
      Hue[0.1, 0.7989949748743727, 1.1135678391959791`], 
      Hue[0.1, 0.8040201005025134, 1.1135678391959791`], 
      Hue[0.1, 0.8090452261306542, 1.1135678391959791`], 
      Hue[0.1, 0.8140703517587949, 1.1135678391959791`], 
      Hue[0.1, 0.8190954773869357, 1.1135678391959791`], 
      Hue[0.1, 0.8241206030150765, 1.1135678391959791`], 
      Hue[0.1, 0.8291457286432172, 1.1135678391959791`], 
      Hue[0.1, 0.834170854271358, 1.1135678391959791`], 
      Hue[0.1, 0.8391959798994988, 1.1135678391959791`], 
      Hue[0.1, 0.8442211055276395, 1.1135678391959791`], 
      Hue[0.1, 0.8492462311557802, 1.1135678391959791`], 
      Hue[0.1, 0.8542713567839211, 1.1135678391959791`], 
      Hue[0.1, 0.8592964824120618, 1.1135678391959791`], 
      Hue[0.1, 0.8643216080402025, 1.1135678391959791`], 
      Hue[0.1, 0.8693467336683434, 1.1135678391959791`], 
      Hue[0.1, 0.8743718592964841, 1.1135678391959791`], 
      Hue[0.1, 0.8793969849246248, 1.1135678391959791`], 
      Hue[0.1, 0.8844221105527657, 1.1135678391959791`], 
      Hue[0.1, 0.8894472361809064, 1.1135678391959791`], 
      Hue[0.1, 0.8944723618090471, 1.1135678391959791`], 
      Hue[0.1, 0.8994974874371879, 1.1135678391959791`], 
      Hue[0.1, 0.9045226130653287, 1.1135678391959791`], 
      Hue[0.1, 0.9095477386934694, 1.1135678391959791`], 
      Hue[0.1, 0.9145728643216102, 1.1135678391959791`], 
      Hue[0.1, 0.919597989949751, 1.1135678391959791`], 
      Hue[0.1, 0.9246231155778917, 1.1135678391959791`], 
      Hue[0.1, 0.9296482412060324, 1.1135678391959791`], 
      Hue[0.1, 0.9346733668341732, 1.1135678391959791`], 
      Hue[0.1, 0.939698492462314, 1.1135678391959791`], 
      Hue[0.1, 0.9447236180904547, 1.1135678391959791`], 
      Hue[0.1, 0.9497487437185955, 1.1135678391959791`], 
      Hue[0.1, 0.9547738693467362, 1.1135678391959791`], 
      Hue[0.1, 0.959798994974877, 1.1135678391959791`], 
      Hue[0.1, 0.9648241206030178, 1.1135678391959791`], 
      Hue[0.1, 0.9698492462311585, 1.1135678391959791`], 
      Hue[0.1, 0.9748743718592993, 1.1135678391959791`], 
      Hue[0.1, 0.9798994974874401, 1.1135678391959791`], 
      Hue[0.1, 0.9849246231155808, 1.1135678391959791`], 
      Hue[0.1, 0.9899497487437215, 1.1135678391959791`], 
      Hue[0.1, 0.9949748743718624, 1.1135678391959791`], 
      Hue[0.1, 1., 1.1135678391959791`], 
      Hue[0.1, 0., 1.11859296482412], 
      Hue[0.1, 0.005025125628140704, 1.11859296482412], 
      Hue[0.1, 0.010050251256281407`, 1.11859296482412], 
      Hue[0.1, 0.015075376884422112`, 1.11859296482412], 
      Hue[0.1, 0.020100502512562814`, 1.11859296482412], 
      Hue[0.1, 0.02512562814070352, 1.11859296482412], 
      Hue[0.1, 0.030150753768844223`, 1.11859296482412], 
      Hue[0.1, 0.035175879396984924`, 1.11859296482412], 
      Hue[0.1, 0.04020100502512563, 1.11859296482412], 
      Hue[0.1, 0.04522613065326634, 1.11859296482412], 
      Hue[0.1, 0.050251256281407045`, 1.11859296482412], 
      Hue[0.1, 0.055276381909547756`, 1.11859296482412], 
      Hue[0.1, 0.06030150753768846, 1.11859296482412], 
      Hue[0.1, 0.06532663316582916, 1.11859296482412], 
      Hue[0.1, 0.07035175879396988, 1.11859296482412], 
      Hue[0.1, 0.07537688442211059, 1.11859296482412], 
      Hue[0.1, 0.0804020100502513, 1.11859296482412], 
      Hue[0.1, 0.085427135678392, 1.11859296482412], 
      Hue[0.1, 0.09045226130653271, 1.11859296482412], 
      Hue[0.1, 0.09547738693467342, 1.11859296482412], 
      Hue[0.1, 0.10050251256281413`, 1.11859296482412], 
      Hue[0.1, 0.10552763819095483`, 1.11859296482412], 
      Hue[0.1, 0.11055276381909554`, 1.11859296482412], 
      Hue[0.1, 0.11557788944723625`, 1.11859296482412], 
      Hue[0.1, 0.12060301507537696`, 1.11859296482412], 
      Hue[0.1, 0.12562814070351766`, 1.11859296482412], 
      Hue[0.1, 0.13065326633165839`, 1.11859296482412], 
      Hue[0.1, 0.13567839195979908`, 1.11859296482412], 
      Hue[0.1, 0.14070351758793978`, 1.11859296482412], 
      Hue[0.1, 0.1457286432160805, 1.11859296482412], 
      Hue[0.1, 0.1507537688442212, 1.11859296482412], 
      Hue[0.1, 0.1557788944723619, 1.11859296482412], 
      Hue[0.1, 0.16080402010050263`, 1.11859296482412], 
      Hue[0.1, 0.16582914572864332`, 1.11859296482412], 
      Hue[0.1, 0.170854271356784, 1.11859296482412], 
      Hue[0.1, 0.1758793969849247, 1.11859296482412], 
      Hue[0.1, 0.1809045226130654, 1.11859296482412], 
      Hue[0.1, 0.18592964824120609`, 1.11859296482412], 
      Hue[0.1, 0.19095477386934676`, 1.11859296482412], 
      Hue[0.1, 0.19597989949748745`, 1.11859296482412], 
      Hue[0.1, 0.20100502512562815`, 1.11859296482412], 
      Hue[0.1, 0.20603015075376885`, 1.11859296482412], 
      Hue[0.1, 0.21105527638190952`, 1.11859296482412], 
      Hue[0.1, 0.21608040201005022`, 1.11859296482412], 
      Hue[0.1, 0.2211055276381909, 1.11859296482412], 
      Hue[0.1, 0.2261306532663316, 1.11859296482412], 
      Hue[0.1, 0.23115577889447228`, 1.11859296482412], 
      Hue[0.1, 0.23618090452261298`, 1.11859296482412], 
      Hue[0.1, 0.24120603015075368`, 1.11859296482412], 
      Hue[0.1, 0.24623115577889435`, 1.11859296482412], 
      Hue[0.1, 0.25125628140703504`, 1.11859296482412], 
      Hue[0.1, 0.2562814070351757, 1.11859296482412], 
      Hue[0.1, 0.26130653266331644`, 1.11859296482412], 
      Hue[0.1, 0.2663316582914571, 1.11859296482412], 
      Hue[0.1, 0.27135678391959783`, 1.11859296482412], 
      Hue[0.1, 0.2763819095477385, 1.11859296482412], 
      Hue[0.1, 0.28140703517587917`, 1.11859296482412], 
      Hue[0.1, 0.2864321608040199, 1.11859296482412], 
      Hue[0.1, 0.29145728643216057`, 1.11859296482412], 
      Hue[0.1, 0.29648241206030124`, 1.11859296482412], 
      Hue[0.1, 0.30150753768844196`, 1.11859296482412], 
      Hue[0.1, 0.30653266331658263`, 1.11859296482412], 
      Hue[0.1, 0.31155778894472336`, 1.11859296482412], 
      Hue[0.1, 0.316582914572864, 1.11859296482412], 
      Hue[0.1, 0.32160804020100475`, 1.11859296482412], 
      Hue[0.1, 0.3266331658291454, 1.11859296482412], 
      Hue[0.1, 0.33165829145728615`, 1.11859296482412], 
      Hue[0.1, 0.3366834170854268, 1.11859296482412], 
      Hue[0.1, 0.3417085427135675, 1.11859296482412], 
      Hue[0.1, 0.3467336683417082, 1.11859296482412], 
      Hue[0.1, 0.3517587939698489, 1.11859296482412], 
      Hue[0.1, 0.3567839195979896, 1.11859296482412], 
      Hue[0.1, 0.3618090452261303, 1.11859296482412], 
      Hue[0.1, 0.36683417085427095`, 1.11859296482412], 
      Hue[0.1, 0.37185929648241167`, 1.11859296482412], 
      Hue[0.1, 0.37688442211055234`, 1.11859296482412], 
      Hue[0.1, 0.381909547738693, 1.11859296482412], 
      Hue[0.1, 0.38693467336683374`, 1.11859296482412], 
      Hue[0.1, 0.3919597989949744, 1.11859296482412], 
      Hue[0.1, 0.39698492462311513`, 1.11859296482412], 
      Hue[0.1, 0.4020100502512558, 1.11859296482412], 
      Hue[0.1, 0.40703517587939647`, 1.11859296482412], 
      Hue[0.1, 0.4120603015075372, 1.11859296482412], 
      Hue[0.1, 0.41708542713567787`, 1.11859296482412], 
      Hue[0.1, 0.42211055276381854`, 1.11859296482412], 
      Hue[0.1, 0.42713567839195926`, 1.11859296482412], 
      Hue[0.1, 0.43216080402009993`, 1.11859296482412], 
      Hue[0.1, 0.4371859296482406, 1.11859296482412], 
      Hue[0.1, 0.4422110552763813, 1.11859296482412], 
      Hue[0.1, 0.447236180904522, 1.11859296482412], 
      Hue[0.1, 0.4522613065326627, 1.11859296482412], 
      Hue[0.1, 0.4572864321608034, 1.11859296482412], 
      Hue[0.1, 0.46231155778894406`, 1.11859296482412], 
      Hue[0.1, 0.4673366834170848, 1.11859296482412], 
      Hue[0.1, 0.47236180904522546`, 1.11859296482412], 
      Hue[0.1, 0.4773869346733661, 1.11859296482412], 
      Hue[0.1, 0.48241206030150685`, 1.11859296482412], 
      Hue[0.1, 0.4874371859296475, 1.11859296482412], 
      Hue[0.1, 0.49246231155778825`, 1.11859296482412], 
      Hue[0.1, 0.4974874371859289, 1.11859296482412], 
      Hue[0.1, 0.5025125628140696, 1.11859296482412], 
      Hue[0.1, 0.5075376884422103, 1.11859296482412], 
      Hue[0.1, 0.512562814070351, 1.11859296482412], 
      Hue[0.1, 0.5175879396984917, 1.11859296482412], 
      Hue[0.1, 0.5226130653266323, 1.11859296482412], 
      Hue[0.1, 0.527638190954773, 1.11859296482412], 
      Hue[0.1, 0.5326633165829138, 1.11859296482412], 
      Hue[0.1, 0.5376884422110544, 1.11859296482412], 
      Hue[0.1, 0.5427135678391951, 1.11859296482412], 
      Hue[0.1, 0.5477386934673358, 1.11859296482412], 
      Hue[0.1, 0.5527638190954766, 1.11859296482412], 
      Hue[0.1, 0.5577889447236172, 1.11859296482412], 
      Hue[0.1, 0.5628140703517579, 1.11859296482412], 
      Hue[0.1, 0.5678391959798986, 1.11859296482412], 
      Hue[0.1, 0.5728643216080392, 1.11859296482412], 
      Hue[0.1, 0.57788944723618, 1.11859296482412], 
      Hue[0.1, 0.5829145728643207, 1.11859296482412], 
      Hue[0.1, 0.5879396984924613, 1.11859296482412], 
      Hue[0.1, 0.592964824120602, 1.11859296482412], 
      Hue[0.1, 0.5979899497487428, 1.11859296482412], 
      Hue[0.1, 0.6030150753768834, 1.11859296482412], 
      Hue[0.1, 0.6080402010050241, 1.11859296482412], 
      Hue[0.1, 0.6130653266331648, 1.11859296482412], 
      Hue[0.1, 0.6180904522613054, 1.11859296482412], 
      Hue[0.1, 0.6231155778894462, 1.11859296482412], 
      Hue[0.1, 0.6281407035175869, 1.11859296482412], 
      Hue[0.1, 0.6331658291457275, 1.11859296482412], 
      Hue[0.1, 0.6381909547738683, 1.11859296482412], 
      Hue[0.1, 0.6432160804020091, 1.11859296482412], 
      Hue[0.1, 0.6482412060301498, 1.11859296482412], 
      Hue[0.1, 0.6532663316582906, 1.11859296482412], 
      Hue[0.1, 0.6582914572864313, 1.11859296482412], 
      Hue[0.1, 0.6633165829145721, 1.11859296482412], 
      Hue[0.1, 0.6683417085427129, 1.11859296482412], 
      Hue[0.1, 0.6733668341708536, 1.11859296482412], 
      Hue[0.1, 0.6783919597989944, 1.11859296482412], 
      Hue[0.1, 0.6834170854271352, 1.11859296482412], 
      Hue[0.1, 0.6884422110552759, 1.11859296482412], 
      Hue[0.1, 0.6934673366834166, 1.11859296482412], 
      Hue[0.1, 0.6984924623115575, 1.11859296482412], 
      Hue[0.1, 0.7035175879396982, 1.11859296482412], 
      Hue[0.1, 0.7085427135678389, 1.11859296482412], 
      Hue[0.1, 0.7135678391959798, 1.11859296482412], 
      Hue[0.1, 0.7185929648241205, 1.11859296482412], 
      Hue[0.1, 0.7236180904522612, 1.11859296482412], 
      Hue[0.1, 0.7286432160804021, 1.11859296482412], 
      Hue[0.1, 0.7336683417085428, 1.11859296482412], 
      Hue[0.1, 0.7386934673366835, 1.11859296482412], 
      Hue[0.1, 0.7437185929648243, 1.11859296482412], 
      Hue[0.1, 0.7487437185929651, 1.11859296482412], 
      Hue[0.1, 0.7537688442211058, 1.11859296482412], 
      Hue[0.1, 0.7587939698492466, 1.11859296482412], 
      Hue[0.1, 0.7638190954773874, 1.11859296482412], 
      Hue[0.1, 0.7688442211055281, 1.11859296482412], 
      Hue[0.1, 0.7738693467336689, 1.11859296482412], 
      Hue[0.1, 0.7788944723618096, 1.11859296482412], 
      Hue[0.1, 0.7839195979899504, 1.11859296482412], 
      Hue[0.1, 0.7889447236180911, 1.11859296482412], 
      Hue[0.1, 0.7939698492462319, 1.11859296482412], 
      Hue[0.1, 0.7989949748743727, 1.11859296482412], 
      Hue[0.1, 0.8040201005025134, 1.11859296482412], 
      Hue[0.1, 0.8090452261306542, 1.11859296482412], 
      Hue[0.1, 0.8140703517587949, 1.11859296482412], 
      Hue[0.1, 0.8190954773869357, 1.11859296482412], 
      Hue[0.1, 0.8241206030150765, 1.11859296482412], 
      Hue[0.1, 0.8291457286432172, 1.11859296482412], 
      Hue[0.1, 0.834170854271358, 1.11859296482412], 
      Hue[0.1, 0.8391959798994988, 1.11859296482412], 
      Hue[0.1, 0.8442211055276395, 1.11859296482412], 
      Hue[0.1, 0.8492462311557802, 1.11859296482412], 
      Hue[0.1, 0.8542713567839211, 1.11859296482412], 
      Hue[0.1, 0.8592964824120618, 1.11859296482412], 
      Hue[0.1, 0.8643216080402025, 1.11859296482412], 
      Hue[0.1, 0.8693467336683434, 1.11859296482412], 
      Hue[0.1, 0.8743718592964841, 1.11859296482412], 
      Hue[0.1, 0.8793969849246248, 1.11859296482412], 
      Hue[0.1, 0.8844221105527657, 1.11859296482412], 
      Hue[0.1, 0.8894472361809064, 1.11859296482412], 
      Hue[0.1, 0.8944723618090471, 1.11859296482412], 
      Hue[0.1, 0.8994974874371879, 1.11859296482412], 
      Hue[0.1, 0.9045226130653287, 1.11859296482412], 
      Hue[0.1, 0.9095477386934694, 1.11859296482412], 
      Hue[0.1, 0.9145728643216102, 1.11859296482412], 
      Hue[0.1, 0.919597989949751, 1.11859296482412], 
      Hue[0.1, 0.9246231155778917, 1.11859296482412], 
      Hue[0.1, 0.9296482412060324, 1.11859296482412], 
      Hue[0.1, 0.9346733668341732, 1.11859296482412], 
      Hue[0.1, 0.939698492462314, 1.11859296482412], 
      Hue[0.1, 0.9447236180904547, 1.11859296482412], 
      Hue[0.1, 0.9497487437185955, 1.11859296482412], 
      Hue[0.1, 0.9547738693467362, 1.11859296482412], 
      Hue[0.1, 0.959798994974877, 1.11859296482412], 
      Hue[0.1, 0.9648241206030178, 1.11859296482412], 
      Hue[0.1, 0.9698492462311585, 1.11859296482412], 
      Hue[0.1, 0.9748743718592993, 1.11859296482412], 
      Hue[0.1, 0.9798994974874401, 1.11859296482412], 
      Hue[0.1, 0.9849246231155808, 1.11859296482412], 
      Hue[0.1, 0.9899497487437215, 1.11859296482412], 
      Hue[0.1, 0.9949748743718624, 1.11859296482412], 
      Hue[0.1, 1., 1.11859296482412], 
      Hue[0.1, 0., 1.1236180904522606`], 
      Hue[0.1, 0.005025125628140704, 1.1236180904522606`], 
      Hue[0.1, 0.010050251256281407`, 1.1236180904522606`], 
      Hue[0.1, 0.015075376884422112`, 1.1236180904522606`], 
      Hue[0.1, 0.020100502512562814`, 1.1236180904522606`], 
      Hue[0.1, 0.02512562814070352, 1.1236180904522606`], 
      Hue[0.1, 0.030150753768844223`, 1.1236180904522606`], 
      Hue[0.1, 0.035175879396984924`, 1.1236180904522606`], 
      Hue[0.1, 0.04020100502512563, 1.1236180904522606`], 
      Hue[0.1, 0.04522613065326634, 1.1236180904522606`], 
      Hue[0.1, 0.050251256281407045`, 1.1236180904522606`], 
      Hue[0.1, 0.055276381909547756`, 1.1236180904522606`], 
      Hue[0.1, 0.06030150753768846, 1.1236180904522606`], 
      Hue[0.1, 0.06532663316582916, 1.1236180904522606`], 
      Hue[0.1, 0.07035175879396988, 1.1236180904522606`], 
      Hue[0.1, 0.07537688442211059, 1.1236180904522606`], 
      Hue[0.1, 0.0804020100502513, 1.1236180904522606`], 
      Hue[0.1, 0.085427135678392, 1.1236180904522606`], 
      Hue[0.1, 0.09045226130653271, 1.1236180904522606`], 
      Hue[0.1, 0.09547738693467342, 1.1236180904522606`], 
      Hue[0.1, 0.10050251256281413`, 1.1236180904522606`], 
      Hue[0.1, 0.10552763819095483`, 1.1236180904522606`], 
      Hue[0.1, 0.11055276381909554`, 1.1236180904522606`], 
      Hue[0.1, 0.11557788944723625`, 1.1236180904522606`], 
      Hue[0.1, 0.12060301507537696`, 1.1236180904522606`], 
      Hue[0.1, 0.12562814070351766`, 1.1236180904522606`], 
      Hue[0.1, 0.13065326633165839`, 1.1236180904522606`], 
      Hue[0.1, 0.13567839195979908`, 1.1236180904522606`], 
      Hue[0.1, 0.14070351758793978`, 1.1236180904522606`], 
      Hue[0.1, 0.1457286432160805, 1.1236180904522606`], 
      Hue[0.1, 0.1507537688442212, 1.1236180904522606`], 
      Hue[0.1, 0.1557788944723619, 1.1236180904522606`], 
      Hue[0.1, 0.16080402010050263`, 1.1236180904522606`], 
      Hue[0.1, 0.16582914572864332`, 1.1236180904522606`], 
      Hue[0.1, 0.170854271356784, 1.1236180904522606`], 
      Hue[0.1, 0.1758793969849247, 1.1236180904522606`], 
      Hue[0.1, 0.1809045226130654, 1.1236180904522606`], 
      Hue[0.1, 0.18592964824120609`, 1.1236180904522606`], 
      Hue[0.1, 0.19095477386934676`, 1.1236180904522606`], 
      Hue[0.1, 0.19597989949748745`, 1.1236180904522606`], 
      Hue[0.1, 0.20100502512562815`, 1.1236180904522606`], 
      Hue[0.1, 0.20603015075376885`, 1.1236180904522606`], 
      Hue[0.1, 0.21105527638190952`, 1.1236180904522606`], 
      Hue[0.1, 0.21608040201005022`, 1.1236180904522606`], 
      Hue[0.1, 0.2211055276381909, 1.1236180904522606`], 
      Hue[0.1, 0.2261306532663316, 1.1236180904522606`], 
      Hue[0.1, 0.23115577889447228`, 1.1236180904522606`], 
      Hue[0.1, 0.23618090452261298`, 1.1236180904522606`], 
      Hue[0.1, 0.24120603015075368`, 1.1236180904522606`], 
      Hue[0.1, 0.24623115577889435`, 1.1236180904522606`], 
      Hue[0.1, 0.25125628140703504`, 1.1236180904522606`], 
      Hue[0.1, 0.2562814070351757, 1.1236180904522606`], 
      Hue[0.1, 0.26130653266331644`, 1.1236180904522606`], 
      Hue[0.1, 0.2663316582914571, 1.1236180904522606`], 
      Hue[0.1, 0.27135678391959783`, 1.1236180904522606`], 
      Hue[0.1, 0.2763819095477385, 1.1236180904522606`], 
      Hue[0.1, 0.28140703517587917`, 1.1236180904522606`], 
      Hue[0.1, 0.2864321608040199, 1.1236180904522606`], 
      Hue[0.1, 0.29145728643216057`, 1.1236180904522606`], 
      Hue[0.1, 0.29648241206030124`, 1.1236180904522606`], 
      Hue[0.1, 0.30150753768844196`, 1.1236180904522606`], 
      Hue[0.1, 0.30653266331658263`, 1.1236180904522606`], 
      Hue[0.1, 0.31155778894472336`, 1.1236180904522606`], 
      Hue[0.1, 0.316582914572864, 1.1236180904522606`], 
      Hue[0.1, 0.32160804020100475`, 1.1236180904522606`], 
      Hue[0.1, 0.3266331658291454, 1.1236180904522606`], 
      Hue[0.1, 0.33165829145728615`, 1.1236180904522606`], 
      Hue[0.1, 0.3366834170854268, 1.1236180904522606`], 
      Hue[0.1, 0.3417085427135675, 1.1236180904522606`], 
      Hue[0.1, 0.3467336683417082, 1.1236180904522606`], 
      Hue[0.1, 0.3517587939698489, 1.1236180904522606`], 
      Hue[0.1, 0.3567839195979896, 1.1236180904522606`], 
      Hue[0.1, 0.3618090452261303, 1.1236180904522606`], 
      Hue[0.1, 0.36683417085427095`, 1.1236180904522606`], 
      Hue[0.1, 0.37185929648241167`, 1.1236180904522606`], 
      Hue[0.1, 0.37688442211055234`, 1.1236180904522606`], 
      Hue[0.1, 0.381909547738693, 1.1236180904522606`], 
      Hue[0.1, 0.38693467336683374`, 1.1236180904522606`], 
      Hue[0.1, 0.3919597989949744, 1.1236180904522606`], 
      Hue[0.1, 0.39698492462311513`, 1.1236180904522606`], 
      Hue[0.1, 0.4020100502512558, 1.1236180904522606`], 
      Hue[0.1, 0.40703517587939647`, 1.1236180904522606`], 
      Hue[0.1, 0.4120603015075372, 1.1236180904522606`], 
      Hue[0.1, 0.41708542713567787`, 1.1236180904522606`], 
      Hue[0.1, 0.42211055276381854`, 1.1236180904522606`], 
      Hue[0.1, 0.42713567839195926`, 1.1236180904522606`], 
      Hue[0.1, 0.43216080402009993`, 1.1236180904522606`], 
      Hue[0.1, 0.4371859296482406, 1.1236180904522606`], 
      Hue[0.1, 0.4422110552763813, 1.1236180904522606`], 
      Hue[0.1, 0.447236180904522, 1.1236180904522606`], 
      Hue[0.1, 0.4522613065326627, 1.1236180904522606`], 
      Hue[0.1, 0.4572864321608034, 1.1236180904522606`], 
      Hue[0.1, 0.46231155778894406`, 1.1236180904522606`], 
      Hue[0.1, 0.4673366834170848, 1.1236180904522606`], 
      Hue[0.1, 0.47236180904522546`, 1.1236180904522606`], 
      Hue[0.1, 0.4773869346733661, 1.1236180904522606`], 
      Hue[0.1, 0.48241206030150685`, 1.1236180904522606`], 
      Hue[0.1, 0.4874371859296475, 1.1236180904522606`], 
      Hue[0.1, 0.49246231155778825`, 1.1236180904522606`], 
      Hue[0.1, 0.4974874371859289, 1.1236180904522606`], 
      Hue[0.1, 0.5025125628140696, 1.1236180904522606`], 
      Hue[0.1, 0.5075376884422103, 1.1236180904522606`], 
      Hue[0.1, 0.512562814070351, 1.1236180904522606`], 
      Hue[0.1, 0.5175879396984917, 1.1236180904522606`], 
      Hue[0.1, 0.5226130653266323, 1.1236180904522606`], 
      Hue[0.1, 0.527638190954773, 1.1236180904522606`], 
      Hue[0.1, 0.5326633165829138, 1.1236180904522606`], 
      Hue[0.1, 0.5376884422110544, 1.1236180904522606`], 
      Hue[0.1, 0.5427135678391951, 1.1236180904522606`], 
      Hue[0.1, 0.5477386934673358, 1.1236180904522606`], 
      Hue[0.1, 0.5527638190954766, 1.1236180904522606`], 
      Hue[0.1, 0.5577889447236172, 1.1236180904522606`], 
      Hue[0.1, 0.5628140703517579, 1.1236180904522606`], 
      Hue[0.1, 0.5678391959798986, 1.1236180904522606`], 
      Hue[0.1, 0.5728643216080392, 1.1236180904522606`], 
      Hue[0.1, 0.57788944723618, 1.1236180904522606`], 
      Hue[0.1, 0.5829145728643207, 1.1236180904522606`], 
      Hue[0.1, 0.5879396984924613, 1.1236180904522606`], 
      Hue[0.1, 0.592964824120602, 1.1236180904522606`], 
      Hue[0.1, 0.5979899497487428, 1.1236180904522606`], 
      Hue[0.1, 0.6030150753768834, 1.1236180904522606`], 
      Hue[0.1, 0.6080402010050241, 1.1236180904522606`], 
      Hue[0.1, 0.6130653266331648, 1.1236180904522606`], 
      Hue[0.1, 0.6180904522613054, 1.1236180904522606`], 
      Hue[0.1, 0.6231155778894462, 1.1236180904522606`], 
      Hue[0.1, 0.6281407035175869, 1.1236180904522606`], 
      Hue[0.1, 0.6331658291457275, 1.1236180904522606`], 
      Hue[0.1, 0.6381909547738683, 1.1236180904522606`], 
      Hue[0.1, 0.6432160804020091, 1.1236180904522606`], 
      Hue[0.1, 0.6482412060301498, 1.1236180904522606`], 
      Hue[0.1, 0.6532663316582906, 1.1236180904522606`], 
      Hue[0.1, 0.6582914572864313, 1.1236180904522606`], 
      Hue[0.1, 0.6633165829145721, 1.1236180904522606`], 
      Hue[0.1, 0.6683417085427129, 1.1236180904522606`], 
      Hue[0.1, 0.6733668341708536, 1.1236180904522606`], 
      Hue[0.1, 0.6783919597989944, 1.1236180904522606`], 
      Hue[0.1, 0.6834170854271352, 1.1236180904522606`], 
      Hue[0.1, 0.6884422110552759, 1.1236180904522606`], 
      Hue[0.1, 0.6934673366834166, 1.1236180904522606`], 
      Hue[0.1, 0.6984924623115575, 1.1236180904522606`], 
      Hue[0.1, 0.7035175879396982, 1.1236180904522606`], 
      Hue[0.1, 0.7085427135678389, 1.1236180904522606`], 
      Hue[0.1, 0.7135678391959798, 1.1236180904522606`], 
      Hue[0.1, 0.7185929648241205, 1.1236180904522606`], 
      Hue[0.1, 0.7236180904522612, 1.1236180904522606`], 
      Hue[0.1, 0.7286432160804021, 1.1236180904522606`], 
      Hue[0.1, 0.7336683417085428, 1.1236180904522606`], 
      Hue[0.1, 0.7386934673366835, 1.1236180904522606`], 
      Hue[0.1, 0.7437185929648243, 1.1236180904522606`], 
      Hue[0.1, 0.7487437185929651, 1.1236180904522606`], 
      Hue[0.1, 0.7537688442211058, 1.1236180904522606`], 
      Hue[0.1, 0.7587939698492466, 1.1236180904522606`], 
      Hue[0.1, 0.7638190954773874, 1.1236180904522606`], 
      Hue[0.1, 0.7688442211055281, 1.1236180904522606`], 
      Hue[0.1, 0.7738693467336689, 1.1236180904522606`], 
      Hue[0.1, 0.7788944723618096, 1.1236180904522606`], 
      Hue[0.1, 0.7839195979899504, 1.1236180904522606`], 
      Hue[0.1, 0.7889447236180911, 1.1236180904522606`], 
      Hue[0.1, 0.7939698492462319, 1.1236180904522606`], 
      Hue[0.1, 0.7989949748743727, 1.1236180904522606`], 
      Hue[0.1, 0.8040201005025134, 1.1236180904522606`], 
      Hue[0.1, 0.8090452261306542, 1.1236180904522606`], 
      Hue[0.1, 0.8140703517587949, 1.1236180904522606`], 
      Hue[0.1, 0.8190954773869357, 1.1236180904522606`], 
      Hue[0.1, 0.8241206030150765, 1.1236180904522606`], 
      Hue[0.1, 0.8291457286432172, 1.1236180904522606`], 
      Hue[0.1, 0.834170854271358, 1.1236180904522606`], 
      Hue[0.1, 0.8391959798994988, 1.1236180904522606`], 
      Hue[0.1, 0.8442211055276395, 1.1236180904522606`], 
      Hue[0.1, 0.8492462311557802, 1.1236180904522606`], 
      Hue[0.1, 0.8542713567839211, 1.1236180904522606`], 
      Hue[0.1, 0.8592964824120618, 1.1236180904522606`], 
      Hue[0.1, 0.8643216080402025, 1.1236180904522606`], 
      Hue[0.1, 0.8693467336683434, 1.1236180904522606`], 
      Hue[0.1, 0.8743718592964841, 1.1236180904522606`], 
      Hue[0.1, 0.8793969849246248, 1.1236180904522606`], 
      Hue[0.1, 0.8844221105527657, 1.1236180904522606`], 
      Hue[0.1, 0.8894472361809064, 1.1236180904522606`], 
      Hue[0.1, 0.8944723618090471, 1.1236180904522606`], 
      Hue[0.1, 0.8994974874371879, 1.1236180904522606`], 
      Hue[0.1, 0.9045226130653287, 1.1236180904522606`], 
      Hue[0.1, 0.9095477386934694, 1.1236180904522606`], 
      Hue[0.1, 0.9145728643216102, 1.1236180904522606`], 
      Hue[0.1, 0.919597989949751, 1.1236180904522606`], 
      Hue[0.1, 0.9246231155778917, 1.1236180904522606`], 
      Hue[0.1, 0.9296482412060324, 1.1236180904522606`], 
      Hue[0.1, 0.9346733668341732, 1.1236180904522606`], 
      Hue[0.1, 0.939698492462314, 1.1236180904522606`], 
      Hue[0.1, 0.9447236180904547, 1.1236180904522606`], 
      Hue[0.1, 0.9497487437185955, 1.1236180904522606`], 
      Hue[0.1, 0.9547738693467362, 1.1236180904522606`], 
      Hue[0.1, 0.959798994974877, 1.1236180904522606`], 
      Hue[0.1, 0.9648241206030178, 1.1236180904522606`], 
      Hue[0.1, 0.9698492462311585, 1.1236180904522606`], 
      Hue[0.1, 0.9748743718592993, 1.1236180904522606`], 
      Hue[0.1, 0.9798994974874401, 1.1236180904522606`], 
      Hue[0.1, 0.9849246231155808, 1.1236180904522606`], 
      Hue[0.1, 0.9899497487437215, 1.1236180904522606`], 
      Hue[0.1, 0.9949748743718624, 1.1236180904522606`], 
      Hue[0.1, 1., 1.1236180904522606`], 
      Hue[0.1, 0., 1.1286432160804014`], 
      Hue[0.1, 0.005025125628140704, 1.1286432160804014`], 
      Hue[0.1, 0.010050251256281407`, 1.1286432160804014`], 
      Hue[0.1, 0.015075376884422112`, 1.1286432160804014`], 
      Hue[0.1, 0.020100502512562814`, 1.1286432160804014`], 
      Hue[0.1, 0.02512562814070352, 1.1286432160804014`], 
      Hue[0.1, 0.030150753768844223`, 1.1286432160804014`], 
      Hue[0.1, 0.035175879396984924`, 1.1286432160804014`], 
      Hue[0.1, 0.04020100502512563, 1.1286432160804014`], 
      Hue[0.1, 0.04522613065326634, 1.1286432160804014`], 
      Hue[0.1, 0.050251256281407045`, 1.1286432160804014`], 
      Hue[0.1, 0.055276381909547756`, 1.1286432160804014`], 
      Hue[0.1, 0.06030150753768846, 1.1286432160804014`], 
      Hue[0.1, 0.06532663316582916, 1.1286432160804014`], 
      Hue[0.1, 0.07035175879396988, 1.1286432160804014`], 
      Hue[0.1, 0.07537688442211059, 1.1286432160804014`], 
      Hue[0.1, 0.0804020100502513, 1.1286432160804014`], 
      Hue[0.1, 0.085427135678392, 1.1286432160804014`], 
      Hue[0.1, 0.09045226130653271, 1.1286432160804014`], 
      Hue[0.1, 0.09547738693467342, 1.1286432160804014`], 
      Hue[0.1, 0.10050251256281413`, 1.1286432160804014`], 
      Hue[0.1, 0.10552763819095483`, 1.1286432160804014`], 
      Hue[0.1, 0.11055276381909554`, 1.1286432160804014`], 
      Hue[0.1, 0.11557788944723625`, 1.1286432160804014`], 
      Hue[0.1, 0.12060301507537696`, 1.1286432160804014`], 
      Hue[0.1, 0.12562814070351766`, 1.1286432160804014`], 
      Hue[0.1, 0.13065326633165839`, 1.1286432160804014`], 
      Hue[0.1, 0.13567839195979908`, 1.1286432160804014`], 
      Hue[0.1, 0.14070351758793978`, 1.1286432160804014`], 
      Hue[0.1, 0.1457286432160805, 1.1286432160804014`], 
      Hue[0.1, 0.1507537688442212, 1.1286432160804014`], 
      Hue[0.1, 0.1557788944723619, 1.1286432160804014`], 
      Hue[0.1, 0.16080402010050263`, 1.1286432160804014`], 
      Hue[0.1, 0.16582914572864332`, 1.1286432160804014`], 
      Hue[0.1, 0.170854271356784, 1.1286432160804014`], 
      Hue[0.1, 0.1758793969849247, 1.1286432160804014`], 
      Hue[0.1, 0.1809045226130654, 1.1286432160804014`], 
      Hue[0.1, 0.18592964824120609`, 1.1286432160804014`], 
      Hue[0.1, 0.19095477386934676`, 1.1286432160804014`], 
      Hue[0.1, 0.19597989949748745`, 1.1286432160804014`], 
      Hue[0.1, 0.20100502512562815`, 1.1286432160804014`], 
      Hue[0.1, 0.20603015075376885`, 1.1286432160804014`], 
      Hue[0.1, 0.21105527638190952`, 1.1286432160804014`], 
      Hue[0.1, 0.21608040201005022`, 1.1286432160804014`], 
      Hue[0.1, 0.2211055276381909, 1.1286432160804014`], 
      Hue[0.1, 0.2261306532663316, 1.1286432160804014`], 
      Hue[0.1, 0.23115577889447228`, 1.1286432160804014`], 
      Hue[0.1, 0.23618090452261298`, 1.1286432160804014`], 
      Hue[0.1, 0.24120603015075368`, 1.1286432160804014`], 
      Hue[0.1, 0.24623115577889435`, 1.1286432160804014`], 
      Hue[0.1, 0.25125628140703504`, 1.1286432160804014`], 
      Hue[0.1, 0.2562814070351757, 1.1286432160804014`], 
      Hue[0.1, 0.26130653266331644`, 1.1286432160804014`], 
      Hue[0.1, 0.2663316582914571, 1.1286432160804014`], 
      Hue[0.1, 0.27135678391959783`, 1.1286432160804014`], 
      Hue[0.1, 0.2763819095477385, 1.1286432160804014`], 
      Hue[0.1, 0.28140703517587917`, 1.1286432160804014`], 
      Hue[0.1, 0.2864321608040199, 1.1286432160804014`], 
      Hue[0.1, 0.29145728643216057`, 1.1286432160804014`], 
      Hue[0.1, 0.29648241206030124`, 1.1286432160804014`], 
      Hue[0.1, 0.30150753768844196`, 1.1286432160804014`], 
      Hue[0.1, 0.30653266331658263`, 1.1286432160804014`], 
      Hue[0.1, 0.31155778894472336`, 1.1286432160804014`], 
      Hue[0.1, 0.316582914572864, 1.1286432160804014`], 
      Hue[0.1, 0.32160804020100475`, 1.1286432160804014`], 
      Hue[0.1, 0.3266331658291454, 1.1286432160804014`], 
      Hue[0.1, 0.33165829145728615`, 1.1286432160804014`], 
      Hue[0.1, 0.3366834170854268, 1.1286432160804014`], 
      Hue[0.1, 0.3417085427135675, 1.1286432160804014`], 
      Hue[0.1, 0.3467336683417082, 1.1286432160804014`], 
      Hue[0.1, 0.3517587939698489, 1.1286432160804014`], 
      Hue[0.1, 0.3567839195979896, 1.1286432160804014`], 
      Hue[0.1, 0.3618090452261303, 1.1286432160804014`], 
      Hue[0.1, 0.36683417085427095`, 1.1286432160804014`], 
      Hue[0.1, 0.37185929648241167`, 1.1286432160804014`], 
      Hue[0.1, 0.37688442211055234`, 1.1286432160804014`], 
      Hue[0.1, 0.381909547738693, 1.1286432160804014`], 
      Hue[0.1, 0.38693467336683374`, 1.1286432160804014`], 
      Hue[0.1, 0.3919597989949744, 1.1286432160804014`], 
      Hue[0.1, 0.39698492462311513`, 1.1286432160804014`], 
      Hue[0.1, 0.4020100502512558, 1.1286432160804014`], 
      Hue[0.1, 0.40703517587939647`, 1.1286432160804014`], 
      Hue[0.1, 0.4120603015075372, 1.1286432160804014`], 
      Hue[0.1, 0.41708542713567787`, 1.1286432160804014`], 
      Hue[0.1, 0.42211055276381854`, 1.1286432160804014`], 
      Hue[0.1, 0.42713567839195926`, 1.1286432160804014`], 
      Hue[0.1, 0.43216080402009993`, 1.1286432160804014`], 
      Hue[0.1, 0.4371859296482406, 1.1286432160804014`], 
      Hue[0.1, 0.4422110552763813, 1.1286432160804014`], 
      Hue[0.1, 0.447236180904522, 1.1286432160804014`], 
      Hue[0.1, 0.4522613065326627, 1.1286432160804014`], 
      Hue[0.1, 0.4572864321608034, 1.1286432160804014`], 
      Hue[0.1, 0.46231155778894406`, 1.1286432160804014`], 
      Hue[0.1, 0.4673366834170848, 1.1286432160804014`], 
      Hue[0.1, 0.47236180904522546`, 1.1286432160804014`], 
      Hue[0.1, 0.4773869346733661, 1.1286432160804014`], 
      Hue[0.1, 0.48241206030150685`, 1.1286432160804014`], 
      Hue[0.1, 0.4874371859296475, 1.1286432160804014`], 
      Hue[0.1, 0.49246231155778825`, 1.1286432160804014`], 
      Hue[0.1, 0.4974874371859289, 1.1286432160804014`], 
      Hue[0.1, 0.5025125628140696, 1.1286432160804014`], 
      Hue[0.1, 0.5075376884422103, 1.1286432160804014`], 
      Hue[0.1, 0.512562814070351, 1.1286432160804014`], 
      Hue[0.1, 0.5175879396984917, 1.1286432160804014`], 
      Hue[0.1, 0.5226130653266323, 1.1286432160804014`], 
      Hue[0.1, 0.527638190954773, 1.1286432160804014`], 
      Hue[0.1, 0.5326633165829138, 1.1286432160804014`], 
      Hue[0.1, 0.5376884422110544, 1.1286432160804014`], 
      Hue[0.1, 0.5427135678391951, 1.1286432160804014`], 
      Hue[0.1, 0.5477386934673358, 1.1286432160804014`], 
      Hue[0.1, 0.5527638190954766, 1.1286432160804014`], 
      Hue[0.1, 0.5577889447236172, 1.1286432160804014`], 
      Hue[0.1, 0.5628140703517579, 1.1286432160804014`], 
      Hue[0.1, 0.5678391959798986, 1.1286432160804014`], 
      Hue[0.1, 0.5728643216080392, 1.1286432160804014`], 
      Hue[0.1, 0.57788944723618, 1.1286432160804014`], 
      Hue[0.1, 0.5829145728643207, 1.1286432160804014`], 
      Hue[0.1, 0.5879396984924613, 1.1286432160804014`], 
      Hue[0.1, 0.592964824120602, 1.1286432160804014`], 
      Hue[0.1, 0.5979899497487428, 1.1286432160804014`], 
      Hue[0.1, 0.6030150753768834, 1.1286432160804014`], 
      Hue[0.1, 0.6080402010050241, 1.1286432160804014`], 
      Hue[0.1, 0.6130653266331648, 1.1286432160804014`], 
      Hue[0.1, 0.6180904522613054, 1.1286432160804014`], 
      Hue[0.1, 0.6231155778894462, 1.1286432160804014`], 
      Hue[0.1, 0.6281407035175869, 1.1286432160804014`], 
      Hue[0.1, 0.6331658291457275, 1.1286432160804014`], 
      Hue[0.1, 0.6381909547738683, 1.1286432160804014`], 
      Hue[0.1, 0.6432160804020091, 1.1286432160804014`], 
      Hue[0.1, 0.6482412060301498, 1.1286432160804014`], 
      Hue[0.1, 0.6532663316582906, 1.1286432160804014`], 
      Hue[0.1, 0.6582914572864313, 1.1286432160804014`], 
      Hue[0.1, 0.6633165829145721, 1.1286432160804014`], 
      Hue[0.1, 0.6683417085427129, 1.1286432160804014`], 
      Hue[0.1, 0.6733668341708536, 1.1286432160804014`], 
      Hue[0.1, 0.6783919597989944, 1.1286432160804014`], 
      Hue[0.1, 0.6834170854271352, 1.1286432160804014`], 
      Hue[0.1, 0.6884422110552759, 1.1286432160804014`], 
      Hue[0.1, 0.6934673366834166, 1.1286432160804014`], 
      Hue[0.1, 0.6984924623115575, 1.1286432160804014`], 
      Hue[0.1, 0.7035175879396982, 1.1286432160804014`], 
      Hue[0.1, 0.7085427135678389, 1.1286432160804014`], 
      Hue[0.1, 0.7135678391959798, 1.1286432160804014`], 
      Hue[0.1, 0.7185929648241205, 1.1286432160804014`], 
      Hue[0.1, 0.7236180904522612, 1.1286432160804014`], 
      Hue[0.1, 0.7286432160804021, 1.1286432160804014`], 
      Hue[0.1, 0.7336683417085428, 1.1286432160804014`], 
      Hue[0.1, 0.7386934673366835, 1.1286432160804014`], 
      Hue[0.1, 0.7437185929648243, 1.1286432160804014`], 
      Hue[0.1, 0.7487437185929651, 1.1286432160804014`], 
      Hue[0.1, 0.7537688442211058, 1.1286432160804014`], 
      Hue[0.1, 0.7587939698492466, 1.1286432160804014`], 
      Hue[0.1, 0.7638190954773874, 1.1286432160804014`], 
      Hue[0.1, 0.7688442211055281, 1.1286432160804014`], 
      Hue[0.1, 0.7738693467336689, 1.1286432160804014`], 
      Hue[0.1, 0.7788944723618096, 1.1286432160804014`], 
      Hue[0.1, 0.7839195979899504, 1.1286432160804014`], 
      Hue[0.1, 0.7889447236180911, 1.1286432160804014`], 
      Hue[0.1, 0.7939698492462319, 1.1286432160804014`], 
      Hue[0.1, 0.7989949748743727, 1.1286432160804014`], 
      Hue[0.1, 0.8040201005025134, 1.1286432160804014`], 
      Hue[0.1, 0.8090452261306542, 1.1286432160804014`], 
      Hue[0.1, 0.8140703517587949, 1.1286432160804014`], 
      Hue[0.1, 0.8190954773869357, 1.1286432160804014`], 
      Hue[0.1, 0.8241206030150765, 1.1286432160804014`], 
      Hue[0.1, 0.8291457286432172, 1.1286432160804014`], 
      Hue[0.1, 0.834170854271358, 1.1286432160804014`], 
      Hue[0.1, 0.8391959798994988, 1.1286432160804014`], 
      Hue[0.1, 0.8442211055276395, 1.1286432160804014`], 
      Hue[0.1, 0.8492462311557802, 1.1286432160804014`], 
      Hue[0.1, 0.8542713567839211, 1.1286432160804014`], 
      Hue[0.1, 0.8592964824120618, 1.1286432160804014`], 
      Hue[0.1, 0.8643216080402025, 1.1286432160804014`], 
      Hue[0.1, 0.8693467336683434, 1.1286432160804014`], 
      Hue[0.1, 0.8743718592964841, 1.1286432160804014`], 
      Hue[0.1, 0.8793969849246248, 1.1286432160804014`], 
      Hue[0.1, 0.8844221105527657, 1.1286432160804014`], 
      Hue[0.1, 0.8894472361809064, 1.1286432160804014`], 
      Hue[0.1, 0.8944723618090471, 1.1286432160804014`], 
      Hue[0.1, 0.8994974874371879, 1.1286432160804014`], 
      Hue[0.1, 0.9045226130653287, 1.1286432160804014`], 
      Hue[0.1, 0.9095477386934694, 1.1286432160804014`], 
      Hue[0.1, 0.9145728643216102, 1.1286432160804014`], 
      Hue[0.1, 0.919597989949751, 1.1286432160804014`], 
      Hue[0.1, 0.9246231155778917, 1.1286432160804014`], 
      Hue[0.1, 0.9296482412060324, 1.1286432160804014`], 
      Hue[0.1, 0.9346733668341732, 1.1286432160804014`], 
      Hue[0.1, 0.939698492462314, 1.1286432160804014`], 
      Hue[0.1, 0.9447236180904547, 1.1286432160804014`], 
      Hue[0.1, 0.9497487437185955, 1.1286432160804014`], 
      Hue[0.1, 0.9547738693467362, 1.1286432160804014`], 
      Hue[0.1, 0.959798994974877, 1.1286432160804014`], 
      Hue[0.1, 0.9648241206030178, 1.1286432160804014`], 
      Hue[0.1, 0.9698492462311585, 1.1286432160804014`], 
      Hue[0.1, 0.9748743718592993, 1.1286432160804014`], 
      Hue[0.1, 0.9798994974874401, 1.1286432160804014`], 
      Hue[0.1, 0.9849246231155808, 1.1286432160804014`], 
      Hue[0.1, 0.9899497487437215, 1.1286432160804014`], 
      Hue[0.1, 0.9949748743718624, 1.1286432160804014`], 
      Hue[0.1, 1., 1.1286432160804014`], 
      Hue[0.1, 0., 1.133668341708542], 
      Hue[0.1, 0.005025125628140704, 1.133668341708542], 
      Hue[0.1, 0.010050251256281407`, 1.133668341708542], 
      Hue[0.1, 0.015075376884422112`, 1.133668341708542], 
      Hue[0.1, 0.020100502512562814`, 1.133668341708542], 
      Hue[0.1, 0.02512562814070352, 1.133668341708542], 
      Hue[0.1, 0.030150753768844223`, 1.133668341708542], 
      Hue[0.1, 0.035175879396984924`, 1.133668341708542], 
      Hue[0.1, 0.04020100502512563, 1.133668341708542], 
      Hue[0.1, 0.04522613065326634, 1.133668341708542], 
      Hue[0.1, 0.050251256281407045`, 1.133668341708542], 
      Hue[0.1, 0.055276381909547756`, 1.133668341708542], 
      Hue[0.1, 0.06030150753768846, 1.133668341708542], 
      Hue[0.1, 0.06532663316582916, 1.133668341708542], 
      Hue[0.1, 0.07035175879396988, 1.133668341708542], 
      Hue[0.1, 0.07537688442211059, 1.133668341708542], 
      Hue[0.1, 0.0804020100502513, 1.133668341708542], 
      Hue[0.1, 0.085427135678392, 1.133668341708542], 
      Hue[0.1, 0.09045226130653271, 1.133668341708542], 
      Hue[0.1, 0.09547738693467342, 1.133668341708542], 
      Hue[0.1, 0.10050251256281413`, 1.133668341708542], 
      Hue[0.1, 0.10552763819095483`, 1.133668341708542], 
      Hue[0.1, 0.11055276381909554`, 1.133668341708542], 
      Hue[0.1, 0.11557788944723625`, 1.133668341708542], 
      Hue[0.1, 0.12060301507537696`, 1.133668341708542], 
      Hue[0.1, 0.12562814070351766`, 1.133668341708542], 
      Hue[0.1, 0.13065326633165839`, 1.133668341708542], 
      Hue[0.1, 0.13567839195979908`, 1.133668341708542], 
      Hue[0.1, 0.14070351758793978`, 1.133668341708542], 
      Hue[0.1, 0.1457286432160805, 1.133668341708542], 
      Hue[0.1, 0.1507537688442212, 1.133668341708542], 
      Hue[0.1, 0.1557788944723619, 1.133668341708542], 
      Hue[0.1, 0.16080402010050263`, 1.133668341708542], 
      Hue[0.1, 0.16582914572864332`, 1.133668341708542], 
      Hue[0.1, 0.170854271356784, 1.133668341708542], 
      Hue[0.1, 0.1758793969849247, 1.133668341708542], 
      Hue[0.1, 0.1809045226130654, 1.133668341708542], 
      Hue[0.1, 0.18592964824120609`, 1.133668341708542], 
      Hue[0.1, 0.19095477386934676`, 1.133668341708542], 
      Hue[0.1, 0.19597989949748745`, 1.133668341708542], 
      Hue[0.1, 0.20100502512562815`, 1.133668341708542], 
      Hue[0.1, 0.20603015075376885`, 1.133668341708542], 
      Hue[0.1, 0.21105527638190952`, 1.133668341708542], 
      Hue[0.1, 0.21608040201005022`, 1.133668341708542], 
      Hue[0.1, 0.2211055276381909, 1.133668341708542], 
      Hue[0.1, 0.2261306532663316, 1.133668341708542], 
      Hue[0.1, 0.23115577889447228`, 1.133668341708542], 
      Hue[0.1, 0.23618090452261298`, 1.133668341708542], 
      Hue[0.1, 0.24120603015075368`, 1.133668341708542], 
      Hue[0.1, 0.24623115577889435`, 1.133668341708542], 
      Hue[0.1, 0.25125628140703504`, 1.133668341708542], 
      Hue[0.1, 0.2562814070351757, 1.133668341708542], 
      Hue[0.1, 0.26130653266331644`, 1.133668341708542], 
      Hue[0.1, 0.2663316582914571, 1.133668341708542], 
      Hue[0.1, 0.27135678391959783`, 1.133668341708542], 
      Hue[0.1, 0.2763819095477385, 1.133668341708542], 
      Hue[0.1, 0.28140703517587917`, 1.133668341708542], 
      Hue[0.1, 0.2864321608040199, 1.133668341708542], 
      Hue[0.1, 0.29145728643216057`, 1.133668341708542], 
      Hue[0.1, 0.29648241206030124`, 1.133668341708542], 
      Hue[0.1, 0.30150753768844196`, 1.133668341708542], 
      Hue[0.1, 0.30653266331658263`, 1.133668341708542], 
      Hue[0.1, 0.31155778894472336`, 1.133668341708542], 
      Hue[0.1, 0.316582914572864, 1.133668341708542], 
      Hue[0.1, 0.32160804020100475`, 1.133668341708542], 
      Hue[0.1, 0.3266331658291454, 1.133668341708542], 
      Hue[0.1, 0.33165829145728615`, 1.133668341708542], 
      Hue[0.1, 0.3366834170854268, 1.133668341708542], 
      Hue[0.1, 0.3417085427135675, 1.133668341708542], 
      Hue[0.1, 0.3467336683417082, 1.133668341708542], 
      Hue[0.1, 0.3517587939698489, 1.133668341708542], 
      Hue[0.1, 0.3567839195979896, 1.133668341708542], 
      Hue[0.1, 0.3618090452261303, 1.133668341708542], 
      Hue[0.1, 0.36683417085427095`, 1.133668341708542], 
      Hue[0.1, 0.37185929648241167`, 1.133668341708542], 
      Hue[0.1, 0.37688442211055234`, 1.133668341708542], 
      Hue[0.1, 0.381909547738693, 1.133668341708542], 
      Hue[0.1, 0.38693467336683374`, 1.133668341708542], 
      Hue[0.1, 0.3919597989949744, 1.133668341708542], 
      Hue[0.1, 0.39698492462311513`, 1.133668341708542], 
      Hue[0.1, 0.4020100502512558, 1.133668341708542], 
      Hue[0.1, 0.40703517587939647`, 1.133668341708542], 
      Hue[0.1, 0.4120603015075372, 1.133668341708542], 
      Hue[0.1, 0.41708542713567787`, 1.133668341708542], 
      Hue[0.1, 0.42211055276381854`, 1.133668341708542], 
      Hue[0.1, 0.42713567839195926`, 1.133668341708542], 
      Hue[0.1, 0.43216080402009993`, 1.133668341708542], 
      Hue[0.1, 0.4371859296482406, 1.133668341708542], 
      Hue[0.1, 0.4422110552763813, 1.133668341708542], 
      Hue[0.1, 0.447236180904522, 1.133668341708542], 
      Hue[0.1, 0.4522613065326627, 1.133668341708542], 
      Hue[0.1, 0.4572864321608034, 1.133668341708542], 
      Hue[0.1, 0.46231155778894406`, 1.133668341708542], 
      Hue[0.1, 0.4673366834170848, 1.133668341708542], 
      Hue[0.1, 0.47236180904522546`, 1.133668341708542], 
      Hue[0.1, 0.4773869346733661, 1.133668341708542], 
      Hue[0.1, 0.48241206030150685`, 1.133668341708542], 
      Hue[0.1, 0.4874371859296475, 1.133668341708542], 
      Hue[0.1, 0.49246231155778825`, 1.133668341708542], 
      Hue[0.1, 0.4974874371859289, 1.133668341708542], 
      Hue[0.1, 0.5025125628140696, 1.133668341708542], 
      Hue[0.1, 0.5075376884422103, 1.133668341708542], 
      Hue[0.1, 0.512562814070351, 1.133668341708542], 
      Hue[0.1, 0.5175879396984917, 1.133668341708542], 
      Hue[0.1, 0.5226130653266323, 1.133668341708542], 
      Hue[0.1, 0.527638190954773, 1.133668341708542], 
      Hue[0.1, 0.5326633165829138, 1.133668341708542], 
      Hue[0.1, 0.5376884422110544, 1.133668341708542], 
      Hue[0.1, 0.5427135678391951, 1.133668341708542], 
      Hue[0.1, 0.5477386934673358, 1.133668341708542], 
      Hue[0.1, 0.5527638190954766, 1.133668341708542], 
      Hue[0.1, 0.5577889447236172, 1.133668341708542], 
      Hue[0.1, 0.5628140703517579, 1.133668341708542], 
      Hue[0.1, 0.5678391959798986, 1.133668341708542], 
      Hue[0.1, 0.5728643216080392, 1.133668341708542], 
      Hue[0.1, 0.57788944723618, 1.133668341708542], 
      Hue[0.1, 0.5829145728643207, 1.133668341708542], 
      Hue[0.1, 0.5879396984924613, 1.133668341708542], 
      Hue[0.1, 0.592964824120602, 1.133668341708542], 
      Hue[0.1, 0.5979899497487428, 1.133668341708542], 
      Hue[0.1, 0.6030150753768834, 1.133668341708542], 
      Hue[0.1, 0.6080402010050241, 1.133668341708542], 
      Hue[0.1, 0.6130653266331648, 1.133668341708542], 
      Hue[0.1, 0.6180904522613054, 1.133668341708542], 
      Hue[0.1, 0.6231155778894462, 1.133668341708542], 
      Hue[0.1, 0.6281407035175869, 1.133668341708542], 
      Hue[0.1, 0.6331658291457275, 1.133668341708542], 
      Hue[0.1, 0.6381909547738683, 1.133668341708542], 
      Hue[0.1, 0.6432160804020091, 1.133668341708542], 
      Hue[0.1, 0.6482412060301498, 1.133668341708542], 
      Hue[0.1, 0.6532663316582906, 1.133668341708542], 
      Hue[0.1, 0.6582914572864313, 1.133668341708542], 
      Hue[0.1, 0.6633165829145721, 1.133668341708542], 
      Hue[0.1, 0.6683417085427129, 1.133668341708542], 
      Hue[0.1, 0.6733668341708536, 1.133668341708542], 
      Hue[0.1, 0.6783919597989944, 1.133668341708542], 
      Hue[0.1, 0.6834170854271352, 1.133668341708542], 
      Hue[0.1, 0.6884422110552759, 1.133668341708542], 
      Hue[0.1, 0.6934673366834166, 1.133668341708542], 
      Hue[0.1, 0.6984924623115575, 1.133668341708542], 
      Hue[0.1, 0.7035175879396982, 1.133668341708542], 
      Hue[0.1, 0.7085427135678389, 1.133668341708542], 
      Hue[0.1, 0.7135678391959798, 1.133668341708542], 
      Hue[0.1, 0.7185929648241205, 1.133668341708542], 
      Hue[0.1, 0.7236180904522612, 1.133668341708542], 
      Hue[0.1, 0.7286432160804021, 1.133668341708542], 
      Hue[0.1, 0.7336683417085428, 1.133668341708542], 
      Hue[0.1, 0.7386934673366835, 1.133668341708542], 
      Hue[0.1, 0.7437185929648243, 1.133668341708542], 
      Hue[0.1, 0.7487437185929651, 1.133668341708542], 
      Hue[0.1, 0.7537688442211058, 1.133668341708542], 
      Hue[0.1, 0.7587939698492466, 1.133668341708542], 
      Hue[0.1, 0.7638190954773874, 1.133668341708542], 
      Hue[0.1, 0.7688442211055281, 1.133668341708542], 
      Hue[0.1, 0.7738693467336689, 1.133668341708542], 
      Hue[0.1, 0.7788944723618096, 1.133668341708542], 
      Hue[0.1, 0.7839195979899504, 1.133668341708542], 
      Hue[0.1, 0.7889447236180911, 1.133668341708542], 
      Hue[0.1, 0.7939698492462319, 1.133668341708542], 
      Hue[0.1, 0.7989949748743727, 1.133668341708542], 
      Hue[0.1, 0.8040201005025134, 1.133668341708542], 
      Hue[0.1, 0.8090452261306542, 1.133668341708542], 
      Hue[0.1, 0.8140703517587949, 1.133668341708542], 
      Hue[0.1, 0.8190954773869357, 1.133668341708542], 
      Hue[0.1, 0.8241206030150765, 1.133668341708542], 
      Hue[0.1, 0.8291457286432172, 1.133668341708542], 
      Hue[0.1, 0.834170854271358, 1.133668341708542], 
      Hue[0.1, 0.8391959798994988, 1.133668341708542], 
      Hue[0.1, 0.8442211055276395, 1.133668341708542], 
      Hue[0.1, 0.8492462311557802, 1.133668341708542], 
      Hue[0.1, 0.8542713567839211, 1.133668341708542], 
      Hue[0.1, 0.8592964824120618, 1.133668341708542], 
      Hue[0.1, 0.8643216080402025, 1.133668341708542], 
      Hue[0.1, 0.8693467336683434, 1.133668341708542], 
      Hue[0.1, 0.8743718592964841, 1.133668341708542], 
      Hue[0.1, 0.8793969849246248, 1.133668341708542], 
      Hue[0.1, 0.8844221105527657, 1.133668341708542], 
      Hue[0.1, 0.8894472361809064, 1.133668341708542], 
      Hue[0.1, 0.8944723618090471, 1.133668341708542], 
      Hue[0.1, 0.8994974874371879, 1.133668341708542], 
      Hue[0.1, 0.9045226130653287, 1.133668341708542], 
      Hue[0.1, 0.9095477386934694, 1.133668341708542], 
      Hue[0.1, 0.9145728643216102, 1.133668341708542], 
      Hue[0.1, 0.919597989949751, 1.133668341708542], 
      Hue[0.1, 0.9246231155778917, 1.133668341708542], 
      Hue[0.1, 0.9296482412060324, 1.133668341708542], 
      Hue[0.1, 0.9346733668341732, 1.133668341708542], 
      Hue[0.1, 0.939698492462314, 1.133668341708542], 
      Hue[0.1, 0.9447236180904547, 1.133668341708542], 
      Hue[0.1, 0.9497487437185955, 1.133668341708542], 
      Hue[0.1, 0.9547738693467362, 1.133668341708542], 
      Hue[0.1, 0.959798994974877, 1.133668341708542], 
      Hue[0.1, 0.9648241206030178, 1.133668341708542], 
      Hue[0.1, 0.9698492462311585, 1.133668341708542], 
      Hue[0.1, 0.9748743718592993, 1.133668341708542], 
      Hue[0.1, 0.9798994974874401, 1.133668341708542], 
      Hue[0.1, 0.9849246231155808, 1.133668341708542], 
      Hue[0.1, 0.9899497487437215, 1.133668341708542], 
      Hue[0.1, 0.9949748743718624, 1.133668341708542], 
      Hue[0.1, 1., 1.133668341708542], 
      Hue[0.1, 0., 1.1386934673366826`], 
      Hue[0.1, 0.005025125628140704, 1.1386934673366826`], 
      Hue[0.1, 0.010050251256281407`, 1.1386934673366826`], 
      Hue[0.1, 0.015075376884422112`, 1.1386934673366826`], 
      Hue[0.1, 0.020100502512562814`, 1.1386934673366826`], 
      Hue[0.1, 0.02512562814070352, 1.1386934673366826`], 
      Hue[0.1, 0.030150753768844223`, 1.1386934673366826`], 
      Hue[0.1, 0.035175879396984924`, 1.1386934673366826`], 
      Hue[0.1, 0.04020100502512563, 1.1386934673366826`], 
      Hue[0.1, 0.04522613065326634, 1.1386934673366826`], 
      Hue[0.1, 0.050251256281407045`, 1.1386934673366826`], 
      Hue[0.1, 0.055276381909547756`, 1.1386934673366826`], 
      Hue[0.1, 0.06030150753768846, 1.1386934673366826`], 
      Hue[0.1, 0.06532663316582916, 1.1386934673366826`], 
      Hue[0.1, 0.07035175879396988, 1.1386934673366826`], 
      Hue[0.1, 0.07537688442211059, 1.1386934673366826`], 
      Hue[0.1, 0.0804020100502513, 1.1386934673366826`], 
      Hue[0.1, 0.085427135678392, 1.1386934673366826`], 
      Hue[0.1, 0.09045226130653271, 1.1386934673366826`], 
      Hue[0.1, 0.09547738693467342, 1.1386934673366826`], 
      Hue[0.1, 0.10050251256281413`, 1.1386934673366826`], 
      Hue[0.1, 0.10552763819095483`, 1.1386934673366826`], 
      Hue[0.1, 0.11055276381909554`, 1.1386934673366826`], 
      Hue[0.1, 0.11557788944723625`, 1.1386934673366826`], 
      Hue[0.1, 0.12060301507537696`, 1.1386934673366826`], 
      Hue[0.1, 0.12562814070351766`, 1.1386934673366826`], 
      Hue[0.1, 0.13065326633165839`, 1.1386934673366826`], 
      Hue[0.1, 0.13567839195979908`, 1.1386934673366826`], 
      Hue[0.1, 0.14070351758793978`, 1.1386934673366826`], 
      Hue[0.1, 0.1457286432160805, 1.1386934673366826`], 
      Hue[0.1, 0.1507537688442212, 1.1386934673366826`], 
      Hue[0.1, 0.1557788944723619, 1.1386934673366826`], 
      Hue[0.1, 0.16080402010050263`, 1.1386934673366826`], 
      Hue[0.1, 0.16582914572864332`, 1.1386934673366826`], 
      Hue[0.1, 0.170854271356784, 1.1386934673366826`], 
      Hue[0.1, 0.1758793969849247, 1.1386934673366826`], 
      Hue[0.1, 0.1809045226130654, 1.1386934673366826`], 
      Hue[0.1, 0.18592964824120609`, 1.1386934673366826`], 
      Hue[0.1, 0.19095477386934676`, 1.1386934673366826`], 
      Hue[0.1, 0.19597989949748745`, 1.1386934673366826`], 
      Hue[0.1, 0.20100502512562815`, 1.1386934673366826`], 
      Hue[0.1, 0.20603015075376885`, 1.1386934673366826`], 
      Hue[0.1, 0.21105527638190952`, 1.1386934673366826`], 
      Hue[0.1, 0.21608040201005022`, 1.1386934673366826`], 
      Hue[0.1, 0.2211055276381909, 1.1386934673366826`], 
      Hue[0.1, 0.2261306532663316, 1.1386934673366826`], 
      Hue[0.1, 0.23115577889447228`, 1.1386934673366826`], 
      Hue[0.1, 0.23618090452261298`, 1.1386934673366826`], 
      Hue[0.1, 0.24120603015075368`, 1.1386934673366826`], 
      Hue[0.1, 0.24623115577889435`, 1.1386934673366826`], 
      Hue[0.1, 0.25125628140703504`, 1.1386934673366826`], 
      Hue[0.1, 0.2562814070351757, 1.1386934673366826`], 
      Hue[0.1, 0.26130653266331644`, 1.1386934673366826`], 
      Hue[0.1, 0.2663316582914571, 1.1386934673366826`], 
      Hue[0.1, 0.27135678391959783`, 1.1386934673366826`], 
      Hue[0.1, 0.2763819095477385, 1.1386934673366826`], 
      Hue[0.1, 0.28140703517587917`, 1.1386934673366826`], 
      Hue[0.1, 0.2864321608040199, 1.1386934673366826`], 
      Hue[0.1, 0.29145728643216057`, 1.1386934673366826`], 
      Hue[0.1, 0.29648241206030124`, 1.1386934673366826`], 
      Hue[0.1, 0.30150753768844196`, 1.1386934673366826`], 
      Hue[0.1, 0.30653266331658263`, 1.1386934673366826`], 
      Hue[0.1, 0.31155778894472336`, 1.1386934673366826`], 
      Hue[0.1, 0.316582914572864, 1.1386934673366826`], 
      Hue[0.1, 0.32160804020100475`, 1.1386934673366826`], 
      Hue[0.1, 0.3266331658291454, 1.1386934673366826`], 
      Hue[0.1, 0.33165829145728615`, 1.1386934673366826`], 
      Hue[0.1, 0.3366834170854268, 1.1386934673366826`], 
      Hue[0.1, 0.3417085427135675, 1.1386934673366826`], 
      Hue[0.1, 0.3467336683417082, 1.1386934673366826`], 
      Hue[0.1, 0.3517587939698489, 1.1386934673366826`], 
      Hue[0.1, 0.3567839195979896, 1.1386934673366826`], 
      Hue[0.1, 0.3618090452261303, 1.1386934673366826`], 
      Hue[0.1, 0.36683417085427095`, 1.1386934673366826`], 
      Hue[0.1, 0.37185929648241167`, 1.1386934673366826`], 
      Hue[0.1, 0.37688442211055234`, 1.1386934673366826`], 
      Hue[0.1, 0.381909547738693, 1.1386934673366826`], 
      Hue[0.1, 0.38693467336683374`, 1.1386934673366826`], 
      Hue[0.1, 0.3919597989949744, 1.1386934673366826`], 
      Hue[0.1, 0.39698492462311513`, 1.1386934673366826`], 
      Hue[0.1, 0.4020100502512558, 1.1386934673366826`], 
      Hue[0.1, 0.40703517587939647`, 1.1386934673366826`], 
      Hue[0.1, 0.4120603015075372, 1.1386934673366826`], 
      Hue[0.1, 0.41708542713567787`, 1.1386934673366826`], 
      Hue[0.1, 0.42211055276381854`, 1.1386934673366826`], 
      Hue[0.1, 0.42713567839195926`, 1.1386934673366826`], 
      Hue[0.1, 0.43216080402009993`, 1.1386934673366826`], 
      Hue[0.1, 0.4371859296482406, 1.1386934673366826`], 
      Hue[0.1, 0.4422110552763813, 1.1386934673366826`], 
      Hue[0.1, 0.447236180904522, 1.1386934673366826`], 
      Hue[0.1, 0.4522613065326627, 1.1386934673366826`], 
      Hue[0.1, 0.4572864321608034, 1.1386934673366826`], 
      Hue[0.1, 0.46231155778894406`, 1.1386934673366826`], 
      Hue[0.1, 0.4673366834170848, 1.1386934673366826`], 
      Hue[0.1, 0.47236180904522546`, 1.1386934673366826`], 
      Hue[0.1, 0.4773869346733661, 1.1386934673366826`], 
      Hue[0.1, 0.48241206030150685`, 1.1386934673366826`], 
      Hue[0.1, 0.4874371859296475, 1.1386934673366826`], 
      Hue[0.1, 0.49246231155778825`, 1.1386934673366826`], 
      Hue[0.1, 0.4974874371859289, 1.1386934673366826`], 
      Hue[0.1, 0.5025125628140696, 1.1386934673366826`], 
      Hue[0.1, 0.5075376884422103, 1.1386934673366826`], 
      Hue[0.1, 0.512562814070351, 1.1386934673366826`], 
      Hue[0.1, 0.5175879396984917, 1.1386934673366826`], 
      Hue[0.1, 0.5226130653266323, 1.1386934673366826`], 
      Hue[0.1, 0.527638190954773, 1.1386934673366826`], 
      Hue[0.1, 0.5326633165829138, 1.1386934673366826`], 
      Hue[0.1, 0.5376884422110544, 1.1386934673366826`], 
      Hue[0.1, 0.5427135678391951, 1.1386934673366826`], 
      Hue[0.1, 0.5477386934673358, 1.1386934673366826`], 
      Hue[0.1, 0.5527638190954766, 1.1386934673366826`], 
      Hue[0.1, 0.5577889447236172, 1.1386934673366826`], 
      Hue[0.1, 0.5628140703517579, 1.1386934673366826`], 
      Hue[0.1, 0.5678391959798986, 1.1386934673366826`], 
      Hue[0.1, 0.5728643216080392, 1.1386934673366826`], 
      Hue[0.1, 0.57788944723618, 1.1386934673366826`], 
      Hue[0.1, 0.5829145728643207, 1.1386934673366826`], 
      Hue[0.1, 0.5879396984924613, 1.1386934673366826`], 
      Hue[0.1, 0.592964824120602, 1.1386934673366826`], 
      Hue[0.1, 0.5979899497487428, 1.1386934673366826`], 
      Hue[0.1, 0.6030150753768834, 1.1386934673366826`], 
      Hue[0.1, 0.6080402010050241, 1.1386934673366826`], 
      Hue[0.1, 0.6130653266331648, 1.1386934673366826`], 
      Hue[0.1, 0.6180904522613054, 1.1386934673366826`], 
      Hue[0.1, 0.6231155778894462, 1.1386934673366826`], 
      Hue[0.1, 0.6281407035175869, 1.1386934673366826`], 
      Hue[0.1, 0.6331658291457275, 1.1386934673366826`], 
      Hue[0.1, 0.6381909547738683, 1.1386934673366826`], 
      Hue[0.1, 0.6432160804020091, 1.1386934673366826`], 
      Hue[0.1, 0.6482412060301498, 1.1386934673366826`], 
      Hue[0.1, 0.6532663316582906, 1.1386934673366826`], 
      Hue[0.1, 0.6582914572864313, 1.1386934673366826`], 
      Hue[0.1, 0.6633165829145721, 1.1386934673366826`], 
      Hue[0.1, 0.6683417085427129, 1.1386934673366826`], 
      Hue[0.1, 0.6733668341708536, 1.1386934673366826`], 
      Hue[0.1, 0.6783919597989944, 1.1386934673366826`], 
      Hue[0.1, 0.6834170854271352, 1.1386934673366826`], 
      Hue[0.1, 0.6884422110552759, 1.1386934673366826`], 
      Hue[0.1, 0.6934673366834166, 1.1386934673366826`], 
      Hue[0.1, 0.6984924623115575, 1.1386934673366826`], 
      Hue[0.1, 0.7035175879396982, 1.1386934673366826`], 
      Hue[0.1, 0.7085427135678389, 1.1386934673366826`], 
      Hue[0.1, 0.7135678391959798, 1.1386934673366826`], 
      Hue[0.1, 0.7185929648241205, 1.1386934673366826`], 
      Hue[0.1, 0.7236180904522612, 1.1386934673366826`], 
      Hue[0.1, 0.7286432160804021, 1.1386934673366826`], 
      Hue[0.1, 0.7336683417085428, 1.1386934673366826`], 
      Hue[0.1, 0.7386934673366835, 1.1386934673366826`], 
      Hue[0.1, 0.7437185929648243, 1.1386934673366826`], 
      Hue[0.1, 0.7487437185929651, 1.1386934673366826`], 
      Hue[0.1, 0.7537688442211058, 1.1386934673366826`], 
      Hue[0.1, 0.7587939698492466, 1.1386934673366826`], 
      Hue[0.1, 0.7638190954773874, 1.1386934673366826`], 
      Hue[0.1, 0.7688442211055281, 1.1386934673366826`], 
      Hue[0.1, 0.7738693467336689, 1.1386934673366826`], 
      Hue[0.1, 0.7788944723618096, 1.1386934673366826`], 
      Hue[0.1, 0.7839195979899504, 1.1386934673366826`], 
      Hue[0.1, 0.7889447236180911, 1.1386934673366826`], 
      Hue[0.1, 0.7939698492462319, 1.1386934673366826`], 
      Hue[0.1, 0.7989949748743727, 1.1386934673366826`], 
      Hue[0.1, 0.8040201005025134, 1.1386934673366826`], 
      Hue[0.1, 0.8090452261306542, 1.1386934673366826`], 
      Hue[0.1, 0.8140703517587949, 1.1386934673366826`], 
      Hue[0.1, 0.8190954773869357, 1.1386934673366826`], 
      Hue[0.1, 0.8241206030150765, 1.1386934673366826`], 
      Hue[0.1, 0.8291457286432172, 1.1386934673366826`], 
      Hue[0.1, 0.834170854271358, 1.1386934673366826`], 
      Hue[0.1, 0.8391959798994988, 1.1386934673366826`], 
      Hue[0.1, 0.8442211055276395, 1.1386934673366826`], 
      Hue[0.1, 0.8492462311557802, 1.1386934673366826`], 
      Hue[0.1, 0.8542713567839211, 1.1386934673366826`], 
      Hue[0.1, 0.8592964824120618, 1.1386934673366826`], 
      Hue[0.1, 0.8643216080402025, 1.1386934673366826`], 
      Hue[0.1, 0.8693467336683434, 1.1386934673366826`], 
      Hue[0.1, 0.8743718592964841, 1.1386934673366826`], 
      Hue[0.1, 0.8793969849246248, 1.1386934673366826`], 
      Hue[0.1, 0.8844221105527657, 1.1386934673366826`], 
      Hue[0.1, 0.8894472361809064, 1.1386934673366826`], 
      Hue[0.1, 0.8944723618090471, 1.1386934673366826`], 
      Hue[0.1, 0.8994974874371879, 1.1386934673366826`], 
      Hue[0.1, 0.9045226130653287, 1.1386934673366826`], 
      Hue[0.1, 0.9095477386934694, 1.1386934673366826`], 
      Hue[0.1, 0.9145728643216102, 1.1386934673366826`], 
      Hue[0.1, 0.919597989949751, 1.1386934673366826`], 
      Hue[0.1, 0.9246231155778917, 1.1386934673366826`], 
      Hue[0.1, 0.9296482412060324, 1.1386934673366826`], 
      Hue[0.1, 0.9346733668341732, 1.1386934673366826`], 
      Hue[0.1, 0.939698492462314, 1.1386934673366826`], 
      Hue[0.1, 0.9447236180904547, 1.1386934673366826`], 
      Hue[0.1, 0.9497487437185955, 1.1386934673366826`], 
      Hue[0.1, 0.9547738693467362, 1.1386934673366826`], 
      Hue[0.1, 0.959798994974877, 1.1386934673366826`], 
      Hue[0.1, 0.9648241206030178, 1.1386934673366826`], 
      Hue[0.1, 0.9698492462311585, 1.1386934673366826`], 
      Hue[0.1, 0.9748743718592993, 1.1386934673366826`], 
      Hue[0.1, 0.9798994974874401, 1.1386934673366826`], 
      Hue[0.1, 0.9849246231155808, 1.1386934673366826`], 
      Hue[0.1, 0.9899497487437215, 1.1386934673366826`], 
      Hue[0.1, 0.9949748743718624, 1.1386934673366826`], 
      Hue[0.1, 1., 1.1386934673366826`], 
      Hue[0.1, 0., 1.1437185929648233`], 
      Hue[0.1, 0.005025125628140704, 1.1437185929648233`], 
      Hue[0.1, 0.010050251256281407`, 1.1437185929648233`], 
      Hue[0.1, 0.015075376884422112`, 1.1437185929648233`], 
      Hue[0.1, 0.020100502512562814`, 1.1437185929648233`], 
      Hue[0.1, 0.02512562814070352, 1.1437185929648233`], 
      Hue[0.1, 0.030150753768844223`, 1.1437185929648233`], 
      Hue[0.1, 0.035175879396984924`, 1.1437185929648233`], 
      Hue[0.1, 0.04020100502512563, 1.1437185929648233`], 
      Hue[0.1, 0.04522613065326634, 1.1437185929648233`], 
      Hue[0.1, 0.050251256281407045`, 1.1437185929648233`], 
      Hue[0.1, 0.055276381909547756`, 1.1437185929648233`], 
      Hue[0.1, 0.06030150753768846, 1.1437185929648233`], 
      Hue[0.1, 0.06532663316582916, 1.1437185929648233`], 
      Hue[0.1, 0.07035175879396988, 1.1437185929648233`], 
      Hue[0.1, 0.07537688442211059, 1.1437185929648233`], 
      Hue[0.1, 0.0804020100502513, 1.1437185929648233`], 
      Hue[0.1, 0.085427135678392, 1.1437185929648233`], 
      Hue[0.1, 0.09045226130653271, 1.1437185929648233`], 
      Hue[0.1, 0.09547738693467342, 1.1437185929648233`], 
      Hue[0.1, 0.10050251256281413`, 1.1437185929648233`], 
      Hue[0.1, 0.10552763819095483`, 1.1437185929648233`], 
      Hue[0.1, 0.11055276381909554`, 1.1437185929648233`], 
      Hue[0.1, 0.11557788944723625`, 1.1437185929648233`], 
      Hue[0.1, 0.12060301507537696`, 1.1437185929648233`], 
      Hue[0.1, 0.12562814070351766`, 1.1437185929648233`], 
      Hue[0.1, 0.13065326633165839`, 1.1437185929648233`], 
      Hue[0.1, 0.13567839195979908`, 1.1437185929648233`], 
      Hue[0.1, 0.14070351758793978`, 1.1437185929648233`], 
      Hue[0.1, 0.1457286432160805, 1.1437185929648233`], 
      Hue[0.1, 0.1507537688442212, 1.1437185929648233`], 
      Hue[0.1, 0.1557788944723619, 1.1437185929648233`], 
      Hue[0.1, 0.16080402010050263`, 1.1437185929648233`], 
      Hue[0.1, 0.16582914572864332`, 1.1437185929648233`], 
      Hue[0.1, 0.170854271356784, 1.1437185929648233`], 
      Hue[0.1, 0.1758793969849247, 1.1437185929648233`], 
      Hue[0.1, 0.1809045226130654, 1.1437185929648233`], 
      Hue[0.1, 0.18592964824120609`, 1.1437185929648233`], 
      Hue[0.1, 0.19095477386934676`, 1.1437185929648233`], 
      Hue[0.1, 0.19597989949748745`, 1.1437185929648233`], 
      Hue[0.1, 0.20100502512562815`, 1.1437185929648233`], 
      Hue[0.1, 0.20603015075376885`, 1.1437185929648233`], 
      Hue[0.1, 0.21105527638190952`, 1.1437185929648233`], 
      Hue[0.1, 0.21608040201005022`, 1.1437185929648233`], 
      Hue[0.1, 0.2211055276381909, 1.1437185929648233`], 
      Hue[0.1, 0.2261306532663316, 1.1437185929648233`], 
      Hue[0.1, 0.23115577889447228`, 1.1437185929648233`], 
      Hue[0.1, 0.23618090452261298`, 1.1437185929648233`], 
      Hue[0.1, 0.24120603015075368`, 1.1437185929648233`], 
      Hue[0.1, 0.24623115577889435`, 1.1437185929648233`], 
      Hue[0.1, 0.25125628140703504`, 1.1437185929648233`], 
      Hue[0.1, 0.2562814070351757, 1.1437185929648233`], 
      Hue[0.1, 0.26130653266331644`, 1.1437185929648233`], 
      Hue[0.1, 0.2663316582914571, 1.1437185929648233`], 
      Hue[0.1, 0.27135678391959783`, 1.1437185929648233`], 
      Hue[0.1, 0.2763819095477385, 1.1437185929648233`], 
      Hue[0.1, 0.28140703517587917`, 1.1437185929648233`], 
      Hue[0.1, 0.2864321608040199, 1.1437185929648233`], 
      Hue[0.1, 0.29145728643216057`, 1.1437185929648233`], 
      Hue[0.1, 0.29648241206030124`, 1.1437185929648233`], 
      Hue[0.1, 0.30150753768844196`, 1.1437185929648233`], 
      Hue[0.1, 0.30653266331658263`, 1.1437185929648233`], 
      Hue[0.1, 0.31155778894472336`, 1.1437185929648233`], 
      Hue[0.1, 0.316582914572864, 1.1437185929648233`], 
      Hue[0.1, 0.32160804020100475`, 1.1437185929648233`], 
      Hue[0.1, 0.3266331658291454, 1.1437185929648233`], 
      Hue[0.1, 0.33165829145728615`, 1.1437185929648233`], 
      Hue[0.1, 0.3366834170854268, 1.1437185929648233`], 
      Hue[0.1, 0.3417085427135675, 1.1437185929648233`], 
      Hue[0.1, 0.3467336683417082, 1.1437185929648233`], 
      Hue[0.1, 0.3517587939698489, 1.1437185929648233`], 
      Hue[0.1, 0.3567839195979896, 1.1437185929648233`], 
      Hue[0.1, 0.3618090452261303, 1.1437185929648233`], 
      Hue[0.1, 0.36683417085427095`, 1.1437185929648233`], 
      Hue[0.1, 0.37185929648241167`, 1.1437185929648233`], 
      Hue[0.1, 0.37688442211055234`, 1.1437185929648233`], 
      Hue[0.1, 0.381909547738693, 1.1437185929648233`], 
      Hue[0.1, 0.38693467336683374`, 1.1437185929648233`], 
      Hue[0.1, 0.3919597989949744, 1.1437185929648233`], 
      Hue[0.1, 0.39698492462311513`, 1.1437185929648233`], 
      Hue[0.1, 0.4020100502512558, 1.1437185929648233`], 
      Hue[0.1, 0.40703517587939647`, 1.1437185929648233`], 
      Hue[0.1, 0.4120603015075372, 1.1437185929648233`], 
      Hue[0.1, 0.41708542713567787`, 1.1437185929648233`], 
      Hue[0.1, 0.42211055276381854`, 1.1437185929648233`], 
      Hue[0.1, 0.42713567839195926`, 1.1437185929648233`], 
      Hue[0.1, 0.43216080402009993`, 1.1437185929648233`], 
      Hue[0.1, 0.4371859296482406, 1.1437185929648233`], 
      Hue[0.1, 0.4422110552763813, 1.1437185929648233`], 
      Hue[0.1, 0.447236180904522, 1.1437185929648233`], 
      Hue[0.1, 0.4522613065326627, 1.1437185929648233`], 
      Hue[0.1, 0.4572864321608034, 1.1437185929648233`], 
      Hue[0.1, 0.46231155778894406`, 1.1437185929648233`], 
      Hue[0.1, 0.4673366834170848, 1.1437185929648233`], 
      Hue[0.1, 0.47236180904522546`, 1.1437185929648233`], 
      Hue[0.1, 0.4773869346733661, 1.1437185929648233`], 
      Hue[0.1, 0.48241206030150685`, 1.1437185929648233`], 
      Hue[0.1, 0.4874371859296475, 1.1437185929648233`], 
      Hue[0.1, 0.49246231155778825`, 1.1437185929648233`], 
      Hue[0.1, 0.4974874371859289, 1.1437185929648233`], 
      Hue[0.1, 0.5025125628140696, 1.1437185929648233`], 
      Hue[0.1, 0.5075376884422103, 1.1437185929648233`], 
      Hue[0.1, 0.512562814070351, 1.1437185929648233`], 
      Hue[0.1, 0.5175879396984917, 1.1437185929648233`], 
      Hue[0.1, 0.5226130653266323, 1.1437185929648233`], 
      Hue[0.1, 0.527638190954773, 1.1437185929648233`], 
      Hue[0.1, 0.5326633165829138, 1.1437185929648233`], 
      Hue[0.1, 0.5376884422110544, 1.1437185929648233`], 
      Hue[0.1, 0.5427135678391951, 1.1437185929648233`], 
      Hue[0.1, 0.5477386934673358, 1.1437185929648233`], 
      Hue[0.1, 0.5527638190954766, 1.1437185929648233`], 
      Hue[0.1, 0.5577889447236172, 1.1437185929648233`], 
      Hue[0.1, 0.5628140703517579, 1.1437185929648233`], 
      Hue[0.1, 0.5678391959798986, 1.1437185929648233`], 
      Hue[0.1, 0.5728643216080392, 1.1437185929648233`], 
      Hue[0.1, 0.57788944723618, 1.1437185929648233`], 
      Hue[0.1, 0.5829145728643207, 1.1437185929648233`], 
      Hue[0.1, 0.5879396984924613, 1.1437185929648233`], 
      Hue[0.1, 0.592964824120602, 1.1437185929648233`], 
      Hue[0.1, 0.5979899497487428, 1.1437185929648233`], 
      Hue[0.1, 0.6030150753768834, 1.1437185929648233`], 
      Hue[0.1, 0.6080402010050241, 1.1437185929648233`], 
      Hue[0.1, 0.6130653266331648, 1.1437185929648233`], 
      Hue[0.1, 0.6180904522613054, 1.1437185929648233`], 
      Hue[0.1, 0.6231155778894462, 1.1437185929648233`], 
      Hue[0.1, 0.6281407035175869, 1.1437185929648233`], 
      Hue[0.1, 0.6331658291457275, 1.1437185929648233`], 
      Hue[0.1, 0.6381909547738683, 1.1437185929648233`], 
      Hue[0.1, 0.6432160804020091, 1.1437185929648233`], 
      Hue[0.1, 0.6482412060301498, 1.1437185929648233`], 
      Hue[0.1, 0.6532663316582906, 1.1437185929648233`], 
      Hue[0.1, 0.6582914572864313, 1.1437185929648233`], 
      Hue[0.1, 0.6633165829145721, 1.1437185929648233`], 
      Hue[0.1, 0.6683417085427129, 1.1437185929648233`], 
      Hue[0.1, 0.6733668341708536, 1.1437185929648233`], 
      Hue[0.1, 0.6783919597989944, 1.1437185929648233`], 
      Hue[0.1, 0.6834170854271352, 1.1437185929648233`], 
      Hue[0.1, 0.6884422110552759, 1.1437185929648233`], 
      Hue[0.1, 0.6934673366834166, 1.1437185929648233`], 
      Hue[0.1, 0.6984924623115575, 1.1437185929648233`], 
      Hue[0.1, 0.7035175879396982, 1.1437185929648233`], 
      Hue[0.1, 0.7085427135678389, 1.1437185929648233`], 
      Hue[0.1, 0.7135678391959798, 1.1437185929648233`], 
      Hue[0.1, 0.7185929648241205, 1.1437185929648233`], 
      Hue[0.1, 0.7236180904522612, 1.1437185929648233`], 
      Hue[0.1, 0.7286432160804021, 1.1437185929648233`], 
      Hue[0.1, 0.7336683417085428, 1.1437185929648233`], 
      Hue[0.1, 0.7386934673366835, 1.1437185929648233`], 
      Hue[0.1, 0.7437185929648243, 1.1437185929648233`], 
      Hue[0.1, 0.7487437185929651, 1.1437185929648233`], 
      Hue[0.1, 0.7537688442211058, 1.1437185929648233`], 
      Hue[0.1, 0.7587939698492466, 1.1437185929648233`], 
      Hue[0.1, 0.7638190954773874, 1.1437185929648233`], 
      Hue[0.1, 0.7688442211055281, 1.1437185929648233`], 
      Hue[0.1, 0.7738693467336689, 1.1437185929648233`], 
      Hue[0.1, 0.7788944723618096, 1.1437185929648233`], 
      Hue[0.1, 0.7839195979899504, 1.1437185929648233`], 
      Hue[0.1, 0.7889447236180911, 1.1437185929648233`], 
      Hue[0.1, 0.7939698492462319, 1.1437185929648233`], 
      Hue[0.1, 0.7989949748743727, 1.1437185929648233`], 
      Hue[0.1, 0.8040201005025134, 1.1437185929648233`], 
      Hue[0.1, 0.8090452261306542, 1.1437185929648233`], 
      Hue[0.1, 0.8140703517587949, 1.1437185929648233`], 
      Hue[0.1, 0.8190954773869357, 1.1437185929648233`], 
      Hue[0.1, 0.8241206030150765, 1.1437185929648233`], 
      Hue[0.1, 0.8291457286432172, 1.1437185929648233`], 
      Hue[0.1, 0.834170854271358, 1.1437185929648233`], 
      Hue[0.1, 0.8391959798994988, 1.1437185929648233`], 
      Hue[0.1, 0.8442211055276395, 1.1437185929648233`], 
      Hue[0.1, 0.8492462311557802, 1.1437185929648233`], 
      Hue[0.1, 0.8542713567839211, 1.1437185929648233`], 
      Hue[0.1, 0.8592964824120618, 1.1437185929648233`], 
      Hue[0.1, 0.8643216080402025, 1.1437185929648233`], 
      Hue[0.1, 0.8693467336683434, 1.1437185929648233`], 
      Hue[0.1, 0.8743718592964841, 1.1437185929648233`], 
      Hue[0.1, 0.8793969849246248, 1.1437185929648233`], 
      Hue[0.1, 0.8844221105527657, 1.1437185929648233`], 
      Hue[0.1, 0.8894472361809064, 1.1437185929648233`], 
      Hue[0.1, 0.8944723618090471, 1.1437185929648233`], 
      Hue[0.1, 0.8994974874371879, 1.1437185929648233`], 
      Hue[0.1, 0.9045226130653287, 1.1437185929648233`], 
      Hue[0.1, 0.9095477386934694, 1.1437185929648233`], 
      Hue[0.1, 0.9145728643216102, 1.1437185929648233`], 
      Hue[0.1, 0.919597989949751, 1.1437185929648233`], 
      Hue[0.1, 0.9246231155778917, 1.1437185929648233`], 
      Hue[0.1, 0.9296482412060324, 1.1437185929648233`], 
      Hue[0.1, 0.9346733668341732, 1.1437185929648233`], 
      Hue[0.1, 0.939698492462314, 1.1437185929648233`], 
      Hue[0.1, 0.9447236180904547, 1.1437185929648233`], 
      Hue[0.1, 0.9497487437185955, 1.1437185929648233`], 
      Hue[0.1, 0.9547738693467362, 1.1437185929648233`], 
      Hue[0.1, 0.959798994974877, 1.1437185929648233`], 
      Hue[0.1, 0.9648241206030178, 1.1437185929648233`], 
      Hue[0.1, 0.9698492462311585, 1.1437185929648233`], 
      Hue[0.1, 0.9748743718592993, 1.1437185929648233`], 
      Hue[0.1, 0.9798994974874401, 1.1437185929648233`], 
      Hue[0.1, 0.9849246231155808, 1.1437185929648233`], 
      Hue[0.1, 0.9899497487437215, 1.1437185929648233`], 
      Hue[0.1, 0.9949748743718624, 1.1437185929648233`], 
      Hue[0.1, 1., 1.1437185929648233`], 
      Hue[0.1, 0., 1.148743718592964], 
      Hue[0.1, 0.005025125628140704, 1.148743718592964], 
      Hue[0.1, 0.010050251256281407`, 1.148743718592964], 
      Hue[0.1, 0.015075376884422112`, 1.148743718592964], 
      Hue[0.1, 0.020100502512562814`, 1.148743718592964], 
      Hue[0.1, 0.02512562814070352, 1.148743718592964], 
      Hue[0.1, 0.030150753768844223`, 1.148743718592964], 
      Hue[0.1, 0.035175879396984924`, 1.148743718592964], 
      Hue[0.1, 0.04020100502512563, 1.148743718592964], 
      Hue[0.1, 0.04522613065326634, 1.148743718592964], 
      Hue[0.1, 0.050251256281407045`, 1.148743718592964], 
      Hue[0.1, 0.055276381909547756`, 1.148743718592964], 
      Hue[0.1, 0.06030150753768846, 1.148743718592964], 
      Hue[0.1, 0.06532663316582916, 1.148743718592964], 
      Hue[0.1, 0.07035175879396988, 1.148743718592964], 
      Hue[0.1, 0.07537688442211059, 1.148743718592964], 
      Hue[0.1, 0.0804020100502513, 1.148743718592964], 
      Hue[0.1, 0.085427135678392, 1.148743718592964], 
      Hue[0.1, 0.09045226130653271, 1.148743718592964], 
      Hue[0.1, 0.09547738693467342, 1.148743718592964], 
      Hue[0.1, 0.10050251256281413`, 1.148743718592964], 
      Hue[0.1, 0.10552763819095483`, 1.148743718592964], 
      Hue[0.1, 0.11055276381909554`, 1.148743718592964], 
      Hue[0.1, 0.11557788944723625`, 1.148743718592964], 
      Hue[0.1, 0.12060301507537696`, 1.148743718592964], 
      Hue[0.1, 0.12562814070351766`, 1.148743718592964], 
      Hue[0.1, 0.13065326633165839`, 1.148743718592964], 
      Hue[0.1, 0.13567839195979908`, 1.148743718592964], 
      Hue[0.1, 0.14070351758793978`, 1.148743718592964], 
      Hue[0.1, 0.1457286432160805, 1.148743718592964], 
      Hue[0.1, 0.1507537688442212, 1.148743718592964], 
      Hue[0.1, 0.1557788944723619, 1.148743718592964], 
      Hue[0.1, 0.16080402010050263`, 1.148743718592964], 
      Hue[0.1, 0.16582914572864332`, 1.148743718592964], 
      Hue[0.1, 0.170854271356784, 1.148743718592964], 
      Hue[0.1, 0.1758793969849247, 1.148743718592964], 
      Hue[0.1, 0.1809045226130654, 1.148743718592964], 
      Hue[0.1, 0.18592964824120609`, 1.148743718592964], 
      Hue[0.1, 0.19095477386934676`, 1.148743718592964], 
      Hue[0.1, 0.19597989949748745`, 1.148743718592964], 
      Hue[0.1, 0.20100502512562815`, 1.148743718592964], 
      Hue[0.1, 0.20603015075376885`, 1.148743718592964], 
      Hue[0.1, 0.21105527638190952`, 1.148743718592964], 
      Hue[0.1, 0.21608040201005022`, 1.148743718592964], 
      Hue[0.1, 0.2211055276381909, 1.148743718592964], 
      Hue[0.1, 0.2261306532663316, 1.148743718592964], 
      Hue[0.1, 0.23115577889447228`, 1.148743718592964], 
      Hue[0.1, 0.23618090452261298`, 1.148743718592964], 
      Hue[0.1, 0.24120603015075368`, 1.148743718592964], 
      Hue[0.1, 0.24623115577889435`, 1.148743718592964], 
      Hue[0.1, 0.25125628140703504`, 1.148743718592964], 
      Hue[0.1, 0.2562814070351757, 1.148743718592964], 
      Hue[0.1, 0.26130653266331644`, 1.148743718592964], 
      Hue[0.1, 0.2663316582914571, 1.148743718592964], 
      Hue[0.1, 0.27135678391959783`, 1.148743718592964], 
      Hue[0.1, 0.2763819095477385, 1.148743718592964], 
      Hue[0.1, 0.28140703517587917`, 1.148743718592964], 
      Hue[0.1, 0.2864321608040199, 1.148743718592964], 
      Hue[0.1, 0.29145728643216057`, 1.148743718592964], 
      Hue[0.1, 0.29648241206030124`, 1.148743718592964], 
      Hue[0.1, 0.30150753768844196`, 1.148743718592964], 
      Hue[0.1, 0.30653266331658263`, 1.148743718592964], 
      Hue[0.1, 0.31155778894472336`, 1.148743718592964], 
      Hue[0.1, 0.316582914572864, 1.148743718592964], 
      Hue[0.1, 0.32160804020100475`, 1.148743718592964], 
      Hue[0.1, 0.3266331658291454, 1.148743718592964], 
      Hue[0.1, 0.33165829145728615`, 1.148743718592964], 
      Hue[0.1, 0.3366834170854268, 1.148743718592964], 
      Hue[0.1, 0.3417085427135675, 1.148743718592964], 
      Hue[0.1, 0.3467336683417082, 1.148743718592964], 
      Hue[0.1, 0.3517587939698489, 1.148743718592964], 
      Hue[0.1, 0.3567839195979896, 1.148743718592964], 
      Hue[0.1, 0.3618090452261303, 1.148743718592964], 
      Hue[0.1, 0.36683417085427095`, 1.148743718592964], 
      Hue[0.1, 0.37185929648241167`, 1.148743718592964], 
      Hue[0.1, 0.37688442211055234`, 1.148743718592964], 
      Hue[0.1, 0.381909547738693, 1.148743718592964], 
      Hue[0.1, 0.38693467336683374`, 1.148743718592964], 
      Hue[0.1, 0.3919597989949744, 1.148743718592964], 
      Hue[0.1, 0.39698492462311513`, 1.148743718592964], 
      Hue[0.1, 0.4020100502512558, 1.148743718592964], 
      Hue[0.1, 0.40703517587939647`, 1.148743718592964], 
      Hue[0.1, 0.4120603015075372, 1.148743718592964], 
      Hue[0.1, 0.41708542713567787`, 1.148743718592964], 
      Hue[0.1, 0.42211055276381854`, 1.148743718592964], 
      Hue[0.1, 0.42713567839195926`, 1.148743718592964], 
      Hue[0.1, 0.43216080402009993`, 1.148743718592964], 
      Hue[0.1, 0.4371859296482406, 1.148743718592964], 
      Hue[0.1, 0.4422110552763813, 1.148743718592964], 
      Hue[0.1, 0.447236180904522, 1.148743718592964], 
      Hue[0.1, 0.4522613065326627, 1.148743718592964], 
      Hue[0.1, 0.4572864321608034, 1.148743718592964], 
      Hue[0.1, 0.46231155778894406`, 1.148743718592964], 
      Hue[0.1, 0.4673366834170848, 1.148743718592964], 
      Hue[0.1, 0.47236180904522546`, 1.148743718592964], 
      Hue[0.1, 0.4773869346733661, 1.148743718592964], 
      Hue[0.1, 0.48241206030150685`, 1.148743718592964], 
      Hue[0.1, 0.4874371859296475, 1.148743718592964], 
      Hue[0.1, 0.49246231155778825`, 1.148743718592964], 
      Hue[0.1, 0.4974874371859289, 1.148743718592964], 
      Hue[0.1, 0.5025125628140696, 1.148743718592964], 
      Hue[0.1, 0.5075376884422103, 1.148743718592964], 
      Hue[0.1, 0.512562814070351, 1.148743718592964], 
      Hue[0.1, 0.5175879396984917, 1.148743718592964], 
      Hue[0.1, 0.5226130653266323, 1.148743718592964], 
      Hue[0.1, 0.527638190954773, 1.148743718592964], 
      Hue[0.1, 0.5326633165829138, 1.148743718592964], 
      Hue[0.1, 0.5376884422110544, 1.148743718592964], 
      Hue[0.1, 0.5427135678391951, 1.148743718592964], 
      Hue[0.1, 0.5477386934673358, 1.148743718592964], 
      Hue[0.1, 0.5527638190954766, 1.148743718592964], 
      Hue[0.1, 0.5577889447236172, 1.148743718592964], 
      Hue[0.1, 0.5628140703517579, 1.148743718592964], 
      Hue[0.1, 0.5678391959798986, 1.148743718592964], 
      Hue[0.1, 0.5728643216080392, 1.148743718592964], 
      Hue[0.1, 0.57788944723618, 1.148743718592964], 
      Hue[0.1, 0.5829145728643207, 1.148743718592964], 
      Hue[0.1, 0.5879396984924613, 1.148743718592964], 
      Hue[0.1, 0.592964824120602, 1.148743718592964], 
      Hue[0.1, 0.5979899497487428, 1.148743718592964], 
      Hue[0.1, 0.6030150753768834, 1.148743718592964], 
      Hue[0.1, 0.6080402010050241, 1.148743718592964], 
      Hue[0.1, 0.6130653266331648, 1.148743718592964], 
      Hue[0.1, 0.6180904522613054, 1.148743718592964], 
      Hue[0.1, 0.6231155778894462, 1.148743718592964], 
      Hue[0.1, 0.6281407035175869, 1.148743718592964], 
      Hue[0.1, 0.6331658291457275, 1.148743718592964], 
      Hue[0.1, 0.6381909547738683, 1.148743718592964], 
      Hue[0.1, 0.6432160804020091, 1.148743718592964], 
      Hue[0.1, 0.6482412060301498, 1.148743718592964], 
      Hue[0.1, 0.6532663316582906, 1.148743718592964], 
      Hue[0.1, 0.6582914572864313, 1.148743718592964], 
      Hue[0.1, 0.6633165829145721, 1.148743718592964], 
      Hue[0.1, 0.6683417085427129, 1.148743718592964], 
      Hue[0.1, 0.6733668341708536, 1.148743718592964], 
      Hue[0.1, 0.6783919597989944, 1.148743718592964], 
      Hue[0.1, 0.6834170854271352, 1.148743718592964], 
      Hue[0.1, 0.6884422110552759, 1.148743718592964], 
      Hue[0.1, 0.6934673366834166, 1.148743718592964], 
      Hue[0.1, 0.6984924623115575, 1.148743718592964], 
      Hue[0.1, 0.7035175879396982, 1.148743718592964], 
      Hue[0.1, 0.7085427135678389, 1.148743718592964], 
      Hue[0.1, 0.7135678391959798, 1.148743718592964], 
      Hue[0.1, 0.7185929648241205, 1.148743718592964], 
      Hue[0.1, 0.7236180904522612, 1.148743718592964], 
      Hue[0.1, 0.7286432160804021, 1.148743718592964], 
      Hue[0.1, 0.7336683417085428, 1.148743718592964], 
      Hue[0.1, 0.7386934673366835, 1.148743718592964], 
      Hue[0.1, 0.7437185929648243, 1.148743718592964], 
      Hue[0.1, 0.7487437185929651, 1.148743718592964], 
      Hue[0.1, 0.7537688442211058, 1.148743718592964], 
      Hue[0.1, 0.7587939698492466, 1.148743718592964], 
      Hue[0.1, 0.7638190954773874, 1.148743718592964], 
      Hue[0.1, 0.7688442211055281, 1.148743718592964], 
      Hue[0.1, 0.7738693467336689, 1.148743718592964], 
      Hue[0.1, 0.7788944723618096, 1.148743718592964], 
      Hue[0.1, 0.7839195979899504, 1.148743718592964], 
      Hue[0.1, 0.7889447236180911, 1.148743718592964], 
      Hue[0.1, 0.7939698492462319, 1.148743718592964], 
      Hue[0.1, 0.7989949748743727, 1.148743718592964], 
      Hue[0.1, 0.8040201005025134, 1.148743718592964], 
      Hue[0.1, 0.8090452261306542, 1.148743718592964], 
      Hue[0.1, 0.8140703517587949, 1.148743718592964], 
      Hue[0.1, 0.8190954773869357, 1.148743718592964], 
      Hue[0.1, 0.8241206030150765, 1.148743718592964], 
      Hue[0.1, 0.8291457286432172, 1.148743718592964], 
      Hue[0.1, 0.834170854271358, 1.148743718592964], 
      Hue[0.1, 0.8391959798994988, 1.148743718592964], 
      Hue[0.1, 0.8442211055276395, 1.148743718592964], 
      Hue[0.1, 0.8492462311557802, 1.148743718592964], 
      Hue[0.1, 0.8542713567839211, 1.148743718592964], 
      Hue[0.1, 0.8592964824120618, 1.148743718592964], 
      Hue[0.1, 0.8643216080402025, 1.148743718592964], 
      Hue[0.1, 0.8693467336683434, 1.148743718592964], 
      Hue[0.1, 0.8743718592964841, 1.148743718592964], 
      Hue[0.1, 0.8793969849246248, 1.148743718592964], 
      Hue[0.1, 0.8844221105527657, 1.148743718592964], 
      Hue[0.1, 0.8894472361809064, 1.148743718592964], 
      Hue[0.1, 0.8944723618090471, 1.148743718592964], 
      Hue[0.1, 0.8994974874371879, 1.148743718592964], 
      Hue[0.1, 0.9045226130653287, 1.148743718592964], 
      Hue[0.1, 0.9095477386934694, 1.148743718592964], 
      Hue[0.1, 0.9145728643216102, 1.148743718592964], 
      Hue[0.1, 0.919597989949751, 1.148743718592964], 
      Hue[0.1, 0.9246231155778917, 1.148743718592964], 
      Hue[0.1, 0.9296482412060324, 1.148743718592964], 
      Hue[0.1, 0.9346733668341732, 1.148743718592964], 
      Hue[0.1, 0.939698492462314, 1.148743718592964], 
      Hue[0.1, 0.9447236180904547, 1.148743718592964], 
      Hue[0.1, 0.9497487437185955, 1.148743718592964], 
      Hue[0.1, 0.9547738693467362, 1.148743718592964], 
      Hue[0.1, 0.959798994974877, 1.148743718592964], 
      Hue[0.1, 0.9648241206030178, 1.148743718592964], 
      Hue[0.1, 0.9698492462311585, 1.148743718592964], 
      Hue[0.1, 0.9748743718592993, 1.148743718592964], 
      Hue[0.1, 0.9798994974874401, 1.148743718592964], 
      Hue[0.1, 0.9849246231155808, 1.148743718592964], 
      Hue[0.1, 0.9899497487437215, 1.148743718592964], 
      Hue[0.1, 0.9949748743718624, 1.148743718592964], 
      Hue[0.1, 1., 1.148743718592964], 
      Hue[0.1, 0., 1.153768844221105], 
      Hue[0.1, 0.005025125628140704, 1.153768844221105], 
      Hue[0.1, 0.010050251256281407`, 1.153768844221105], 
      Hue[0.1, 0.015075376884422112`, 1.153768844221105], 
      Hue[0.1, 0.020100502512562814`, 1.153768844221105], 
      Hue[0.1, 0.02512562814070352, 1.153768844221105], 
      Hue[0.1, 0.030150753768844223`, 1.153768844221105], 
      Hue[0.1, 0.035175879396984924`, 1.153768844221105], 
      Hue[0.1, 0.04020100502512563, 1.153768844221105], 
      Hue[0.1, 0.04522613065326634, 1.153768844221105], 
      Hue[0.1, 0.050251256281407045`, 1.153768844221105], 
      Hue[0.1, 0.055276381909547756`, 1.153768844221105], 
      Hue[0.1, 0.06030150753768846, 1.153768844221105], 
      Hue[0.1, 0.06532663316582916, 1.153768844221105], 
      Hue[0.1, 0.07035175879396988, 1.153768844221105], 
      Hue[0.1, 0.07537688442211059, 1.153768844221105], 
      Hue[0.1, 0.0804020100502513, 1.153768844221105], 
      Hue[0.1, 0.085427135678392, 1.153768844221105], 
      Hue[0.1, 0.09045226130653271, 1.153768844221105], 
      Hue[0.1, 0.09547738693467342, 1.153768844221105], 
      Hue[0.1, 0.10050251256281413`, 1.153768844221105], 
      Hue[0.1, 0.10552763819095483`, 1.153768844221105], 
      Hue[0.1, 0.11055276381909554`, 1.153768844221105], 
      Hue[0.1, 0.11557788944723625`, 1.153768844221105], 
      Hue[0.1, 0.12060301507537696`, 1.153768844221105], 
      Hue[0.1, 0.12562814070351766`, 1.153768844221105], 
      Hue[0.1, 0.13065326633165839`, 1.153768844221105], 
      Hue[0.1, 0.13567839195979908`, 1.153768844221105], 
      Hue[0.1, 0.14070351758793978`, 1.153768844221105], 
      Hue[0.1, 0.1457286432160805, 1.153768844221105], 
      Hue[0.1, 0.1507537688442212, 1.153768844221105], 
      Hue[0.1, 0.1557788944723619, 1.153768844221105], 
      Hue[0.1, 0.16080402010050263`, 1.153768844221105], 
      Hue[0.1, 0.16582914572864332`, 1.153768844221105], 
      Hue[0.1, 0.170854271356784, 1.153768844221105], 
      Hue[0.1, 0.1758793969849247, 1.153768844221105], 
      Hue[0.1, 0.1809045226130654, 1.153768844221105], 
      Hue[0.1, 0.18592964824120609`, 1.153768844221105], 
      Hue[0.1, 0.19095477386934676`, 1.153768844221105], 
      Hue[0.1, 0.19597989949748745`, 1.153768844221105], 
      Hue[0.1, 0.20100502512562815`, 1.153768844221105], 
      Hue[0.1, 0.20603015075376885`, 1.153768844221105], 
      Hue[0.1, 0.21105527638190952`, 1.153768844221105], 
      Hue[0.1, 0.21608040201005022`, 1.153768844221105], 
      Hue[0.1, 0.2211055276381909, 1.153768844221105], 
      Hue[0.1, 0.2261306532663316, 1.153768844221105], 
      Hue[0.1, 0.23115577889447228`, 1.153768844221105], 
      Hue[0.1, 0.23618090452261298`, 1.153768844221105], 
      Hue[0.1, 0.24120603015075368`, 1.153768844221105], 
      Hue[0.1, 0.24623115577889435`, 1.153768844221105], 
      Hue[0.1, 0.25125628140703504`, 1.153768844221105], 
      Hue[0.1, 0.2562814070351757, 1.153768844221105], 
      Hue[0.1, 0.26130653266331644`, 1.153768844221105], 
      Hue[0.1, 0.2663316582914571, 1.153768844221105], 
      Hue[0.1, 0.27135678391959783`, 1.153768844221105], 
      Hue[0.1, 0.2763819095477385, 1.153768844221105], 
      Hue[0.1, 0.28140703517587917`, 1.153768844221105], 
      Hue[0.1, 0.2864321608040199, 1.153768844221105], 
      Hue[0.1, 0.29145728643216057`, 1.153768844221105], 
      Hue[0.1, 0.29648241206030124`, 1.153768844221105], 
      Hue[0.1, 0.30150753768844196`, 1.153768844221105], 
      Hue[0.1, 0.30653266331658263`, 1.153768844221105], 
      Hue[0.1, 0.31155778894472336`, 1.153768844221105], 
      Hue[0.1, 0.316582914572864, 1.153768844221105], 
      Hue[0.1, 0.32160804020100475`, 1.153768844221105], 
      Hue[0.1, 0.3266331658291454, 1.153768844221105], 
      Hue[0.1, 0.33165829145728615`, 1.153768844221105], 
      Hue[0.1, 0.3366834170854268, 1.153768844221105], 
      Hue[0.1, 0.3417085427135675, 1.153768844221105], 
      Hue[0.1, 0.3467336683417082, 1.153768844221105], 
      Hue[0.1, 0.3517587939698489, 1.153768844221105], 
      Hue[0.1, 0.3567839195979896, 1.153768844221105], 
      Hue[0.1, 0.3618090452261303, 1.153768844221105], 
      Hue[0.1, 0.36683417085427095`, 1.153768844221105], 
      Hue[0.1, 0.37185929648241167`, 1.153768844221105], 
      Hue[0.1, 0.37688442211055234`, 1.153768844221105], 
      Hue[0.1, 0.381909547738693, 1.153768844221105], 
      Hue[0.1, 0.38693467336683374`, 1.153768844221105], 
      Hue[0.1, 0.3919597989949744, 1.153768844221105], 
      Hue[0.1, 0.39698492462311513`, 1.153768844221105], 
      Hue[0.1, 0.4020100502512558, 1.153768844221105], 
      Hue[0.1, 0.40703517587939647`, 1.153768844221105], 
      Hue[0.1, 0.4120603015075372, 1.153768844221105], 
      Hue[0.1, 0.41708542713567787`, 1.153768844221105], 
      Hue[0.1, 0.42211055276381854`, 1.153768844221105], 
      Hue[0.1, 0.42713567839195926`, 1.153768844221105], 
      Hue[0.1, 0.43216080402009993`, 1.153768844221105], 
      Hue[0.1, 0.4371859296482406, 1.153768844221105], 
      Hue[0.1, 0.4422110552763813, 1.153768844221105], 
      Hue[0.1, 0.447236180904522, 1.153768844221105], 
      Hue[0.1, 0.4522613065326627, 1.153768844221105], 
      Hue[0.1, 0.4572864321608034, 1.153768844221105], 
      Hue[0.1, 0.46231155778894406`, 1.153768844221105], 
      Hue[0.1, 0.4673366834170848, 1.153768844221105], 
      Hue[0.1, 0.47236180904522546`, 1.153768844221105], 
      Hue[0.1, 0.4773869346733661, 1.153768844221105], 
      Hue[0.1, 0.48241206030150685`, 1.153768844221105], 
      Hue[0.1, 0.4874371859296475, 1.153768844221105], 
      Hue[0.1, 0.49246231155778825`, 1.153768844221105], 
      Hue[0.1, 0.4974874371859289, 1.153768844221105], 
      Hue[0.1, 0.5025125628140696, 1.153768844221105], 
      Hue[0.1, 0.5075376884422103, 1.153768844221105], 
      Hue[0.1, 0.512562814070351, 1.153768844221105], 
      Hue[0.1, 0.5175879396984917, 1.153768844221105], 
      Hue[0.1, 0.5226130653266323, 1.153768844221105], 
      Hue[0.1, 0.527638190954773, 1.153768844221105], 
      Hue[0.1, 0.5326633165829138, 1.153768844221105], 
      Hue[0.1, 0.5376884422110544, 1.153768844221105], 
      Hue[0.1, 0.5427135678391951, 1.153768844221105], 
      Hue[0.1, 0.5477386934673358, 1.153768844221105], 
      Hue[0.1, 0.5527638190954766, 1.153768844221105], 
      Hue[0.1, 0.5577889447236172, 1.153768844221105], 
      Hue[0.1, 0.5628140703517579, 1.153768844221105], 
      Hue[0.1, 0.5678391959798986, 1.153768844221105], 
      Hue[0.1, 0.5728643216080392, 1.153768844221105], 
      Hue[0.1, 0.57788944723618, 1.153768844221105], 
      Hue[0.1, 0.5829145728643207, 1.153768844221105], 
      Hue[0.1, 0.5879396984924613, 1.153768844221105], 
      Hue[0.1, 0.592964824120602, 1.153768844221105], 
      Hue[0.1, 0.5979899497487428, 1.153768844221105], 
      Hue[0.1, 0.6030150753768834, 1.153768844221105], 
      Hue[0.1, 0.6080402010050241, 1.153768844221105], 
      Hue[0.1, 0.6130653266331648, 1.153768844221105], 
      Hue[0.1, 0.6180904522613054, 1.153768844221105], 
      Hue[0.1, 0.6231155778894462, 1.153768844221105], 
      Hue[0.1, 0.6281407035175869, 1.153768844221105], 
      Hue[0.1, 0.6331658291457275, 1.153768844221105], 
      Hue[0.1, 0.6381909547738683, 1.153768844221105], 
      Hue[0.1, 0.6432160804020091, 1.153768844221105], 
      Hue[0.1, 0.6482412060301498, 1.153768844221105], 
      Hue[0.1, 0.6532663316582906, 1.153768844221105], 
      Hue[0.1, 0.6582914572864313, 1.153768844221105], 
      Hue[0.1, 0.6633165829145721, 1.153768844221105], 
      Hue[0.1, 0.6683417085427129, 1.153768844221105], 
      Hue[0.1, 0.6733668341708536, 1.153768844221105], 
      Hue[0.1, 0.6783919597989944, 1.153768844221105], 
      Hue[0.1, 0.6834170854271352, 1.153768844221105], 
      Hue[0.1, 0.6884422110552759, 1.153768844221105], 
      Hue[0.1, 0.6934673366834166, 1.153768844221105], 
      Hue[0.1, 0.6984924623115575, 1.153768844221105], 
      Hue[0.1, 0.7035175879396982, 1.153768844221105], 
      Hue[0.1, 0.7085427135678389, 1.153768844221105], 
      Hue[0.1, 0.7135678391959798, 1.153768844221105], 
      Hue[0.1, 0.7185929648241205, 1.153768844221105], 
      Hue[0.1, 0.7236180904522612, 1.153768844221105], 
      Hue[0.1, 0.7286432160804021, 1.153768844221105], 
      Hue[0.1, 0.7336683417085428, 1.153768844221105], 
      Hue[0.1, 0.7386934673366835, 1.153768844221105], 
      Hue[0.1, 0.7437185929648243, 1.153768844221105], 
      Hue[0.1, 0.7487437185929651, 1.153768844221105], 
      Hue[0.1, 0.7537688442211058, 1.153768844221105], 
      Hue[0.1, 0.7587939698492466, 1.153768844221105], 
      Hue[0.1, 0.7638190954773874, 1.153768844221105], 
      Hue[0.1, 0.7688442211055281, 1.153768844221105], 
      Hue[0.1, 0.7738693467336689, 1.153768844221105], 
      Hue[0.1, 0.7788944723618096, 1.153768844221105], 
      Hue[0.1, 0.7839195979899504, 1.153768844221105], 
      Hue[0.1, 0.7889447236180911, 1.153768844221105], 
      Hue[0.1, 0.7939698492462319, 1.153768844221105], 
      Hue[0.1, 0.7989949748743727, 1.153768844221105], 
      Hue[0.1, 0.8040201005025134, 1.153768844221105], 
      Hue[0.1, 0.8090452261306542, 1.153768844221105], 
      Hue[0.1, 0.8140703517587949, 1.153768844221105], 
      Hue[0.1, 0.8190954773869357, 1.153768844221105], 
      Hue[0.1, 0.8241206030150765, 1.153768844221105], 
      Hue[0.1, 0.8291457286432172, 1.153768844221105], 
      Hue[0.1, 0.834170854271358, 1.153768844221105], 
      Hue[0.1, 0.8391959798994988, 1.153768844221105], 
      Hue[0.1, 0.8442211055276395, 1.153768844221105], 
      Hue[0.1, 0.8492462311557802, 1.153768844221105], 
      Hue[0.1, 0.8542713567839211, 1.153768844221105], 
      Hue[0.1, 0.8592964824120618, 1.153768844221105], 
      Hue[0.1, 0.8643216080402025, 1.153768844221105], 
      Hue[0.1, 0.8693467336683434, 1.153768844221105], 
      Hue[0.1, 0.8743718592964841, 1.153768844221105], 
      Hue[0.1, 0.8793969849246248, 1.153768844221105], 
      Hue[0.1, 0.8844221105527657, 1.153768844221105], 
      Hue[0.1, 0.8894472361809064, 1.153768844221105], 
      Hue[0.1, 0.8944723618090471, 1.153768844221105], 
      Hue[0.1, 0.8994974874371879, 1.153768844221105], 
      Hue[0.1, 0.9045226130653287, 1.153768844221105], 
      Hue[0.1, 0.9095477386934694, 1.153768844221105], 
      Hue[0.1, 0.9145728643216102, 1.153768844221105], 
      Hue[0.1, 0.919597989949751, 1.153768844221105], 
      Hue[0.1, 0.9246231155778917, 1.153768844221105], 
      Hue[0.1, 0.9296482412060324, 1.153768844221105], 
      Hue[0.1, 0.9346733668341732, 1.153768844221105], 
      Hue[0.1, 0.939698492462314, 1.153768844221105], 
      Hue[0.1, 0.9447236180904547, 1.153768844221105], 
      Hue[0.1, 0.9497487437185955, 1.153768844221105], 
      Hue[0.1, 0.9547738693467362, 1.153768844221105], 
      Hue[0.1, 0.959798994974877, 1.153768844221105], 
      Hue[0.1, 0.9648241206030178, 1.153768844221105], 
      Hue[0.1, 0.9698492462311585, 1.153768844221105], 
      Hue[0.1, 0.9748743718592993, 1.153768844221105], 
      Hue[0.1, 0.9798994974874401, 1.153768844221105], 
      Hue[0.1, 0.9849246231155808, 1.153768844221105], 
      Hue[0.1, 0.9899497487437215, 1.153768844221105], 
      Hue[0.1, 0.9949748743718624, 1.153768844221105], 
      Hue[0.1, 1., 1.153768844221105], 
      Hue[0.1, 0., 1.1587939698492455`], 
      Hue[0.1, 0.005025125628140704, 1.1587939698492455`], 
      Hue[0.1, 0.010050251256281407`, 1.1587939698492455`], 
      Hue[0.1, 0.015075376884422112`, 1.1587939698492455`], 
      Hue[0.1, 0.020100502512562814`, 1.1587939698492455`], 
      Hue[0.1, 0.02512562814070352, 1.1587939698492455`], 
      Hue[0.1, 0.030150753768844223`, 1.1587939698492455`], 
      Hue[0.1, 0.035175879396984924`, 1.1587939698492455`], 
      Hue[0.1, 0.04020100502512563, 1.1587939698492455`], 
      Hue[0.1, 0.04522613065326634, 1.1587939698492455`], 
      Hue[0.1, 0.050251256281407045`, 1.1587939698492455`], 
      Hue[0.1, 0.055276381909547756`, 1.1587939698492455`], 
      Hue[0.1, 0.06030150753768846, 1.1587939698492455`], 
      Hue[0.1, 0.06532663316582916, 1.1587939698492455`], 
      Hue[0.1, 0.07035175879396988, 1.1587939698492455`], 
      Hue[0.1, 0.07537688442211059, 1.1587939698492455`], 
      Hue[0.1, 0.0804020100502513, 1.1587939698492455`], 
      Hue[0.1, 0.085427135678392, 1.1587939698492455`], 
      Hue[0.1, 0.09045226130653271, 1.1587939698492455`], 
      Hue[0.1, 0.09547738693467342, 1.1587939698492455`], 
      Hue[0.1, 0.10050251256281413`, 1.1587939698492455`], 
      Hue[0.1, 0.10552763819095483`, 1.1587939698492455`], 
      Hue[0.1, 0.11055276381909554`, 1.1587939698492455`], 
      Hue[0.1, 0.11557788944723625`, 1.1587939698492455`], 
      Hue[0.1, 0.12060301507537696`, 1.1587939698492455`], 
      Hue[0.1, 0.12562814070351766`, 1.1587939698492455`], 
      Hue[0.1, 0.13065326633165839`, 1.1587939698492455`], 
      Hue[0.1, 0.13567839195979908`, 1.1587939698492455`], 
      Hue[0.1, 0.14070351758793978`, 1.1587939698492455`], 
      Hue[0.1, 0.1457286432160805, 1.1587939698492455`], 
      Hue[0.1, 0.1507537688442212, 1.1587939698492455`], 
      Hue[0.1, 0.1557788944723619, 1.1587939698492455`], 
      Hue[0.1, 0.16080402010050263`, 1.1587939698492455`], 
      Hue[0.1, 0.16582914572864332`, 1.1587939698492455`], 
      Hue[0.1, 0.170854271356784, 1.1587939698492455`], 
      Hue[0.1, 0.1758793969849247, 1.1587939698492455`], 
      Hue[0.1, 0.1809045226130654, 1.1587939698492455`], 
      Hue[0.1, 0.18592964824120609`, 1.1587939698492455`], 
      Hue[0.1, 0.19095477386934676`, 1.1587939698492455`], 
      Hue[0.1, 0.19597989949748745`, 1.1587939698492455`], 
      Hue[0.1, 0.20100502512562815`, 1.1587939698492455`], 
      Hue[0.1, 0.20603015075376885`, 1.1587939698492455`], 
      Hue[0.1, 0.21105527638190952`, 1.1587939698492455`], 
      Hue[0.1, 0.21608040201005022`, 1.1587939698492455`], 
      Hue[0.1, 0.2211055276381909, 1.1587939698492455`], 
      Hue[0.1, 0.2261306532663316, 1.1587939698492455`], 
      Hue[0.1, 0.23115577889447228`, 1.1587939698492455`], 
      Hue[0.1, 0.23618090452261298`, 1.1587939698492455`], 
      Hue[0.1, 0.24120603015075368`, 1.1587939698492455`], 
      Hue[0.1, 0.24623115577889435`, 1.1587939698492455`], 
      Hue[0.1, 0.25125628140703504`, 1.1587939698492455`], 
      Hue[0.1, 0.2562814070351757, 1.1587939698492455`], 
      Hue[0.1, 0.26130653266331644`, 1.1587939698492455`], 
      Hue[0.1, 0.2663316582914571, 1.1587939698492455`], 
      Hue[0.1, 0.27135678391959783`, 1.1587939698492455`], 
      Hue[0.1, 0.2763819095477385, 1.1587939698492455`], 
      Hue[0.1, 0.28140703517587917`, 1.1587939698492455`], 
      Hue[0.1, 0.2864321608040199, 1.1587939698492455`], 
      Hue[0.1, 0.29145728643216057`, 1.1587939698492455`], 
      Hue[0.1, 0.29648241206030124`, 1.1587939698492455`], 
      Hue[0.1, 0.30150753768844196`, 1.1587939698492455`], 
      Hue[0.1, 0.30653266331658263`, 1.1587939698492455`], 
      Hue[0.1, 0.31155778894472336`, 1.1587939698492455`], 
      Hue[0.1, 0.316582914572864, 1.1587939698492455`], 
      Hue[0.1, 0.32160804020100475`, 1.1587939698492455`], 
      Hue[0.1, 0.3266331658291454, 1.1587939698492455`], 
      Hue[0.1, 0.33165829145728615`, 1.1587939698492455`], 
      Hue[0.1, 0.3366834170854268, 1.1587939698492455`], 
      Hue[0.1, 0.3417085427135675, 1.1587939698492455`], 
      Hue[0.1, 0.3467336683417082, 1.1587939698492455`], 
      Hue[0.1, 0.3517587939698489, 1.1587939698492455`], 
      Hue[0.1, 0.3567839195979896, 1.1587939698492455`], 
      Hue[0.1, 0.3618090452261303, 1.1587939698492455`], 
      Hue[0.1, 0.36683417085427095`, 1.1587939698492455`], 
      Hue[0.1, 0.37185929648241167`, 1.1587939698492455`], 
      Hue[0.1, 0.37688442211055234`, 1.1587939698492455`], 
      Hue[0.1, 0.381909547738693, 1.1587939698492455`], 
      Hue[0.1, 0.38693467336683374`, 1.1587939698492455`], 
      Hue[0.1, 0.3919597989949744, 1.1587939698492455`], 
      Hue[0.1, 0.39698492462311513`, 1.1587939698492455`], 
      Hue[0.1, 0.4020100502512558, 1.1587939698492455`], 
      Hue[0.1, 0.40703517587939647`, 1.1587939698492455`], 
      Hue[0.1, 0.4120603015075372, 1.1587939698492455`], 
      Hue[0.1, 0.41708542713567787`, 1.1587939698492455`], 
      Hue[0.1, 0.42211055276381854`, 1.1587939698492455`], 
      Hue[0.1, 0.42713567839195926`, 1.1587939698492455`], 
      Hue[0.1, 0.43216080402009993`, 1.1587939698492455`], 
      Hue[0.1, 0.4371859296482406, 1.1587939698492455`], 
      Hue[0.1, 0.4422110552763813, 1.1587939698492455`], 
      Hue[0.1, 0.447236180904522, 1.1587939698492455`], 
      Hue[0.1, 0.4522613065326627, 1.1587939698492455`], 
      Hue[0.1, 0.4572864321608034, 1.1587939698492455`], 
      Hue[0.1, 0.46231155778894406`, 1.1587939698492455`], 
      Hue[0.1, 0.4673366834170848, 1.1587939698492455`], 
      Hue[0.1, 0.47236180904522546`, 1.1587939698492455`], 
      Hue[0.1, 0.4773869346733661, 1.1587939698492455`], 
      Hue[0.1, 0.48241206030150685`, 1.1587939698492455`], 
      Hue[0.1, 0.4874371859296475, 1.1587939698492455`], 
      Hue[0.1, 0.49246231155778825`, 1.1587939698492455`], 
      Hue[0.1, 0.4974874371859289, 1.1587939698492455`], 
      Hue[0.1, 0.5025125628140696, 1.1587939698492455`], 
      Hue[0.1, 0.5075376884422103, 1.1587939698492455`], 
      Hue[0.1, 0.512562814070351, 1.1587939698492455`], 
      Hue[0.1, 0.5175879396984917, 1.1587939698492455`], 
      Hue[0.1, 0.5226130653266323, 1.1587939698492455`], 
      Hue[0.1, 0.527638190954773, 1.1587939698492455`], 
      Hue[0.1, 0.5326633165829138, 1.1587939698492455`], 
      Hue[0.1, 0.5376884422110544, 1.1587939698492455`], 
      Hue[0.1, 0.5427135678391951, 1.1587939698492455`], 
      Hue[0.1, 0.5477386934673358, 1.1587939698492455`], 
      Hue[0.1, 0.5527638190954766, 1.1587939698492455`], 
      Hue[0.1, 0.5577889447236172, 1.1587939698492455`], 
      Hue[0.1, 0.5628140703517579, 1.1587939698492455`], 
      Hue[0.1, 0.5678391959798986, 1.1587939698492455`], 
      Hue[0.1, 0.5728643216080392, 1.1587939698492455`], 
      Hue[0.1, 0.57788944723618, 1.1587939698492455`], 
      Hue[0.1, 0.5829145728643207, 1.1587939698492455`], 
      Hue[0.1, 0.5879396984924613, 1.1587939698492455`], 
      Hue[0.1, 0.592964824120602, 1.1587939698492455`], 
      Hue[0.1, 0.5979899497487428, 1.1587939698492455`], 
      Hue[0.1, 0.6030150753768834, 1.1587939698492455`], 
      Hue[0.1, 0.6080402010050241, 1.1587939698492455`], 
      Hue[0.1, 0.6130653266331648, 1.1587939698492455`], 
      Hue[0.1, 0.6180904522613054, 1.1587939698492455`], 
      Hue[0.1, 0.6231155778894462, 1.1587939698492455`], 
      Hue[0.1, 0.6281407035175869, 1.1587939698492455`], 
      Hue[0.1, 0.6331658291457275, 1.1587939698492455`], 
      Hue[0.1, 0.6381909547738683, 1.1587939698492455`], 
      Hue[0.1, 0.6432160804020091, 1.1587939698492455`], 
      Hue[0.1, 0.6482412060301498, 1.1587939698492455`], 
      Hue[0.1, 0.6532663316582906, 1.1587939698492455`], 
      Hue[0.1, 0.6582914572864313, 1.1587939698492455`], 
      Hue[0.1, 0.6633165829145721, 1.1587939698492455`], 
      Hue[0.1, 0.6683417085427129, 1.1587939698492455`], 
      Hue[0.1, 0.6733668341708536, 1.1587939698492455`], 
      Hue[0.1, 0.6783919597989944, 1.1587939698492455`], 
      Hue[0.1, 0.6834170854271352, 1.1587939698492455`], 
      Hue[0.1, 0.6884422110552759, 1.1587939698492455`], 
      Hue[0.1, 0.6934673366834166, 1.1587939698492455`], 
      Hue[0.1, 0.6984924623115575, 1.1587939698492455`], 
      Hue[0.1, 0.7035175879396982, 1.1587939698492455`], 
      Hue[0.1, 0.7085427135678389, 1.1587939698492455`], 
      Hue[0.1, 0.7135678391959798, 1.1587939698492455`], 
      Hue[0.1, 0.7185929648241205, 1.1587939698492455`], 
      Hue[0.1, 0.7236180904522612, 1.1587939698492455`], 
      Hue[0.1, 0.7286432160804021, 1.1587939698492455`], 
      Hue[0.1, 0.7336683417085428, 1.1587939698492455`], 
      Hue[0.1, 0.7386934673366835, 1.1587939698492455`], 
      Hue[0.1, 0.7437185929648243, 1.1587939698492455`], 
      Hue[0.1, 0.7487437185929651, 1.1587939698492455`], 
      Hue[0.1, 0.7537688442211058, 1.1587939698492455`], 
      Hue[0.1, 0.7587939698492466, 1.1587939698492455`], 
      Hue[0.1, 0.7638190954773874, 1.1587939698492455`], 
      Hue[0.1, 0.7688442211055281, 1.1587939698492455`], 
      Hue[0.1, 0.7738693467336689, 1.1587939698492455`], 
      Hue[0.1, 0.7788944723618096, 1.1587939698492455`], 
      Hue[0.1, 0.7839195979899504, 1.1587939698492455`], 
      Hue[0.1, 0.7889447236180911, 1.1587939698492455`], 
      Hue[0.1, 0.7939698492462319, 1.1587939698492455`], 
      Hue[0.1, 0.7989949748743727, 1.1587939698492455`], 
      Hue[0.1, 0.8040201005025134, 1.1587939698492455`], 
      Hue[0.1, 0.8090452261306542, 1.1587939698492455`], 
      Hue[0.1, 0.8140703517587949, 1.1587939698492455`], 
      Hue[0.1, 0.8190954773869357, 1.1587939698492455`], 
      Hue[0.1, 0.8241206030150765, 1.1587939698492455`], 
      Hue[0.1, 0.8291457286432172, 1.1587939698492455`], 
      Hue[0.1, 0.834170854271358, 1.1587939698492455`], 
      Hue[0.1, 0.8391959798994988, 1.1587939698492455`], 
      Hue[0.1, 0.8442211055276395, 1.1587939698492455`], 
      Hue[0.1, 0.8492462311557802, 1.1587939698492455`], 
      Hue[0.1, 0.8542713567839211, 1.1587939698492455`], 
      Hue[0.1, 0.8592964824120618, 1.1587939698492455`], 
      Hue[0.1, 0.8643216080402025, 1.1587939698492455`], 
      Hue[0.1, 0.8693467336683434, 1.1587939698492455`], 
      Hue[0.1, 0.8743718592964841, 1.1587939698492455`], 
      Hue[0.1, 0.8793969849246248, 1.1587939698492455`], 
      Hue[0.1, 0.8844221105527657, 1.1587939698492455`], 
      Hue[0.1, 0.8894472361809064, 1.1587939698492455`], 
      Hue[0.1, 0.8944723618090471, 1.1587939698492455`], 
      Hue[0.1, 0.8994974874371879, 1.1587939698492455`], 
      Hue[0.1, 0.9045226130653287, 1.1587939698492455`], 
      Hue[0.1, 0.9095477386934694, 1.1587939698492455`], 
      Hue[0.1, 0.9145728643216102, 1.1587939698492455`], 
      Hue[0.1, 0.919597989949751, 1.1587939698492455`], 
      Hue[0.1, 0.9246231155778917, 1.1587939698492455`], 
      Hue[0.1, 0.9296482412060324, 1.1587939698492455`], 
      Hue[0.1, 0.9346733668341732, 1.1587939698492455`], 
      Hue[0.1, 0.939698492462314, 1.1587939698492455`], 
      Hue[0.1, 0.9447236180904547, 1.1587939698492455`], 
      Hue[0.1, 0.9497487437185955, 1.1587939698492455`], 
      Hue[0.1, 0.9547738693467362, 1.1587939698492455`], 
      Hue[0.1, 0.959798994974877, 1.1587939698492455`], 
      Hue[0.1, 0.9648241206030178, 1.1587939698492455`], 
      Hue[0.1, 0.9698492462311585, 1.1587939698492455`], 
      Hue[0.1, 0.9748743718592993, 1.1587939698492455`], 
      Hue[0.1, 0.9798994974874401, 1.1587939698492455`], 
      Hue[0.1, 0.9849246231155808, 1.1587939698492455`], 
      Hue[0.1, 0.9899497487437215, 1.1587939698492455`], 
      Hue[0.1, 0.9949748743718624, 1.1587939698492455`], 
      Hue[0.1, 1., 1.1587939698492455`], 
      Hue[0.1, 0., 1.1638190954773862`], 
      Hue[0.1, 0.005025125628140704, 1.1638190954773862`], 
      Hue[0.1, 0.010050251256281407`, 1.1638190954773862`], 
      Hue[0.1, 0.015075376884422112`, 1.1638190954773862`], 
      Hue[0.1, 0.020100502512562814`, 1.1638190954773862`], 
      Hue[0.1, 0.02512562814070352, 1.1638190954773862`], 
      Hue[0.1, 0.030150753768844223`, 1.1638190954773862`], 
      Hue[0.1, 0.035175879396984924`, 1.1638190954773862`], 
      Hue[0.1, 0.04020100502512563, 1.1638190954773862`], 
      Hue[0.1, 0.04522613065326634, 1.1638190954773862`], 
      Hue[0.1, 0.050251256281407045`, 1.1638190954773862`], 
      Hue[0.1, 0.055276381909547756`, 1.1638190954773862`], 
      Hue[0.1, 0.06030150753768846, 1.1638190954773862`], 
      Hue[0.1, 0.06532663316582916, 1.1638190954773862`], 
      Hue[0.1, 0.07035175879396988, 1.1638190954773862`], 
      Hue[0.1, 0.07537688442211059, 1.1638190954773862`], 
      Hue[0.1, 0.0804020100502513, 1.1638190954773862`], 
      Hue[0.1, 0.085427135678392, 1.1638190954773862`], 
      Hue[0.1, 0.09045226130653271, 1.1638190954773862`], 
      Hue[0.1, 0.09547738693467342, 1.1638190954773862`], 
      Hue[0.1, 0.10050251256281413`, 1.1638190954773862`], 
      Hue[0.1, 0.10552763819095483`, 1.1638190954773862`], 
      Hue[0.1, 0.11055276381909554`, 1.1638190954773862`], 
      Hue[0.1, 0.11557788944723625`, 1.1638190954773862`], 
      Hue[0.1, 0.12060301507537696`, 1.1638190954773862`], 
      Hue[0.1, 0.12562814070351766`, 1.1638190954773862`], 
      Hue[0.1, 0.13065326633165839`, 1.1638190954773862`], 
      Hue[0.1, 0.13567839195979908`, 1.1638190954773862`], 
      Hue[0.1, 0.14070351758793978`, 1.1638190954773862`], 
      Hue[0.1, 0.1457286432160805, 1.1638190954773862`], 
      Hue[0.1, 0.1507537688442212, 1.1638190954773862`], 
      Hue[0.1, 0.1557788944723619, 1.1638190954773862`], 
      Hue[0.1, 0.16080402010050263`, 1.1638190954773862`], 
      Hue[0.1, 0.16582914572864332`, 1.1638190954773862`], 
      Hue[0.1, 0.170854271356784, 1.1638190954773862`], 
      Hue[0.1, 0.1758793969849247, 1.1638190954773862`], 
      Hue[0.1, 0.1809045226130654, 1.1638190954773862`], 
      Hue[0.1, 0.18592964824120609`, 1.1638190954773862`], 
      Hue[0.1, 0.19095477386934676`, 1.1638190954773862`], 
      Hue[0.1, 0.19597989949748745`, 1.1638190954773862`], 
      Hue[0.1, 0.20100502512562815`, 1.1638190954773862`], 
      Hue[0.1, 0.20603015075376885`, 1.1638190954773862`], 
      Hue[0.1, 0.21105527638190952`, 1.1638190954773862`], 
      Hue[0.1, 0.21608040201005022`, 1.1638190954773862`], 
      Hue[0.1, 0.2211055276381909, 1.1638190954773862`], 
      Hue[0.1, 0.2261306532663316, 1.1638190954773862`], 
      Hue[0.1, 0.23115577889447228`, 1.1638190954773862`], 
      Hue[0.1, 0.23618090452261298`, 1.1638190954773862`], 
      Hue[0.1, 0.24120603015075368`, 1.1638190954773862`], 
      Hue[0.1, 0.24623115577889435`, 1.1638190954773862`], 
      Hue[0.1, 0.25125628140703504`, 1.1638190954773862`], 
      Hue[0.1, 0.2562814070351757, 1.1638190954773862`], 
      Hue[0.1, 0.26130653266331644`, 1.1638190954773862`], 
      Hue[0.1, 0.2663316582914571, 1.1638190954773862`], 
      Hue[0.1, 0.27135678391959783`, 1.1638190954773862`], 
      Hue[0.1, 0.2763819095477385, 1.1638190954773862`], 
      Hue[0.1, 0.28140703517587917`, 1.1638190954773862`], 
      Hue[0.1, 0.2864321608040199, 1.1638190954773862`], 
      Hue[0.1, 0.29145728643216057`, 1.1638190954773862`], 
      Hue[0.1, 0.29648241206030124`, 1.1638190954773862`], 
      Hue[0.1, 0.30150753768844196`, 1.1638190954773862`], 
      Hue[0.1, 0.30653266331658263`, 1.1638190954773862`], 
      Hue[0.1, 0.31155778894472336`, 1.1638190954773862`], 
      Hue[0.1, 0.316582914572864, 1.1638190954773862`], 
      Hue[0.1, 0.32160804020100475`, 1.1638190954773862`], 
      Hue[0.1, 0.3266331658291454, 1.1638190954773862`], 
      Hue[0.1, 0.33165829145728615`, 1.1638190954773862`], 
      Hue[0.1, 0.3366834170854268, 1.1638190954773862`], 
      Hue[0.1, 0.3417085427135675, 1.1638190954773862`], 
      Hue[0.1, 0.3467336683417082, 1.1638190954773862`], 
      Hue[0.1, 0.3517587939698489, 1.1638190954773862`], 
      Hue[0.1, 0.3567839195979896, 1.1638190954773862`], 
      Hue[0.1, 0.3618090452261303, 1.1638190954773862`], 
      Hue[0.1, 0.36683417085427095`, 1.1638190954773862`], 
      Hue[0.1, 0.37185929648241167`, 1.1638190954773862`], 
      Hue[0.1, 0.37688442211055234`, 1.1638190954773862`], 
      Hue[0.1, 0.381909547738693, 1.1638190954773862`], 
      Hue[0.1, 0.38693467336683374`, 1.1638190954773862`], 
      Hue[0.1, 0.3919597989949744, 1.1638190954773862`], 
      Hue[0.1, 0.39698492462311513`, 1.1638190954773862`], 
      Hue[0.1, 0.4020100502512558, 1.1638190954773862`], 
      Hue[0.1, 0.40703517587939647`, 1.1638190954773862`], 
      Hue[0.1, 0.4120603015075372, 1.1638190954773862`], 
      Hue[0.1, 0.41708542713567787`, 1.1638190954773862`], 
      Hue[0.1, 0.42211055276381854`, 1.1638190954773862`], 
      Hue[0.1, 0.42713567839195926`, 1.1638190954773862`], 
      Hue[0.1, 0.43216080402009993`, 1.1638190954773862`], 
      Hue[0.1, 0.4371859296482406, 1.1638190954773862`], 
      Hue[0.1, 0.4422110552763813, 1.1638190954773862`], 
      Hue[0.1, 0.447236180904522, 1.1638190954773862`], 
      Hue[0.1, 0.4522613065326627, 1.1638190954773862`], 
      Hue[0.1, 0.4572864321608034, 1.1638190954773862`], 
      Hue[0.1, 0.46231155778894406`, 1.1638190954773862`], 
      Hue[0.1, 0.4673366834170848, 1.1638190954773862`], 
      Hue[0.1, 0.47236180904522546`, 1.1638190954773862`], 
      Hue[0.1, 0.4773869346733661, 1.1638190954773862`], 
      Hue[0.1, 0.48241206030150685`, 1.1638190954773862`], 
      Hue[0.1, 0.4874371859296475, 1.1638190954773862`], 
      Hue[0.1, 0.49246231155778825`, 1.1638190954773862`], 
      Hue[0.1, 0.4974874371859289, 1.1638190954773862`], 
      Hue[0.1, 0.5025125628140696, 1.1638190954773862`], 
      Hue[0.1, 0.5075376884422103, 1.1638190954773862`], 
      Hue[0.1, 0.512562814070351, 1.1638190954773862`], 
      Hue[0.1, 0.5175879396984917, 1.1638190954773862`], 
      Hue[0.1, 0.5226130653266323, 1.1638190954773862`], 
      Hue[0.1, 0.527638190954773, 1.1638190954773862`], 
      Hue[0.1, 0.5326633165829138, 1.1638190954773862`], 
      Hue[0.1, 0.5376884422110544, 1.1638190954773862`], 
      Hue[0.1, 0.5427135678391951, 1.1638190954773862`], 
      Hue[0.1, 0.5477386934673358, 1.1638190954773862`], 
      Hue[0.1, 0.5527638190954766, 1.1638190954773862`], 
      Hue[0.1, 0.5577889447236172, 1.1638190954773862`], 
      Hue[0.1, 0.5628140703517579, 1.1638190954773862`], 
      Hue[0.1, 0.5678391959798986, 1.1638190954773862`], 
      Hue[0.1, 0.5728643216080392, 1.1638190954773862`], 
      Hue[0.1, 0.57788944723618, 1.1638190954773862`], 
      Hue[0.1, 0.5829145728643207, 1.1638190954773862`], 
      Hue[0.1, 0.5879396984924613, 1.1638190954773862`], 
      Hue[0.1, 0.592964824120602, 1.1638190954773862`], 
      Hue[0.1, 0.5979899497487428, 1.1638190954773862`], 
      Hue[0.1, 0.6030150753768834, 1.1638190954773862`], 
      Hue[0.1, 0.6080402010050241, 1.1638190954773862`], 
      Hue[0.1, 0.6130653266331648, 1.1638190954773862`], 
      Hue[0.1, 0.6180904522613054, 1.1638190954773862`], 
      Hue[0.1, 0.6231155778894462, 1.1638190954773862`], 
      Hue[0.1, 0.6281407035175869, 1.1638190954773862`], 
      Hue[0.1, 0.6331658291457275, 1.1638190954773862`], 
      Hue[0.1, 0.6381909547738683, 1.1638190954773862`], 
      Hue[0.1, 0.6432160804020091, 1.1638190954773862`], 
      Hue[0.1, 0.6482412060301498, 1.1638190954773862`], 
      Hue[0.1, 0.6532663316582906, 1.1638190954773862`], 
      Hue[0.1, 0.6582914572864313, 1.1638190954773862`], 
      Hue[0.1, 0.6633165829145721, 1.1638190954773862`], 
      Hue[0.1, 0.6683417085427129, 1.1638190954773862`], 
      Hue[0.1, 0.6733668341708536, 1.1638190954773862`], 
      Hue[0.1, 0.6783919597989944, 1.1638190954773862`], 
      Hue[0.1, 0.6834170854271352, 1.1638190954773862`], 
      Hue[0.1, 0.6884422110552759, 1.1638190954773862`], 
      Hue[0.1, 0.6934673366834166, 1.1638190954773862`], 
      Hue[0.1, 0.6984924623115575, 1.1638190954773862`], 
      Hue[0.1, 0.7035175879396982, 1.1638190954773862`], 
      Hue[0.1, 0.7085427135678389, 1.1638190954773862`], 
      Hue[0.1, 0.7135678391959798, 1.1638190954773862`], 
      Hue[0.1, 0.7185929648241205, 1.1638190954773862`], 
      Hue[0.1, 0.7236180904522612, 1.1638190954773862`], 
      Hue[0.1, 0.7286432160804021, 1.1638190954773862`], 
      Hue[0.1, 0.7336683417085428, 1.1638190954773862`], 
      Hue[0.1, 0.7386934673366835, 1.1638190954773862`], 
      Hue[0.1, 0.7437185929648243, 1.1638190954773862`], 
      Hue[0.1, 0.7487437185929651, 1.1638190954773862`], 
      Hue[0.1, 0.7537688442211058, 1.1638190954773862`], 
      Hue[0.1, 0.7587939698492466, 1.1638190954773862`], 
      Hue[0.1, 0.7638190954773874, 1.1638190954773862`], 
      Hue[0.1, 0.7688442211055281, 1.1638190954773862`], 
      Hue[0.1, 0.7738693467336689, 1.1638190954773862`], 
      Hue[0.1, 0.7788944723618096, 1.1638190954773862`], 
      Hue[0.1, 0.7839195979899504, 1.1638190954773862`], 
      Hue[0.1, 0.7889447236180911, 1.1638190954773862`], 
      Hue[0.1, 0.7939698492462319, 1.1638190954773862`], 
      Hue[0.1, 0.7989949748743727, 1.1638190954773862`], 
      Hue[0.1, 0.8040201005025134, 1.1638190954773862`], 
      Hue[0.1, 0.8090452261306542, 1.1638190954773862`], 
      Hue[0.1, 0.8140703517587949, 1.1638190954773862`], 
      Hue[0.1, 0.8190954773869357, 1.1638190954773862`], 
      Hue[0.1, 0.8241206030150765, 1.1638190954773862`], 
      Hue[0.1, 0.8291457286432172, 1.1638190954773862`], 
      Hue[0.1, 0.834170854271358, 1.1638190954773862`], 
      Hue[0.1, 0.8391959798994988, 1.1638190954773862`], 
      Hue[0.1, 0.8442211055276395, 1.1638190954773862`], 
      Hue[0.1, 0.8492462311557802, 1.1638190954773862`], 
      Hue[0.1, 0.8542713567839211, 1.1638190954773862`], 
      Hue[0.1, 0.8592964824120618, 1.1638190954773862`], 
      Hue[0.1, 0.8643216080402025, 1.1638190954773862`], 
      Hue[0.1, 0.8693467336683434, 1.1638190954773862`], 
      Hue[0.1, 0.8743718592964841, 1.1638190954773862`], 
      Hue[0.1, 0.8793969849246248, 1.1638190954773862`], 
      Hue[0.1, 0.8844221105527657, 1.1638190954773862`], 
      Hue[0.1, 0.8894472361809064, 1.1638190954773862`], 
      Hue[0.1, 0.8944723618090471, 1.1638190954773862`], 
      Hue[0.1, 0.8994974874371879, 1.1638190954773862`], 
      Hue[0.1, 0.9045226130653287, 1.1638190954773862`], 
      Hue[0.1, 0.9095477386934694, 1.1638190954773862`], 
      Hue[0.1, 0.9145728643216102, 1.1638190954773862`], 
      Hue[0.1, 0.919597989949751, 1.1638190954773862`], 
      Hue[0.1, 0.9246231155778917, 1.1638190954773862`], 
      Hue[0.1, 0.9296482412060324, 1.1638190954773862`], 
      Hue[0.1, 0.9346733668341732, 1.1638190954773862`], 
      Hue[0.1, 0.939698492462314, 1.1638190954773862`], 
      Hue[0.1, 0.9447236180904547, 1.1638190954773862`], 
      Hue[0.1, 0.9497487437185955, 1.1638190954773862`], 
      Hue[0.1, 0.9547738693467362, 1.1638190954773862`], 
      Hue[0.1, 0.959798994974877, 1.1638190954773862`], 
      Hue[0.1, 0.9648241206030178, 1.1638190954773862`], 
      Hue[0.1, 0.9698492462311585, 1.1638190954773862`], 
      Hue[0.1, 0.9748743718592993, 1.1638190954773862`], 
      Hue[0.1, 0.9798994974874401, 1.1638190954773862`], 
      Hue[0.1, 0.9849246231155808, 1.1638190954773862`], 
      Hue[0.1, 0.9899497487437215, 1.1638190954773862`], 
      Hue[0.1, 0.9949748743718624, 1.1638190954773862`], 
      Hue[0.1, 1., 1.1638190954773862`], 
      Hue[0.1, 0., 1.1688442211055268`], 
      Hue[0.1, 0.005025125628140704, 1.1688442211055268`], 
      Hue[0.1, 0.010050251256281407`, 1.1688442211055268`], 
      Hue[0.1, 0.015075376884422112`, 1.1688442211055268`], 
      Hue[0.1, 0.020100502512562814`, 1.1688442211055268`], 
      Hue[0.1, 0.02512562814070352, 1.1688442211055268`], 
      Hue[0.1, 0.030150753768844223`, 1.1688442211055268`], 
      Hue[0.1, 0.035175879396984924`, 1.1688442211055268`], 
      Hue[0.1, 0.04020100502512563, 1.1688442211055268`], 
      Hue[0.1, 0.04522613065326634, 1.1688442211055268`], 
      Hue[0.1, 0.050251256281407045`, 1.1688442211055268`], 
      Hue[0.1, 0.055276381909547756`, 1.1688442211055268`], 
      Hue[0.1, 0.06030150753768846, 1.1688442211055268`], 
      Hue[0.1, 0.06532663316582916, 1.1688442211055268`], 
      Hue[0.1, 0.07035175879396988, 1.1688442211055268`], 
      Hue[0.1, 0.07537688442211059, 1.1688442211055268`], 
      Hue[0.1, 0.0804020100502513, 1.1688442211055268`], 
      Hue[0.1, 0.085427135678392, 1.1688442211055268`], 
      Hue[0.1, 0.09045226130653271, 1.1688442211055268`], 
      Hue[0.1, 0.09547738693467342, 1.1688442211055268`], 
      Hue[0.1, 0.10050251256281413`, 1.1688442211055268`], 
      Hue[0.1, 0.10552763819095483`, 1.1688442211055268`], 
      Hue[0.1, 0.11055276381909554`, 1.1688442211055268`], 
      Hue[0.1, 0.11557788944723625`, 1.1688442211055268`], 
      Hue[0.1, 0.12060301507537696`, 1.1688442211055268`], 
      Hue[0.1, 0.12562814070351766`, 1.1688442211055268`], 
      Hue[0.1, 0.13065326633165839`, 1.1688442211055268`], 
      Hue[0.1, 0.13567839195979908`, 1.1688442211055268`], 
      Hue[0.1, 0.14070351758793978`, 1.1688442211055268`], 
      Hue[0.1, 0.1457286432160805, 1.1688442211055268`], 
      Hue[0.1, 0.1507537688442212, 1.1688442211055268`], 
      Hue[0.1, 0.1557788944723619, 1.1688442211055268`], 
      Hue[0.1, 0.16080402010050263`, 1.1688442211055268`], 
      Hue[0.1, 0.16582914572864332`, 1.1688442211055268`], 
      Hue[0.1, 0.170854271356784, 1.1688442211055268`], 
      Hue[0.1, 0.1758793969849247, 1.1688442211055268`], 
      Hue[0.1, 0.1809045226130654, 1.1688442211055268`], 
      Hue[0.1, 0.18592964824120609`, 1.1688442211055268`], 
      Hue[0.1, 0.19095477386934676`, 1.1688442211055268`], 
      Hue[0.1, 0.19597989949748745`, 1.1688442211055268`], 
      Hue[0.1, 0.20100502512562815`, 1.1688442211055268`], 
      Hue[0.1, 0.20603015075376885`, 1.1688442211055268`], 
      Hue[0.1, 0.21105527638190952`, 1.1688442211055268`], 
      Hue[0.1, 0.21608040201005022`, 1.1688442211055268`], 
      Hue[0.1, 0.2211055276381909, 1.1688442211055268`], 
      Hue[0.1, 0.2261306532663316, 1.1688442211055268`], 
      Hue[0.1, 0.23115577889447228`, 1.1688442211055268`], 
      Hue[0.1, 0.23618090452261298`, 1.1688442211055268`], 
      Hue[0.1, 0.24120603015075368`, 1.1688442211055268`], 
      Hue[0.1, 0.24623115577889435`, 1.1688442211055268`], 
      Hue[0.1, 0.25125628140703504`, 1.1688442211055268`], 
      Hue[0.1, 0.2562814070351757, 1.1688442211055268`], 
      Hue[0.1, 0.26130653266331644`, 1.1688442211055268`], 
      Hue[0.1, 0.2663316582914571, 1.1688442211055268`], 
      Hue[0.1, 0.27135678391959783`, 1.1688442211055268`], 
      Hue[0.1, 0.2763819095477385, 1.1688442211055268`], 
      Hue[0.1, 0.28140703517587917`, 1.1688442211055268`], 
      Hue[0.1, 0.2864321608040199, 1.1688442211055268`], 
      Hue[0.1, 0.29145728643216057`, 1.1688442211055268`], 
      Hue[0.1, 0.29648241206030124`, 1.1688442211055268`], 
      Hue[0.1, 0.30150753768844196`, 1.1688442211055268`], 
      Hue[0.1, 0.30653266331658263`, 1.1688442211055268`], 
      Hue[0.1, 0.31155778894472336`, 1.1688442211055268`], 
      Hue[0.1, 0.316582914572864, 1.1688442211055268`], 
      Hue[0.1, 0.32160804020100475`, 1.1688442211055268`], 
      Hue[0.1, 0.3266331658291454, 1.1688442211055268`], 
      Hue[0.1, 0.33165829145728615`, 1.1688442211055268`], 
      Hue[0.1, 0.3366834170854268, 1.1688442211055268`], 
      Hue[0.1, 0.3417085427135675, 1.1688442211055268`], 
      Hue[0.1, 0.3467336683417082, 1.1688442211055268`], 
      Hue[0.1, 0.3517587939698489, 1.1688442211055268`], 
      Hue[0.1, 0.3567839195979896, 1.1688442211055268`], 
      Hue[0.1, 0.3618090452261303, 1.1688442211055268`], 
      Hue[0.1, 0.36683417085427095`, 1.1688442211055268`], 
      Hue[0.1, 0.37185929648241167`, 1.1688442211055268`], 
      Hue[0.1, 0.37688442211055234`, 1.1688442211055268`], 
      Hue[0.1, 0.381909547738693, 1.1688442211055268`], 
      Hue[0.1, 0.38693467336683374`, 1.1688442211055268`], 
      Hue[0.1, 0.3919597989949744, 1.1688442211055268`], 
      Hue[0.1, 0.39698492462311513`, 1.1688442211055268`], 
      Hue[0.1, 0.4020100502512558, 1.1688442211055268`], 
      Hue[0.1, 0.40703517587939647`, 1.1688442211055268`], 
      Hue[0.1, 0.4120603015075372, 1.1688442211055268`], 
      Hue[0.1, 0.41708542713567787`, 1.1688442211055268`], 
      Hue[0.1, 0.42211055276381854`, 1.1688442211055268`], 
      Hue[0.1, 0.42713567839195926`, 1.1688442211055268`], 
      Hue[0.1, 0.43216080402009993`, 1.1688442211055268`], 
      Hue[0.1, 0.4371859296482406, 1.1688442211055268`], 
      Hue[0.1, 0.4422110552763813, 1.1688442211055268`], 
      Hue[0.1, 0.447236180904522, 1.1688442211055268`], 
      Hue[0.1, 0.4522613065326627, 1.1688442211055268`], 
      Hue[0.1, 0.4572864321608034, 1.1688442211055268`], 
      Hue[0.1, 0.46231155778894406`, 1.1688442211055268`], 
      Hue[0.1, 0.4673366834170848, 1.1688442211055268`], 
      Hue[0.1, 0.47236180904522546`, 1.1688442211055268`], 
      Hue[0.1, 0.4773869346733661, 1.1688442211055268`], 
      Hue[0.1, 0.48241206030150685`, 1.1688442211055268`], 
      Hue[0.1, 0.4874371859296475, 1.1688442211055268`], 
      Hue[0.1, 0.49246231155778825`, 1.1688442211055268`], 
      Hue[0.1, 0.4974874371859289, 1.1688442211055268`], 
      Hue[0.1, 0.5025125628140696, 1.1688442211055268`], 
      Hue[0.1, 0.5075376884422103, 1.1688442211055268`], 
      Hue[0.1, 0.512562814070351, 1.1688442211055268`], 
      Hue[0.1, 0.5175879396984917, 1.1688442211055268`], 
      Hue[0.1, 0.5226130653266323, 1.1688442211055268`], 
      Hue[0.1, 0.527638190954773, 1.1688442211055268`], 
      Hue[0.1, 0.5326633165829138, 1.1688442211055268`], 
      Hue[0.1, 0.5376884422110544, 1.1688442211055268`], 
      Hue[0.1, 0.5427135678391951, 1.1688442211055268`], 
      Hue[0.1, 0.5477386934673358, 1.1688442211055268`], 
      Hue[0.1, 0.5527638190954766, 1.1688442211055268`], 
      Hue[0.1, 0.5577889447236172, 1.1688442211055268`], 
      Hue[0.1, 0.5628140703517579, 1.1688442211055268`], 
      Hue[0.1, 0.5678391959798986, 1.1688442211055268`], 
      Hue[0.1, 0.5728643216080392, 1.1688442211055268`], 
      Hue[0.1, 0.57788944723618, 1.1688442211055268`], 
      Hue[0.1, 0.5829145728643207, 1.1688442211055268`], 
      Hue[0.1, 0.5879396984924613, 1.1688442211055268`], 
      Hue[0.1, 0.592964824120602, 1.1688442211055268`], 
      Hue[0.1, 0.5979899497487428, 1.1688442211055268`], 
      Hue[0.1, 0.6030150753768834, 1.1688442211055268`], 
      Hue[0.1, 0.6080402010050241, 1.1688442211055268`], 
      Hue[0.1, 0.6130653266331648, 1.1688442211055268`], 
      Hue[0.1, 0.6180904522613054, 1.1688442211055268`], 
      Hue[0.1, 0.6231155778894462, 1.1688442211055268`], 
      Hue[0.1, 0.6281407035175869, 1.1688442211055268`], 
      Hue[0.1, 0.6331658291457275, 1.1688442211055268`], 
      Hue[0.1, 0.6381909547738683, 1.1688442211055268`], 
      Hue[0.1, 0.6432160804020091, 1.1688442211055268`], 
      Hue[0.1, 0.6482412060301498, 1.1688442211055268`], 
      Hue[0.1, 0.6532663316582906, 1.1688442211055268`], 
      Hue[0.1, 0.6582914572864313, 1.1688442211055268`], 
      Hue[0.1, 0.6633165829145721, 1.1688442211055268`], 
      Hue[0.1, 0.6683417085427129, 1.1688442211055268`], 
      Hue[0.1, 0.6733668341708536, 1.1688442211055268`], 
      Hue[0.1, 0.6783919597989944, 1.1688442211055268`], 
      Hue[0.1, 0.6834170854271352, 1.1688442211055268`], 
      Hue[0.1, 0.6884422110552759, 1.1688442211055268`], 
      Hue[0.1, 0.6934673366834166, 1.1688442211055268`], 
      Hue[0.1, 0.6984924623115575, 1.1688442211055268`], 
      Hue[0.1, 0.7035175879396982, 1.1688442211055268`], 
      Hue[0.1, 0.7085427135678389, 1.1688442211055268`], 
      Hue[0.1, 0.7135678391959798, 1.1688442211055268`], 
      Hue[0.1, 0.7185929648241205, 1.1688442211055268`], 
      Hue[0.1, 0.7236180904522612, 1.1688442211055268`], 
      Hue[0.1, 0.7286432160804021, 1.1688442211055268`], 
      Hue[0.1, 0.7336683417085428, 1.1688442211055268`], 
      Hue[0.1, 0.7386934673366835, 1.1688442211055268`], 
      Hue[0.1, 0.7437185929648243, 1.1688442211055268`], 
      Hue[0.1, 0.7487437185929651, 1.1688442211055268`], 
      Hue[0.1, 0.7537688442211058, 1.1688442211055268`], 
      Hue[0.1, 0.7587939698492466, 1.1688442211055268`], 
      Hue[0.1, 0.7638190954773874, 1.1688442211055268`], 
      Hue[0.1, 0.7688442211055281, 1.1688442211055268`], 
      Hue[0.1, 0.7738693467336689, 1.1688442211055268`], 
      Hue[0.1, 0.7788944723618096, 1.1688442211055268`], 
      Hue[0.1, 0.7839195979899504, 1.1688442211055268`], 
      Hue[0.1, 0.7889447236180911, 1.1688442211055268`], 
      Hue[0.1, 0.7939698492462319, 1.1688442211055268`], 
      Hue[0.1, 0.7989949748743727, 1.1688442211055268`], 
      Hue[0.1, 0.8040201005025134, 1.1688442211055268`], 
      Hue[0.1, 0.8090452261306542, 1.1688442211055268`], 
      Hue[0.1, 0.8140703517587949, 1.1688442211055268`], 
      Hue[0.1, 0.8190954773869357, 1.1688442211055268`], 
      Hue[0.1, 0.8241206030150765, 1.1688442211055268`], 
      Hue[0.1, 0.8291457286432172, 1.1688442211055268`], 
      Hue[0.1, 0.834170854271358, 1.1688442211055268`], 
      Hue[0.1, 0.8391959798994988, 1.1688442211055268`], 
      Hue[0.1, 0.8442211055276395, 1.1688442211055268`], 
      Hue[0.1, 0.8492462311557802, 1.1688442211055268`], 
      Hue[0.1, 0.8542713567839211, 1.1688442211055268`], 
      Hue[0.1, 0.8592964824120618, 1.1688442211055268`], 
      Hue[0.1, 0.8643216080402025, 1.1688442211055268`], 
      Hue[0.1, 0.8693467336683434, 1.1688442211055268`], 
      Hue[0.1, 0.8743718592964841, 1.1688442211055268`], 
      Hue[0.1, 0.8793969849246248, 1.1688442211055268`], 
      Hue[0.1, 0.8844221105527657, 1.1688442211055268`], 
      Hue[0.1, 0.8894472361809064, 1.1688442211055268`], 
      Hue[0.1, 0.8944723618090471, 1.1688442211055268`], 
      Hue[0.1, 0.8994974874371879, 1.1688442211055268`], 
      Hue[0.1, 0.9045226130653287, 1.1688442211055268`], 
      Hue[0.1, 0.9095477386934694, 1.1688442211055268`], 
      Hue[0.1, 0.9145728643216102, 1.1688442211055268`], 
      Hue[0.1, 0.919597989949751, 1.1688442211055268`], 
      Hue[0.1, 0.9246231155778917, 1.1688442211055268`], 
      Hue[0.1, 0.9296482412060324, 1.1688442211055268`], 
      Hue[0.1, 0.9346733668341732, 1.1688442211055268`], 
      Hue[0.1, 0.939698492462314, 1.1688442211055268`], 
      Hue[0.1, 0.9447236180904547, 1.1688442211055268`], 
      Hue[0.1, 0.9497487437185955, 1.1688442211055268`], 
      Hue[0.1, 0.9547738693467362, 1.1688442211055268`], 
      Hue[0.1, 0.959798994974877, 1.1688442211055268`], 
      Hue[0.1, 0.9648241206030178, 1.1688442211055268`], 
      Hue[0.1, 0.9698492462311585, 1.1688442211055268`], 
      Hue[0.1, 0.9748743718592993, 1.1688442211055268`], 
      Hue[0.1, 0.9798994974874401, 1.1688442211055268`], 
      Hue[0.1, 0.9849246231155808, 1.1688442211055268`], 
      Hue[0.1, 0.9899497487437215, 1.1688442211055268`], 
      Hue[0.1, 0.9949748743718624, 1.1688442211055268`], 
      Hue[0.1, 1., 1.1688442211055268`], 
      Hue[0.1, 0., 1.1738693467336676`], 
      Hue[0.1, 0.005025125628140704, 1.1738693467336676`], 
      Hue[0.1, 0.010050251256281407`, 1.1738693467336676`], 
      Hue[0.1, 0.015075376884422112`, 1.1738693467336676`], 
      Hue[0.1, 0.020100502512562814`, 1.1738693467336676`], 
      Hue[0.1, 0.02512562814070352, 1.1738693467336676`], 
      Hue[0.1, 0.030150753768844223`, 1.1738693467336676`], 
      Hue[0.1, 0.035175879396984924`, 1.1738693467336676`], 
      Hue[0.1, 0.04020100502512563, 1.1738693467336676`], 
      Hue[0.1, 0.04522613065326634, 1.1738693467336676`], 
      Hue[0.1, 0.050251256281407045`, 1.1738693467336676`], 
      Hue[0.1, 0.055276381909547756`, 1.1738693467336676`], 
      Hue[0.1, 0.06030150753768846, 1.1738693467336676`], 
      Hue[0.1, 0.06532663316582916, 1.1738693467336676`], 
      Hue[0.1, 0.07035175879396988, 1.1738693467336676`], 
      Hue[0.1, 0.07537688442211059, 1.1738693467336676`], 
      Hue[0.1, 0.0804020100502513, 1.1738693467336676`], 
      Hue[0.1, 0.085427135678392, 1.1738693467336676`], 
      Hue[0.1, 0.09045226130653271, 1.1738693467336676`], 
      Hue[0.1, 0.09547738693467342, 1.1738693467336676`], 
      Hue[0.1, 0.10050251256281413`, 1.1738693467336676`], 
      Hue[0.1, 0.10552763819095483`, 1.1738693467336676`], 
      Hue[0.1, 0.11055276381909554`, 1.1738693467336676`], 
      Hue[0.1, 0.11557788944723625`, 1.1738693467336676`], 
      Hue[0.1, 0.12060301507537696`, 1.1738693467336676`], 
      Hue[0.1, 0.12562814070351766`, 1.1738693467336676`], 
      Hue[0.1, 0.13065326633165839`, 1.1738693467336676`], 
      Hue[0.1, 0.13567839195979908`, 1.1738693467336676`], 
      Hue[0.1, 0.14070351758793978`, 1.1738693467336676`], 
      Hue[0.1, 0.1457286432160805, 1.1738693467336676`], 
      Hue[0.1, 0.1507537688442212, 1.1738693467336676`], 
      Hue[0.1, 0.1557788944723619, 1.1738693467336676`], 
      Hue[0.1, 0.16080402010050263`, 1.1738693467336676`], 
      Hue[0.1, 0.16582914572864332`, 1.1738693467336676`], 
      Hue[0.1, 0.170854271356784, 1.1738693467336676`], 
      Hue[0.1, 0.1758793969849247, 1.1738693467336676`], 
      Hue[0.1, 0.1809045226130654, 1.1738693467336676`], 
      Hue[0.1, 0.18592964824120609`, 1.1738693467336676`], 
      Hue[0.1, 0.19095477386934676`, 1.1738693467336676`], 
      Hue[0.1, 0.19597989949748745`, 1.1738693467336676`], 
      Hue[0.1, 0.20100502512562815`, 1.1738693467336676`], 
      Hue[0.1, 0.20603015075376885`, 1.1738693467336676`], 
      Hue[0.1, 0.21105527638190952`, 1.1738693467336676`], 
      Hue[0.1, 0.21608040201005022`, 1.1738693467336676`], 
      Hue[0.1, 0.2211055276381909, 1.1738693467336676`], 
      Hue[0.1, 0.2261306532663316, 1.1738693467336676`], 
      Hue[0.1, 0.23115577889447228`, 1.1738693467336676`], 
      Hue[0.1, 0.23618090452261298`, 1.1738693467336676`], 
      Hue[0.1, 0.24120603015075368`, 1.1738693467336676`], 
      Hue[0.1, 0.24623115577889435`, 1.1738693467336676`], 
      Hue[0.1, 0.25125628140703504`, 1.1738693467336676`], 
      Hue[0.1, 0.2562814070351757, 1.1738693467336676`], 
      Hue[0.1, 0.26130653266331644`, 1.1738693467336676`], 
      Hue[0.1, 0.2663316582914571, 1.1738693467336676`], 
      Hue[0.1, 0.27135678391959783`, 1.1738693467336676`], 
      Hue[0.1, 0.2763819095477385, 1.1738693467336676`], 
      Hue[0.1, 0.28140703517587917`, 1.1738693467336676`], 
      Hue[0.1, 0.2864321608040199, 1.1738693467336676`], 
      Hue[0.1, 0.29145728643216057`, 1.1738693467336676`], 
      Hue[0.1, 0.29648241206030124`, 1.1738693467336676`], 
      Hue[0.1, 0.30150753768844196`, 1.1738693467336676`], 
      Hue[0.1, 0.30653266331658263`, 1.1738693467336676`], 
      Hue[0.1, 0.31155778894472336`, 1.1738693467336676`], 
      Hue[0.1, 0.316582914572864, 1.1738693467336676`], 
      Hue[0.1, 0.32160804020100475`, 1.1738693467336676`], 
      Hue[0.1, 0.3266331658291454, 1.1738693467336676`], 
      Hue[0.1, 0.33165829145728615`, 1.1738693467336676`], 
      Hue[0.1, 0.3366834170854268, 1.1738693467336676`], 
      Hue[0.1, 0.3417085427135675, 1.1738693467336676`], 
      Hue[0.1, 0.3467336683417082, 1.1738693467336676`], 
      Hue[0.1, 0.3517587939698489, 1.1738693467336676`], 
      Hue[0.1, 0.3567839195979896, 1.1738693467336676`], 
      Hue[0.1, 0.3618090452261303, 1.1738693467336676`], 
      Hue[0.1, 0.36683417085427095`, 1.1738693467336676`], 
      Hue[0.1, 0.37185929648241167`, 1.1738693467336676`], 
      Hue[0.1, 0.37688442211055234`, 1.1738693467336676`], 
      Hue[0.1, 0.381909547738693, 1.1738693467336676`], 
      Hue[0.1, 0.38693467336683374`, 1.1738693467336676`], 
      Hue[0.1, 0.3919597989949744, 1.1738693467336676`], 
      Hue[0.1, 0.39698492462311513`, 1.1738693467336676`], 
      Hue[0.1, 0.4020100502512558, 1.1738693467336676`], 
      Hue[0.1, 0.40703517587939647`, 1.1738693467336676`], 
      Hue[0.1, 0.4120603015075372, 1.1738693467336676`], 
      Hue[0.1, 0.41708542713567787`, 1.1738693467336676`], 
      Hue[0.1, 0.42211055276381854`, 1.1738693467336676`], 
      Hue[0.1, 0.42713567839195926`, 1.1738693467336676`], 
      Hue[0.1, 0.43216080402009993`, 1.1738693467336676`], 
      Hue[0.1, 0.4371859296482406, 1.1738693467336676`], 
      Hue[0.1, 0.4422110552763813, 1.1738693467336676`], 
      Hue[0.1, 0.447236180904522, 1.1738693467336676`], 
      Hue[0.1, 0.4522613065326627, 1.1738693467336676`], 
      Hue[0.1, 0.4572864321608034, 1.1738693467336676`], 
      Hue[0.1, 0.46231155778894406`, 1.1738693467336676`], 
      Hue[0.1, 0.4673366834170848, 1.1738693467336676`], 
      Hue[0.1, 0.47236180904522546`, 1.1738693467336676`], 
      Hue[0.1, 0.4773869346733661, 1.1738693467336676`], 
      Hue[0.1, 0.48241206030150685`, 1.1738693467336676`], 
      Hue[0.1, 0.4874371859296475, 1.1738693467336676`], 
      Hue[0.1, 0.49246231155778825`, 1.1738693467336676`], 
      Hue[0.1, 0.4974874371859289, 1.1738693467336676`], 
      Hue[0.1, 0.5025125628140696, 1.1738693467336676`], 
      Hue[0.1, 0.5075376884422103, 1.1738693467336676`], 
      Hue[0.1, 0.512562814070351, 1.1738693467336676`], 
      Hue[0.1, 0.5175879396984917, 1.1738693467336676`], 
      Hue[0.1, 0.5226130653266323, 1.1738693467336676`], 
      Hue[0.1, 0.527638190954773, 1.1738693467336676`], 
      Hue[0.1, 0.5326633165829138, 1.1738693467336676`], 
      Hue[0.1, 0.5376884422110544, 1.1738693467336676`], 
      Hue[0.1, 0.5427135678391951, 1.1738693467336676`], 
      Hue[0.1, 0.5477386934673358, 1.1738693467336676`], 
      Hue[0.1, 0.5527638190954766, 1.1738693467336676`], 
      Hue[0.1, 0.5577889447236172, 1.1738693467336676`], 
      Hue[0.1, 0.5628140703517579, 1.1738693467336676`], 
      Hue[0.1, 0.5678391959798986, 1.1738693467336676`], 
      Hue[0.1, 0.5728643216080392, 1.1738693467336676`], 
      Hue[0.1, 0.57788944723618, 1.1738693467336676`], 
      Hue[0.1, 0.5829145728643207, 1.1738693467336676`], 
      Hue[0.1, 0.5879396984924613, 1.1738693467336676`], 
      Hue[0.1, 0.592964824120602, 1.1738693467336676`], 
      Hue[0.1, 0.5979899497487428, 1.1738693467336676`], 
      Hue[0.1, 0.6030150753768834, 1.1738693467336676`], 
      Hue[0.1, 0.6080402010050241, 1.1738693467336676`], 
      Hue[0.1, 0.6130653266331648, 1.1738693467336676`], 
      Hue[0.1, 0.6180904522613054, 1.1738693467336676`], 
      Hue[0.1, 0.6231155778894462, 1.1738693467336676`], 
      Hue[0.1, 0.6281407035175869, 1.1738693467336676`], 
      Hue[0.1, 0.6331658291457275, 1.1738693467336676`], 
      Hue[0.1, 0.6381909547738683, 1.1738693467336676`], 
      Hue[0.1, 0.6432160804020091, 1.1738693467336676`], 
      Hue[0.1, 0.6482412060301498, 1.1738693467336676`], 
      Hue[0.1, 0.6532663316582906, 1.1738693467336676`], 
      Hue[0.1, 0.6582914572864313, 1.1738693467336676`], 
      Hue[0.1, 0.6633165829145721, 1.1738693467336676`], 
      Hue[0.1, 0.6683417085427129, 1.1738693467336676`], 
      Hue[0.1, 0.6733668341708536, 1.1738693467336676`], 
      Hue[0.1, 0.6783919597989944, 1.1738693467336676`], 
      Hue[0.1, 0.6834170854271352, 1.1738693467336676`], 
      Hue[0.1, 0.6884422110552759, 1.1738693467336676`], 
      Hue[0.1, 0.6934673366834166, 1.1738693467336676`], 
      Hue[0.1, 0.6984924623115575, 1.1738693467336676`], 
      Hue[0.1, 0.7035175879396982, 1.1738693467336676`], 
      Hue[0.1, 0.7085427135678389, 1.1738693467336676`], 
      Hue[0.1, 0.7135678391959798, 1.1738693467336676`], 
      Hue[0.1, 0.7185929648241205, 1.1738693467336676`], 
      Hue[0.1, 0.7236180904522612, 1.1738693467336676`], 
      Hue[0.1, 0.7286432160804021, 1.1738693467336676`], 
      Hue[0.1, 0.7336683417085428, 1.1738693467336676`], 
      Hue[0.1, 0.7386934673366835, 1.1738693467336676`], 
      Hue[0.1, 0.7437185929648243, 1.1738693467336676`], 
      Hue[0.1, 0.7487437185929651, 1.1738693467336676`], 
      Hue[0.1, 0.7537688442211058, 1.1738693467336676`], 
      Hue[0.1, 0.7587939698492466, 1.1738693467336676`], 
      Hue[0.1, 0.7638190954773874, 1.1738693467336676`], 
      Hue[0.1, 0.7688442211055281, 1.1738693467336676`], 
      Hue[0.1, 0.7738693467336689, 1.1738693467336676`], 
      Hue[0.1, 0.7788944723618096, 1.1738693467336676`], 
      Hue[0.1, 0.7839195979899504, 1.1738693467336676`], 
      Hue[0.1, 0.7889447236180911, 1.1738693467336676`], 
      Hue[0.1, 0.7939698492462319, 1.1738693467336676`], 
      Hue[0.1, 0.7989949748743727, 1.1738693467336676`], 
      Hue[0.1, 0.8040201005025134, 1.1738693467336676`], 
      Hue[0.1, 0.8090452261306542, 1.1738693467336676`], 
      Hue[0.1, 0.8140703517587949, 1.1738693467336676`], 
      Hue[0.1, 0.8190954773869357, 1.1738693467336676`], 
      Hue[0.1, 0.8241206030150765, 1.1738693467336676`], 
      Hue[0.1, 0.8291457286432172, 1.1738693467336676`], 
      Hue[0.1, 0.834170854271358, 1.1738693467336676`], 
      Hue[0.1, 0.8391959798994988, 1.1738693467336676`], 
      Hue[0.1, 0.8442211055276395, 1.1738693467336676`], 
      Hue[0.1, 0.8492462311557802, 1.1738693467336676`], 
      Hue[0.1, 0.8542713567839211, 1.1738693467336676`], 
      Hue[0.1, 0.8592964824120618, 1.1738693467336676`], 
      Hue[0.1, 0.8643216080402025, 1.1738693467336676`], 
      Hue[0.1, 0.8693467336683434, 1.1738693467336676`], 
      Hue[0.1, 0.8743718592964841, 1.1738693467336676`], 
      Hue[0.1, 0.8793969849246248, 1.1738693467336676`], 
      Hue[0.1, 0.8844221105527657, 1.1738693467336676`], 
      Hue[0.1, 0.8894472361809064, 1.1738693467336676`], 
      Hue[0.1, 0.8944723618090471, 1.1738693467336676`], 
      Hue[0.1, 0.8994974874371879, 1.1738693467336676`], 
      Hue[0.1, 0.9045226130653287, 1.1738693467336676`], 
      Hue[0.1, 0.9095477386934694, 1.1738693467336676`], 
      Hue[0.1, 0.9145728643216102, 1.1738693467336676`], 
      Hue[0.1, 0.919597989949751, 1.1738693467336676`], 
      Hue[0.1, 0.9246231155778917, 1.1738693467336676`], 
      Hue[0.1, 0.9296482412060324, 1.1738693467336676`], 
      Hue[0.1, 0.9346733668341732, 1.1738693467336676`], 
      Hue[0.1, 0.939698492462314, 1.1738693467336676`], 
      Hue[0.1, 0.9447236180904547, 1.1738693467336676`], 
      Hue[0.1, 0.9497487437185955, 1.1738693467336676`], 
      Hue[0.1, 0.9547738693467362, 1.1738693467336676`], 
      Hue[0.1, 0.959798994974877, 1.1738693467336676`], 
      Hue[0.1, 0.9648241206030178, 1.1738693467336676`], 
      Hue[0.1, 0.9698492462311585, 1.1738693467336676`], 
      Hue[0.1, 0.9748743718592993, 1.1738693467336676`], 
      Hue[0.1, 0.9798994974874401, 1.1738693467336676`], 
      Hue[0.1, 0.9849246231155808, 1.1738693467336676`], 
      Hue[0.1, 0.9899497487437215, 1.1738693467336676`], 
      Hue[0.1, 0.9949748743718624, 1.1738693467336676`], 
      Hue[0.1, 1., 1.1738693467336676`], 
      Hue[0.1, 0., 1.1788944723618084`], 
      Hue[0.1, 0.005025125628140704, 1.1788944723618084`], 
      Hue[0.1, 0.010050251256281407`, 1.1788944723618084`], 
      Hue[0.1, 0.015075376884422112`, 1.1788944723618084`], 
      Hue[0.1, 0.020100502512562814`, 1.1788944723618084`], 
      Hue[0.1, 0.02512562814070352, 1.1788944723618084`], 
      Hue[0.1, 0.030150753768844223`, 1.1788944723618084`], 
      Hue[0.1, 0.035175879396984924`, 1.1788944723618084`], 
      Hue[0.1, 0.04020100502512563, 1.1788944723618084`], 
      Hue[0.1, 0.04522613065326634, 1.1788944723618084`], 
      Hue[0.1, 0.050251256281407045`, 1.1788944723618084`], 
      Hue[0.1, 0.055276381909547756`, 1.1788944723618084`], 
      Hue[0.1, 0.06030150753768846, 1.1788944723618084`], 
      Hue[0.1, 0.06532663316582916, 1.1788944723618084`], 
      Hue[0.1, 0.07035175879396988, 1.1788944723618084`], 
      Hue[0.1, 0.07537688442211059, 1.1788944723618084`], 
      Hue[0.1, 0.0804020100502513, 1.1788944723618084`], 
      Hue[0.1, 0.085427135678392, 1.1788944723618084`], 
      Hue[0.1, 0.09045226130653271, 1.1788944723618084`], 
      Hue[0.1, 0.09547738693467342, 1.1788944723618084`], 
      Hue[0.1, 0.10050251256281413`, 1.1788944723618084`], 
      Hue[0.1, 0.10552763819095483`, 1.1788944723618084`], 
      Hue[0.1, 0.11055276381909554`, 1.1788944723618084`], 
      Hue[0.1, 0.11557788944723625`, 1.1788944723618084`], 
      Hue[0.1, 0.12060301507537696`, 1.1788944723618084`], 
      Hue[0.1, 0.12562814070351766`, 1.1788944723618084`], 
      Hue[0.1, 0.13065326633165839`, 1.1788944723618084`], 
      Hue[0.1, 0.13567839195979908`, 1.1788944723618084`], 
      Hue[0.1, 0.14070351758793978`, 1.1788944723618084`], 
      Hue[0.1, 0.1457286432160805, 1.1788944723618084`], 
      Hue[0.1, 0.1507537688442212, 1.1788944723618084`], 
      Hue[0.1, 0.1557788944723619, 1.1788944723618084`], 
      Hue[0.1, 0.16080402010050263`, 1.1788944723618084`], 
      Hue[0.1, 0.16582914572864332`, 1.1788944723618084`], 
      Hue[0.1, 0.170854271356784, 1.1788944723618084`], 
      Hue[0.1, 0.1758793969849247, 1.1788944723618084`], 
      Hue[0.1, 0.1809045226130654, 1.1788944723618084`], 
      Hue[0.1, 0.18592964824120609`, 1.1788944723618084`], 
      Hue[0.1, 0.19095477386934676`, 1.1788944723618084`], 
      Hue[0.1, 0.19597989949748745`, 1.1788944723618084`], 
      Hue[0.1, 0.20100502512562815`, 1.1788944723618084`], 
      Hue[0.1, 0.20603015075376885`, 1.1788944723618084`], 
      Hue[0.1, 0.21105527638190952`, 1.1788944723618084`], 
      Hue[0.1, 0.21608040201005022`, 1.1788944723618084`], 
      Hue[0.1, 0.2211055276381909, 1.1788944723618084`], 
      Hue[0.1, 0.2261306532663316, 1.1788944723618084`], 
      Hue[0.1, 0.23115577889447228`, 1.1788944723618084`], 
      Hue[0.1, 0.23618090452261298`, 1.1788944723618084`], 
      Hue[0.1, 0.24120603015075368`, 1.1788944723618084`], 
      Hue[0.1, 0.24623115577889435`, 1.1788944723618084`], 
      Hue[0.1, 0.25125628140703504`, 1.1788944723618084`], 
      Hue[0.1, 0.2562814070351757, 1.1788944723618084`], 
      Hue[0.1, 0.26130653266331644`, 1.1788944723618084`], 
      Hue[0.1, 0.2663316582914571, 1.1788944723618084`], 
      Hue[0.1, 0.27135678391959783`, 1.1788944723618084`], 
      Hue[0.1, 0.2763819095477385, 1.1788944723618084`], 
      Hue[0.1, 0.28140703517587917`, 1.1788944723618084`], 
      Hue[0.1, 0.2864321608040199, 1.1788944723618084`], 
      Hue[0.1, 0.29145728643216057`, 1.1788944723618084`], 
      Hue[0.1, 0.29648241206030124`, 1.1788944723618084`], 
      Hue[0.1, 0.30150753768844196`, 1.1788944723618084`], 
      Hue[0.1, 0.30653266331658263`, 1.1788944723618084`], 
      Hue[0.1, 0.31155778894472336`, 1.1788944723618084`], 
      Hue[0.1, 0.316582914572864, 1.1788944723618084`], 
      Hue[0.1, 0.32160804020100475`, 1.1788944723618084`], 
      Hue[0.1, 0.3266331658291454, 1.1788944723618084`], 
      Hue[0.1, 0.33165829145728615`, 1.1788944723618084`], 
      Hue[0.1, 0.3366834170854268, 1.1788944723618084`], 
      Hue[0.1, 0.3417085427135675, 1.1788944723618084`], 
      Hue[0.1, 0.3467336683417082, 1.1788944723618084`], 
      Hue[0.1, 0.3517587939698489, 1.1788944723618084`], 
      Hue[0.1, 0.3567839195979896, 1.1788944723618084`], 
      Hue[0.1, 0.3618090452261303, 1.1788944723618084`], 
      Hue[0.1, 0.36683417085427095`, 1.1788944723618084`], 
      Hue[0.1, 0.37185929648241167`, 1.1788944723618084`], 
      Hue[0.1, 0.37688442211055234`, 1.1788944723618084`], 
      Hue[0.1, 0.381909547738693, 1.1788944723618084`], 
      Hue[0.1, 0.38693467336683374`, 1.1788944723618084`], 
      Hue[0.1, 0.3919597989949744, 1.1788944723618084`], 
      Hue[0.1, 0.39698492462311513`, 1.1788944723618084`], 
      Hue[0.1, 0.4020100502512558, 1.1788944723618084`], 
      Hue[0.1, 0.40703517587939647`, 1.1788944723618084`], 
      Hue[0.1, 0.4120603015075372, 1.1788944723618084`], 
      Hue[0.1, 0.41708542713567787`, 1.1788944723618084`], 
      Hue[0.1, 0.42211055276381854`, 1.1788944723618084`], 
      Hue[0.1, 0.42713567839195926`, 1.1788944723618084`], 
      Hue[0.1, 0.43216080402009993`, 1.1788944723618084`], 
      Hue[0.1, 0.4371859296482406, 1.1788944723618084`], 
      Hue[0.1, 0.4422110552763813, 1.1788944723618084`], 
      Hue[0.1, 0.447236180904522, 1.1788944723618084`], 
      Hue[0.1, 0.4522613065326627, 1.1788944723618084`], 
      Hue[0.1, 0.4572864321608034, 1.1788944723618084`], 
      Hue[0.1, 0.46231155778894406`, 1.1788944723618084`], 
      Hue[0.1, 0.4673366834170848, 1.1788944723618084`], 
      Hue[0.1, 0.47236180904522546`, 1.1788944723618084`], 
      Hue[0.1, 0.4773869346733661, 1.1788944723618084`], 
      Hue[0.1, 0.48241206030150685`, 1.1788944723618084`], 
      Hue[0.1, 0.4874371859296475, 1.1788944723618084`], 
      Hue[0.1, 0.49246231155778825`, 1.1788944723618084`], 
      Hue[0.1, 0.4974874371859289, 1.1788944723618084`], 
      Hue[0.1, 0.5025125628140696, 1.1788944723618084`], 
      Hue[0.1, 0.5075376884422103, 1.1788944723618084`], 
      Hue[0.1, 0.512562814070351, 1.1788944723618084`], 
      Hue[0.1, 0.5175879396984917, 1.1788944723618084`], 
      Hue[0.1, 0.5226130653266323, 1.1788944723618084`], 
      Hue[0.1, 0.527638190954773, 1.1788944723618084`], 
      Hue[0.1, 0.5326633165829138, 1.1788944723618084`], 
      Hue[0.1, 0.5376884422110544, 1.1788944723618084`], 
      Hue[0.1, 0.5427135678391951, 1.1788944723618084`], 
      Hue[0.1, 0.5477386934673358, 1.1788944723618084`], 
      Hue[0.1, 0.5527638190954766, 1.1788944723618084`], 
      Hue[0.1, 0.5577889447236172, 1.1788944723618084`], 
      Hue[0.1, 0.5628140703517579, 1.1788944723618084`], 
      Hue[0.1, 0.5678391959798986, 1.1788944723618084`], 
      Hue[0.1, 0.5728643216080392, 1.1788944723618084`], 
      Hue[0.1, 0.57788944723618, 1.1788944723618084`], 
      Hue[0.1, 0.5829145728643207, 1.1788944723618084`], 
      Hue[0.1, 0.5879396984924613, 1.1788944723618084`], 
      Hue[0.1, 0.592964824120602, 1.1788944723618084`], 
      Hue[0.1, 0.5979899497487428, 1.1788944723618084`], 
      Hue[0.1, 0.6030150753768834, 1.1788944723618084`], 
      Hue[0.1, 0.6080402010050241, 1.1788944723618084`], 
      Hue[0.1, 0.6130653266331648, 1.1788944723618084`], 
      Hue[0.1, 0.6180904522613054, 1.1788944723618084`], 
      Hue[0.1, 0.6231155778894462, 1.1788944723618084`], 
      Hue[0.1, 0.6281407035175869, 1.1788944723618084`], 
      Hue[0.1, 0.6331658291457275, 1.1788944723618084`], 
      Hue[0.1, 0.6381909547738683, 1.1788944723618084`], 
      Hue[0.1, 0.6432160804020091, 1.1788944723618084`], 
      Hue[0.1, 0.6482412060301498, 1.1788944723618084`], 
      Hue[0.1, 0.6532663316582906, 1.1788944723618084`], 
      Hue[0.1, 0.6582914572864313, 1.1788944723618084`], 
      Hue[0.1, 0.6633165829145721, 1.1788944723618084`], 
      Hue[0.1, 0.6683417085427129, 1.1788944723618084`], 
      Hue[0.1, 0.6733668341708536, 1.1788944723618084`], 
      Hue[0.1, 0.6783919597989944, 1.1788944723618084`], 
      Hue[0.1, 0.6834170854271352, 1.1788944723618084`], 
      Hue[0.1, 0.6884422110552759, 1.1788944723618084`], 
      Hue[0.1, 0.6934673366834166, 1.1788944723618084`], 
      Hue[0.1, 0.6984924623115575, 1.1788944723618084`], 
      Hue[0.1, 0.7035175879396982, 1.1788944723618084`], 
      Hue[0.1, 0.7085427135678389, 1.1788944723618084`], 
      Hue[0.1, 0.7135678391959798, 1.1788944723618084`], 
      Hue[0.1, 0.7185929648241205, 1.1788944723618084`], 
      Hue[0.1, 0.7236180904522612, 1.1788944723618084`], 
      Hue[0.1, 0.7286432160804021, 1.1788944723618084`], 
      Hue[0.1, 0.7336683417085428, 1.1788944723618084`], 
      Hue[0.1, 0.7386934673366835, 1.1788944723618084`], 
      Hue[0.1, 0.7437185929648243, 1.1788944723618084`], 
      Hue[0.1, 0.7487437185929651, 1.1788944723618084`], 
      Hue[0.1, 0.7537688442211058, 1.1788944723618084`], 
      Hue[0.1, 0.7587939698492466, 1.1788944723618084`], 
      Hue[0.1, 0.7638190954773874, 1.1788944723618084`], 
      Hue[0.1, 0.7688442211055281, 1.1788944723618084`], 
      Hue[0.1, 0.7738693467336689, 1.1788944723618084`], 
      Hue[0.1, 0.7788944723618096, 1.1788944723618084`], 
      Hue[0.1, 0.7839195979899504, 1.1788944723618084`], 
      Hue[0.1, 0.7889447236180911, 1.1788944723618084`], 
      Hue[0.1, 0.7939698492462319, 1.1788944723618084`], 
      Hue[0.1, 0.7989949748743727, 1.1788944723618084`], 
      Hue[0.1, 0.8040201005025134, 1.1788944723618084`], 
      Hue[0.1, 0.8090452261306542, 1.1788944723618084`], 
      Hue[0.1, 0.8140703517587949, 1.1788944723618084`], 
      Hue[0.1, 0.8190954773869357, 1.1788944723618084`], 
      Hue[0.1, 0.8241206030150765, 1.1788944723618084`], 
      Hue[0.1, 0.8291457286432172, 1.1788944723618084`], 
      Hue[0.1, 0.834170854271358, 1.1788944723618084`], 
      Hue[0.1, 0.8391959798994988, 1.1788944723618084`], 
      Hue[0.1, 0.8442211055276395, 1.1788944723618084`], 
      Hue[0.1, 0.8492462311557802, 1.1788944723618084`], 
      Hue[0.1, 0.8542713567839211, 1.1788944723618084`], 
      Hue[0.1, 0.8592964824120618, 1.1788944723618084`], 
      Hue[0.1, 0.8643216080402025, 1.1788944723618084`], 
      Hue[0.1, 0.8693467336683434, 1.1788944723618084`], 
      Hue[0.1, 0.8743718592964841, 1.1788944723618084`], 
      Hue[0.1, 0.8793969849246248, 1.1788944723618084`], 
      Hue[0.1, 0.8844221105527657, 1.1788944723618084`], 
      Hue[0.1, 0.8894472361809064, 1.1788944723618084`], 
      Hue[0.1, 0.8944723618090471, 1.1788944723618084`], 
      Hue[0.1, 0.8994974874371879, 1.1788944723618084`], 
      Hue[0.1, 0.9045226130653287, 1.1788944723618084`], 
      Hue[0.1, 0.9095477386934694, 1.1788944723618084`], 
      Hue[0.1, 0.9145728643216102, 1.1788944723618084`], 
      Hue[0.1, 0.919597989949751, 1.1788944723618084`], 
      Hue[0.1, 0.9246231155778917, 1.1788944723618084`], 
      Hue[0.1, 0.9296482412060324, 1.1788944723618084`], 
      Hue[0.1, 0.9346733668341732, 1.1788944723618084`], 
      Hue[0.1, 0.939698492462314, 1.1788944723618084`], 
      Hue[0.1, 0.9447236180904547, 1.1788944723618084`], 
      Hue[0.1, 0.9497487437185955, 1.1788944723618084`], 
      Hue[0.1, 0.9547738693467362, 1.1788944723618084`], 
      Hue[0.1, 0.959798994974877, 1.1788944723618084`], 
      Hue[0.1, 0.9648241206030178, 1.1788944723618084`], 
      Hue[0.1, 0.9698492462311585, 1.1788944723618084`], 
      Hue[0.1, 0.9748743718592993, 1.1788944723618084`], 
      Hue[0.1, 0.9798994974874401, 1.1788944723618084`], 
      Hue[0.1, 0.9849246231155808, 1.1788944723618084`], 
      Hue[0.1, 0.9899497487437215, 1.1788944723618084`], 
      Hue[0.1, 0.9949748743718624, 1.1788944723618084`], 
      Hue[0.1, 1., 1.1788944723618084`], 
      Hue[0.1, 0., 1.183919597989949], 
      Hue[0.1, 0.005025125628140704, 1.183919597989949], 
      Hue[0.1, 0.010050251256281407`, 1.183919597989949], 
      Hue[0.1, 0.015075376884422112`, 1.183919597989949], 
      Hue[0.1, 0.020100502512562814`, 1.183919597989949], 
      Hue[0.1, 0.02512562814070352, 1.183919597989949], 
      Hue[0.1, 0.030150753768844223`, 1.183919597989949], 
      Hue[0.1, 0.035175879396984924`, 1.183919597989949], 
      Hue[0.1, 0.04020100502512563, 1.183919597989949], 
      Hue[0.1, 0.04522613065326634, 1.183919597989949], 
      Hue[0.1, 0.050251256281407045`, 1.183919597989949], 
      Hue[0.1, 0.055276381909547756`, 1.183919597989949], 
      Hue[0.1, 0.06030150753768846, 1.183919597989949], 
      Hue[0.1, 0.06532663316582916, 1.183919597989949], 
      Hue[0.1, 0.07035175879396988, 1.183919597989949], 
      Hue[0.1, 0.07537688442211059, 1.183919597989949], 
      Hue[0.1, 0.0804020100502513, 1.183919597989949], 
      Hue[0.1, 0.085427135678392, 1.183919597989949], 
      Hue[0.1, 0.09045226130653271, 1.183919597989949], 
      Hue[0.1, 0.09547738693467342, 1.183919597989949], 
      Hue[0.1, 0.10050251256281413`, 1.183919597989949], 
      Hue[0.1, 0.10552763819095483`, 1.183919597989949], 
      Hue[0.1, 0.11055276381909554`, 1.183919597989949], 
      Hue[0.1, 0.11557788944723625`, 1.183919597989949], 
      Hue[0.1, 0.12060301507537696`, 1.183919597989949], 
      Hue[0.1, 0.12562814070351766`, 1.183919597989949], 
      Hue[0.1, 0.13065326633165839`, 1.183919597989949], 
      Hue[0.1, 0.13567839195979908`, 1.183919597989949], 
      Hue[0.1, 0.14070351758793978`, 1.183919597989949], 
      Hue[0.1, 0.1457286432160805, 1.183919597989949], 
      Hue[0.1, 0.1507537688442212, 1.183919597989949], 
      Hue[0.1, 0.1557788944723619, 1.183919597989949], 
      Hue[0.1, 0.16080402010050263`, 1.183919597989949], 
      Hue[0.1, 0.16582914572864332`, 1.183919597989949], 
      Hue[0.1, 0.170854271356784, 1.183919597989949], 
      Hue[0.1, 0.1758793969849247, 1.183919597989949], 
      Hue[0.1, 0.1809045226130654, 1.183919597989949], 
      Hue[0.1, 0.18592964824120609`, 1.183919597989949], 
      Hue[0.1, 0.19095477386934676`, 1.183919597989949], 
      Hue[0.1, 0.19597989949748745`, 1.183919597989949], 
      Hue[0.1, 0.20100502512562815`, 1.183919597989949], 
      Hue[0.1, 0.20603015075376885`, 1.183919597989949], 
      Hue[0.1, 0.21105527638190952`, 1.183919597989949], 
      Hue[0.1, 0.21608040201005022`, 1.183919597989949], 
      Hue[0.1, 0.2211055276381909, 1.183919597989949], 
      Hue[0.1, 0.2261306532663316, 1.183919597989949], 
      Hue[0.1, 0.23115577889447228`, 1.183919597989949], 
      Hue[0.1, 0.23618090452261298`, 1.183919597989949], 
      Hue[0.1, 0.24120603015075368`, 1.183919597989949], 
      Hue[0.1, 0.24623115577889435`, 1.183919597989949], 
      Hue[0.1, 0.25125628140703504`, 1.183919597989949], 
      Hue[0.1, 0.2562814070351757, 1.183919597989949], 
      Hue[0.1, 0.26130653266331644`, 1.183919597989949], 
      Hue[0.1, 0.2663316582914571, 1.183919597989949], 
      Hue[0.1, 0.27135678391959783`, 1.183919597989949], 
      Hue[0.1, 0.2763819095477385, 1.183919597989949], 
      Hue[0.1, 0.28140703517587917`, 1.183919597989949], 
      Hue[0.1, 0.2864321608040199, 1.183919597989949], 
      Hue[0.1, 0.29145728643216057`, 1.183919597989949], 
      Hue[0.1, 0.29648241206030124`, 1.183919597989949], 
      Hue[0.1, 0.30150753768844196`, 1.183919597989949], 
      Hue[0.1, 0.30653266331658263`, 1.183919597989949], 
      Hue[0.1, 0.31155778894472336`, 1.183919597989949], 
      Hue[0.1, 0.316582914572864, 1.183919597989949], 
      Hue[0.1, 0.32160804020100475`, 1.183919597989949], 
      Hue[0.1, 0.3266331658291454, 1.183919597989949], 
      Hue[0.1, 0.33165829145728615`, 1.183919597989949], 
      Hue[0.1, 0.3366834170854268, 1.183919597989949], 
      Hue[0.1, 0.3417085427135675, 1.183919597989949], 
      Hue[0.1, 0.3467336683417082, 1.183919597989949], 
      Hue[0.1, 0.3517587939698489, 1.183919597989949], 
      Hue[0.1, 0.3567839195979896, 1.183919597989949], 
      Hue[0.1, 0.3618090452261303, 1.183919597989949], 
      Hue[0.1, 0.36683417085427095`, 1.183919597989949], 
      Hue[0.1, 0.37185929648241167`, 1.183919597989949], 
      Hue[0.1, 0.37688442211055234`, 1.183919597989949], 
      Hue[0.1, 0.381909547738693, 1.183919597989949], 
      Hue[0.1, 0.38693467336683374`, 1.183919597989949], 
      Hue[0.1, 0.3919597989949744, 1.183919597989949], 
      Hue[0.1, 0.39698492462311513`, 1.183919597989949], 
      Hue[0.1, 0.4020100502512558, 1.183919597989949], 
      Hue[0.1, 0.40703517587939647`, 1.183919597989949], 
      Hue[0.1, 0.4120603015075372, 1.183919597989949], 
      Hue[0.1, 0.41708542713567787`, 1.183919597989949], 
      Hue[0.1, 0.42211055276381854`, 1.183919597989949], 
      Hue[0.1, 0.42713567839195926`, 1.183919597989949], 
      Hue[0.1, 0.43216080402009993`, 1.183919597989949], 
      Hue[0.1, 0.4371859296482406, 1.183919597989949], 
      Hue[0.1, 0.4422110552763813, 1.183919597989949], 
      Hue[0.1, 0.447236180904522, 1.183919597989949], 
      Hue[0.1, 0.4522613065326627, 1.183919597989949], 
      Hue[0.1, 0.4572864321608034, 1.183919597989949], 
      Hue[0.1, 0.46231155778894406`, 1.183919597989949], 
      Hue[0.1, 0.4673366834170848, 1.183919597989949], 
      Hue[0.1, 0.47236180904522546`, 1.183919597989949], 
      Hue[0.1, 0.4773869346733661, 1.183919597989949], 
      Hue[0.1, 0.48241206030150685`, 1.183919597989949], 
      Hue[0.1, 0.4874371859296475, 1.183919597989949], 
      Hue[0.1, 0.49246231155778825`, 1.183919597989949], 
      Hue[0.1, 0.4974874371859289, 1.183919597989949], 
      Hue[0.1, 0.5025125628140696, 1.183919597989949], 
      Hue[0.1, 0.5075376884422103, 1.183919597989949], 
      Hue[0.1, 0.512562814070351, 1.183919597989949], 
      Hue[0.1, 0.5175879396984917, 1.183919597989949], 
      Hue[0.1, 0.5226130653266323, 1.183919597989949], 
      Hue[0.1, 0.527638190954773, 1.183919597989949], 
      Hue[0.1, 0.5326633165829138, 1.183919597989949], 
      Hue[0.1, 0.5376884422110544, 1.183919597989949], 
      Hue[0.1, 0.5427135678391951, 1.183919597989949], 
      Hue[0.1, 0.5477386934673358, 1.183919597989949], 
      Hue[0.1, 0.5527638190954766, 1.183919597989949], 
      Hue[0.1, 0.5577889447236172, 1.183919597989949], 
      Hue[0.1, 0.5628140703517579, 1.183919597989949], 
      Hue[0.1, 0.5678391959798986, 1.183919597989949], 
      Hue[0.1, 0.5728643216080392, 1.183919597989949], 
      Hue[0.1, 0.57788944723618, 1.183919597989949], 
      Hue[0.1, 0.5829145728643207, 1.183919597989949], 
      Hue[0.1, 0.5879396984924613, 1.183919597989949], 
      Hue[0.1, 0.592964824120602, 1.183919597989949], 
      Hue[0.1, 0.5979899497487428, 1.183919597989949], 
      Hue[0.1, 0.6030150753768834, 1.183919597989949], 
      Hue[0.1, 0.6080402010050241, 1.183919597989949], 
      Hue[0.1, 0.6130653266331648, 1.183919597989949], 
      Hue[0.1, 0.6180904522613054, 1.183919597989949], 
      Hue[0.1, 0.6231155778894462, 1.183919597989949], 
      Hue[0.1, 0.6281407035175869, 1.183919597989949], 
      Hue[0.1, 0.6331658291457275, 1.183919597989949], 
      Hue[0.1, 0.6381909547738683, 1.183919597989949], 
      Hue[0.1, 0.6432160804020091, 1.183919597989949], 
      Hue[0.1, 0.6482412060301498, 1.183919597989949], 
      Hue[0.1, 0.6532663316582906, 1.183919597989949], 
      Hue[0.1, 0.6582914572864313, 1.183919597989949], 
      Hue[0.1, 0.6633165829145721, 1.183919597989949], 
      Hue[0.1, 0.6683417085427129, 1.183919597989949], 
      Hue[0.1, 0.6733668341708536, 1.183919597989949], 
      Hue[0.1, 0.6783919597989944, 1.183919597989949], 
      Hue[0.1, 0.6834170854271352, 1.183919597989949], 
      Hue[0.1, 0.6884422110552759, 1.183919597989949], 
      Hue[0.1, 0.6934673366834166, 1.183919597989949], 
      Hue[0.1, 0.6984924623115575, 1.183919597989949], 
      Hue[0.1, 0.7035175879396982, 1.183919597989949], 
      Hue[0.1, 0.7085427135678389, 1.183919597989949], 
      Hue[0.1, 0.7135678391959798, 1.183919597989949], 
      Hue[0.1, 0.7185929648241205, 1.183919597989949], 
      Hue[0.1, 0.7236180904522612, 1.183919597989949], 
      Hue[0.1, 0.7286432160804021, 1.183919597989949], 
      Hue[0.1, 0.7336683417085428, 1.183919597989949], 
      Hue[0.1, 0.7386934673366835, 1.183919597989949], 
      Hue[0.1, 0.7437185929648243, 1.183919597989949], 
      Hue[0.1, 0.7487437185929651, 1.183919597989949], 
      Hue[0.1, 0.7537688442211058, 1.183919597989949], 
      Hue[0.1, 0.7587939698492466, 1.183919597989949], 
      Hue[0.1, 0.7638190954773874, 1.183919597989949], 
      Hue[0.1, 0.7688442211055281, 1.183919597989949], 
      Hue[0.1, 0.7738693467336689, 1.183919597989949], 
      Hue[0.1, 0.7788944723618096, 1.183919597989949], 
      Hue[0.1, 0.7839195979899504, 1.183919597989949], 
      Hue[0.1, 0.7889447236180911, 1.183919597989949], 
      Hue[0.1, 0.7939698492462319, 1.183919597989949], 
      Hue[0.1, 0.7989949748743727, 1.183919597989949], 
      Hue[0.1, 0.8040201005025134, 1.183919597989949], 
      Hue[0.1, 0.8090452261306542, 1.183919597989949], 
      Hue[0.1, 0.8140703517587949, 1.183919597989949], 
      Hue[0.1, 0.8190954773869357, 1.183919597989949], 
      Hue[0.1, 0.8241206030150765, 1.183919597989949], 
      Hue[0.1, 0.8291457286432172, 1.183919597989949], 
      Hue[0.1, 0.834170854271358, 1.183919597989949], 
      Hue[0.1, 0.8391959798994988, 1.183919597989949], 
      Hue[0.1, 0.8442211055276395, 1.183919597989949], 
      Hue[0.1, 0.8492462311557802, 1.183919597989949], 
      Hue[0.1, 0.8542713567839211, 1.183919597989949], 
      Hue[0.1, 0.8592964824120618, 1.183919597989949], 
      Hue[0.1, 0.8643216080402025, 1.183919597989949], 
      Hue[0.1, 0.8693467336683434, 1.183919597989949], 
      Hue[0.1, 0.8743718592964841, 1.183919597989949], 
      Hue[0.1, 0.8793969849246248, 1.183919597989949], 
      Hue[0.1, 0.8844221105527657, 1.183919597989949], 
      Hue[0.1, 0.8894472361809064, 1.183919597989949], 
      Hue[0.1, 0.8944723618090471, 1.183919597989949], 
      Hue[0.1, 0.8994974874371879, 1.183919597989949], 
      Hue[0.1, 0.9045226130653287, 1.183919597989949], 
      Hue[0.1, 0.9095477386934694, 1.183919597989949], 
      Hue[0.1, 0.9145728643216102, 1.183919597989949], 
      Hue[0.1, 0.919597989949751, 1.183919597989949], 
      Hue[0.1, 0.9246231155778917, 1.183919597989949], 
      Hue[0.1, 0.9296482412060324, 1.183919597989949], 
      Hue[0.1, 0.9346733668341732, 1.183919597989949], 
      Hue[0.1, 0.939698492462314, 1.183919597989949], 
      Hue[0.1, 0.9447236180904547, 1.183919597989949], 
      Hue[0.1, 0.9497487437185955, 1.183919597989949], 
      Hue[0.1, 0.9547738693467362, 1.183919597989949], 
      Hue[0.1, 0.959798994974877, 1.183919597989949], 
      Hue[0.1, 0.9648241206030178, 1.183919597989949], 
      Hue[0.1, 0.9698492462311585, 1.183919597989949], 
      Hue[0.1, 0.9748743718592993, 1.183919597989949], 
      Hue[0.1, 0.9798994974874401, 1.183919597989949], 
      Hue[0.1, 0.9849246231155808, 1.183919597989949], 
      Hue[0.1, 0.9899497487437215, 1.183919597989949], 
      Hue[0.1, 0.9949748743718624, 1.183919597989949], 
      Hue[0.1, 1., 1.183919597989949], 
      Hue[0.1, 0., 1.1889447236180897`], 
      Hue[0.1, 0.005025125628140704, 1.1889447236180897`], 
      Hue[0.1, 0.010050251256281407`, 1.1889447236180897`], 
      Hue[0.1, 0.015075376884422112`, 1.1889447236180897`], 
      Hue[0.1, 0.020100502512562814`, 1.1889447236180897`], 
      Hue[0.1, 0.02512562814070352, 1.1889447236180897`], 
      Hue[0.1, 0.030150753768844223`, 1.1889447236180897`], 
      Hue[0.1, 0.035175879396984924`, 1.1889447236180897`], 
      Hue[0.1, 0.04020100502512563, 1.1889447236180897`], 
      Hue[0.1, 0.04522613065326634, 1.1889447236180897`], 
      Hue[0.1, 0.050251256281407045`, 1.1889447236180897`], 
      Hue[0.1, 0.055276381909547756`, 1.1889447236180897`], 
      Hue[0.1, 0.06030150753768846, 1.1889447236180897`], 
      Hue[0.1, 0.06532663316582916, 1.1889447236180897`], 
      Hue[0.1, 0.07035175879396988, 1.1889447236180897`], 
      Hue[0.1, 0.07537688442211059, 1.1889447236180897`], 
      Hue[0.1, 0.0804020100502513, 1.1889447236180897`], 
      Hue[0.1, 0.085427135678392, 1.1889447236180897`], 
      Hue[0.1, 0.09045226130653271, 1.1889447236180897`], 
      Hue[0.1, 0.09547738693467342, 1.1889447236180897`], 
      Hue[0.1, 0.10050251256281413`, 1.1889447236180897`], 
      Hue[0.1, 0.10552763819095483`, 1.1889447236180897`], 
      Hue[0.1, 0.11055276381909554`, 1.1889447236180897`], 
      Hue[0.1, 0.11557788944723625`, 1.1889447236180897`], 
      Hue[0.1, 0.12060301507537696`, 1.1889447236180897`], 
      Hue[0.1, 0.12562814070351766`, 1.1889447236180897`], 
      Hue[0.1, 0.13065326633165839`, 1.1889447236180897`], 
      Hue[0.1, 0.13567839195979908`, 1.1889447236180897`], 
      Hue[0.1, 0.14070351758793978`, 1.1889447236180897`], 
      Hue[0.1, 0.1457286432160805, 1.1889447236180897`], 
      Hue[0.1, 0.1507537688442212, 1.1889447236180897`], 
      Hue[0.1, 0.1557788944723619, 1.1889447236180897`], 
      Hue[0.1, 0.16080402010050263`, 1.1889447236180897`], 
      Hue[0.1, 0.16582914572864332`, 1.1889447236180897`], 
      Hue[0.1, 0.170854271356784, 1.1889447236180897`], 
      Hue[0.1, 0.1758793969849247, 1.1889447236180897`], 
      Hue[0.1, 0.1809045226130654, 1.1889447236180897`], 
      Hue[0.1, 0.18592964824120609`, 1.1889447236180897`], 
      Hue[0.1, 0.19095477386934676`, 1.1889447236180897`], 
      Hue[0.1, 0.19597989949748745`, 1.1889447236180897`], 
      Hue[0.1, 0.20100502512562815`, 1.1889447236180897`], 
      Hue[0.1, 0.20603015075376885`, 1.1889447236180897`], 
      Hue[0.1, 0.21105527638190952`, 1.1889447236180897`], 
      Hue[0.1, 0.21608040201005022`, 1.1889447236180897`], 
      Hue[0.1, 0.2211055276381909, 1.1889447236180897`], 
      Hue[0.1, 0.2261306532663316, 1.1889447236180897`], 
      Hue[0.1, 0.23115577889447228`, 1.1889447236180897`], 
      Hue[0.1, 0.23618090452261298`, 1.1889447236180897`], 
      Hue[0.1, 0.24120603015075368`, 1.1889447236180897`], 
      Hue[0.1, 0.24623115577889435`, 1.1889447236180897`], 
      Hue[0.1, 0.25125628140703504`, 1.1889447236180897`], 
      Hue[0.1, 0.2562814070351757, 1.1889447236180897`], 
      Hue[0.1, 0.26130653266331644`, 1.1889447236180897`], 
      Hue[0.1, 0.2663316582914571, 1.1889447236180897`], 
      Hue[0.1, 0.27135678391959783`, 1.1889447236180897`], 
      Hue[0.1, 0.2763819095477385, 1.1889447236180897`], 
      Hue[0.1, 0.28140703517587917`, 1.1889447236180897`], 
      Hue[0.1, 0.2864321608040199, 1.1889447236180897`], 
      Hue[0.1, 0.29145728643216057`, 1.1889447236180897`], 
      Hue[0.1, 0.29648241206030124`, 1.1889447236180897`], 
      Hue[0.1, 0.30150753768844196`, 1.1889447236180897`], 
      Hue[0.1, 0.30653266331658263`, 1.1889447236180897`], 
      Hue[0.1, 0.31155778894472336`, 1.1889447236180897`], 
      Hue[0.1, 0.316582914572864, 1.1889447236180897`], 
      Hue[0.1, 0.32160804020100475`, 1.1889447236180897`], 
      Hue[0.1, 0.3266331658291454, 1.1889447236180897`], 
      Hue[0.1, 0.33165829145728615`, 1.1889447236180897`], 
      Hue[0.1, 0.3366834170854268, 1.1889447236180897`], 
      Hue[0.1, 0.3417085427135675, 1.1889447236180897`], 
      Hue[0.1, 0.3467336683417082, 1.1889447236180897`], 
      Hue[0.1, 0.3517587939698489, 1.1889447236180897`], 
      Hue[0.1, 0.3567839195979896, 1.1889447236180897`], 
      Hue[0.1, 0.3618090452261303, 1.1889447236180897`], 
      Hue[0.1, 0.36683417085427095`, 1.1889447236180897`], 
      Hue[0.1, 0.37185929648241167`, 1.1889447236180897`], 
      Hue[0.1, 0.37688442211055234`, 1.1889447236180897`], 
      Hue[0.1, 0.381909547738693, 1.1889447236180897`], 
      Hue[0.1, 0.38693467336683374`, 1.1889447236180897`], 
      Hue[0.1, 0.3919597989949744, 1.1889447236180897`], 
      Hue[0.1, 0.39698492462311513`, 1.1889447236180897`], 
      Hue[0.1, 0.4020100502512558, 1.1889447236180897`], 
      Hue[0.1, 0.40703517587939647`, 1.1889447236180897`], 
      Hue[0.1, 0.4120603015075372, 1.1889447236180897`], 
      Hue[0.1, 0.41708542713567787`, 1.1889447236180897`], 
      Hue[0.1, 0.42211055276381854`, 1.1889447236180897`], 
      Hue[0.1, 0.42713567839195926`, 1.1889447236180897`], 
      Hue[0.1, 0.43216080402009993`, 1.1889447236180897`], 
      Hue[0.1, 0.4371859296482406, 1.1889447236180897`], 
      Hue[0.1, 0.4422110552763813, 1.1889447236180897`], 
      Hue[0.1, 0.447236180904522, 1.1889447236180897`], 
      Hue[0.1, 0.4522613065326627, 1.1889447236180897`], 
      Hue[0.1, 0.4572864321608034, 1.1889447236180897`], 
      Hue[0.1, 0.46231155778894406`, 1.1889447236180897`], 
      Hue[0.1, 0.4673366834170848, 1.1889447236180897`], 
      Hue[0.1, 0.47236180904522546`, 1.1889447236180897`], 
      Hue[0.1, 0.4773869346733661, 1.1889447236180897`], 
      Hue[0.1, 0.48241206030150685`, 1.1889447236180897`], 
      Hue[0.1, 0.4874371859296475, 1.1889447236180897`], 
      Hue[0.1, 0.49246231155778825`, 1.1889447236180897`], 
      Hue[0.1, 0.4974874371859289, 1.1889447236180897`], 
      Hue[0.1, 0.5025125628140696, 1.1889447236180897`], 
      Hue[0.1, 0.5075376884422103, 1.1889447236180897`], 
      Hue[0.1, 0.512562814070351, 1.1889447236180897`], 
      Hue[0.1, 0.5175879396984917, 1.1889447236180897`], 
      Hue[0.1, 0.5226130653266323, 1.1889447236180897`], 
      Hue[0.1, 0.527638190954773, 1.1889447236180897`], 
      Hue[0.1, 0.5326633165829138, 1.1889447236180897`], 
      Hue[0.1, 0.5376884422110544, 1.1889447236180897`], 
      Hue[0.1, 0.5427135678391951, 1.1889447236180897`], 
      Hue[0.1, 0.5477386934673358, 1.1889447236180897`], 
      Hue[0.1, 0.5527638190954766, 1.1889447236180897`], 
      Hue[0.1, 0.5577889447236172, 1.1889447236180897`], 
      Hue[0.1, 0.5628140703517579, 1.1889447236180897`], 
      Hue[0.1, 0.5678391959798986, 1.1889447236180897`], 
      Hue[0.1, 0.5728643216080392, 1.1889447236180897`], 
      Hue[0.1, 0.57788944723618, 1.1889447236180897`], 
      Hue[0.1, 0.5829145728643207, 1.1889447236180897`], 
      Hue[0.1, 0.5879396984924613, 1.1889447236180897`], 
      Hue[0.1, 0.592964824120602, 1.1889447236180897`], 
      Hue[0.1, 0.5979899497487428, 1.1889447236180897`], 
      Hue[0.1, 0.6030150753768834, 1.1889447236180897`], 
      Hue[0.1, 0.6080402010050241, 1.1889447236180897`], 
      Hue[0.1, 0.6130653266331648, 1.1889447236180897`], 
      Hue[0.1, 0.6180904522613054, 1.1889447236180897`], 
      Hue[0.1, 0.6231155778894462, 1.1889447236180897`], 
      Hue[0.1, 0.6281407035175869, 1.1889447236180897`], 
      Hue[0.1, 0.6331658291457275, 1.1889447236180897`], 
      Hue[0.1, 0.6381909547738683, 1.1889447236180897`], 
      Hue[0.1, 0.6432160804020091, 1.1889447236180897`], 
      Hue[0.1, 0.6482412060301498, 1.1889447236180897`], 
      Hue[0.1, 0.6532663316582906, 1.1889447236180897`], 
      Hue[0.1, 0.6582914572864313, 1.1889447236180897`], 
      Hue[0.1, 0.6633165829145721, 1.1889447236180897`], 
      Hue[0.1, 0.6683417085427129, 1.1889447236180897`], 
      Hue[0.1, 0.6733668341708536, 1.1889447236180897`], 
      Hue[0.1, 0.6783919597989944, 1.1889447236180897`], 
      Hue[0.1, 0.6834170854271352, 1.1889447236180897`], 
      Hue[0.1, 0.6884422110552759, 1.1889447236180897`], 
      Hue[0.1, 0.6934673366834166, 1.1889447236180897`], 
      Hue[0.1, 0.6984924623115575, 1.1889447236180897`], 
      Hue[0.1, 0.7035175879396982, 1.1889447236180897`], 
      Hue[0.1, 0.7085427135678389, 1.1889447236180897`], 
      Hue[0.1, 0.7135678391959798, 1.1889447236180897`], 
      Hue[0.1, 0.7185929648241205, 1.1889447236180897`], 
      Hue[0.1, 0.7236180904522612, 1.1889447236180897`], 
      Hue[0.1, 0.7286432160804021, 1.1889447236180897`], 
      Hue[0.1, 0.7336683417085428, 1.1889447236180897`], 
      Hue[0.1, 0.7386934673366835, 1.1889447236180897`], 
      Hue[0.1, 0.7437185929648243, 1.1889447236180897`], 
      Hue[0.1, 0.7487437185929651, 1.1889447236180897`], 
      Hue[0.1, 0.7537688442211058, 1.1889447236180897`], 
      Hue[0.1, 0.7587939698492466, 1.1889447236180897`], 
      Hue[0.1, 0.7638190954773874, 1.1889447236180897`], 
      Hue[0.1, 0.7688442211055281, 1.1889447236180897`], 
      Hue[0.1, 0.7738693467336689, 1.1889447236180897`], 
      Hue[0.1, 0.7788944723618096, 1.1889447236180897`], 
      Hue[0.1, 0.7839195979899504, 1.1889447236180897`], 
      Hue[0.1, 0.7889447236180911, 1.1889447236180897`], 
      Hue[0.1, 0.7939698492462319, 1.1889447236180897`], 
      Hue[0.1, 0.7989949748743727, 1.1889447236180897`], 
      Hue[0.1, 0.8040201005025134, 1.1889447236180897`], 
      Hue[0.1, 0.8090452261306542, 1.1889447236180897`], 
      Hue[0.1, 0.8140703517587949, 1.1889447236180897`], 
      Hue[0.1, 0.8190954773869357, 1.1889447236180897`], 
      Hue[0.1, 0.8241206030150765, 1.1889447236180897`], 
      Hue[0.1, 0.8291457286432172, 1.1889447236180897`], 
      Hue[0.1, 0.834170854271358, 1.1889447236180897`], 
      Hue[0.1, 0.8391959798994988, 1.1889447236180897`], 
      Hue[0.1, 0.8442211055276395, 1.1889447236180897`], 
      Hue[0.1, 0.8492462311557802, 1.1889447236180897`], 
      Hue[0.1, 0.8542713567839211, 1.1889447236180897`], 
      Hue[0.1, 0.8592964824120618, 1.1889447236180897`], 
      Hue[0.1, 0.8643216080402025, 1.1889447236180897`], 
      Hue[0.1, 0.8693467336683434, 1.1889447236180897`], 
      Hue[0.1, 0.8743718592964841, 1.1889447236180897`], 
      Hue[0.1, 0.8793969849246248, 1.1889447236180897`], 
      Hue[0.1, 0.8844221105527657, 1.1889447236180897`], 
      Hue[0.1, 0.8894472361809064, 1.1889447236180897`], 
      Hue[0.1, 0.8944723618090471, 1.1889447236180897`], 
      Hue[0.1, 0.8994974874371879, 1.1889447236180897`], 
      Hue[0.1, 0.9045226130653287, 1.1889447236180897`], 
      Hue[0.1, 0.9095477386934694, 1.1889447236180897`], 
      Hue[0.1, 0.9145728643216102, 1.1889447236180897`], 
      Hue[0.1, 0.919597989949751, 1.1889447236180897`], 
      Hue[0.1, 0.9246231155778917, 1.1889447236180897`], 
      Hue[0.1, 0.9296482412060324, 1.1889447236180897`], 
      Hue[0.1, 0.9346733668341732, 1.1889447236180897`], 
      Hue[0.1, 0.939698492462314, 1.1889447236180897`], 
      Hue[0.1, 0.9447236180904547, 1.1889447236180897`], 
      Hue[0.1, 0.9497487437185955, 1.1889447236180897`], 
      Hue[0.1, 0.9547738693467362, 1.1889447236180897`], 
      Hue[0.1, 0.959798994974877, 1.1889447236180897`], 
      Hue[0.1, 0.9648241206030178, 1.1889447236180897`], 
      Hue[0.1, 0.9698492462311585, 1.1889447236180897`], 
      Hue[0.1, 0.9748743718592993, 1.1889447236180897`], 
      Hue[0.1, 0.9798994974874401, 1.1889447236180897`], 
      Hue[0.1, 0.9849246231155808, 1.1889447236180897`], 
      Hue[0.1, 0.9899497487437215, 1.1889447236180897`], 
      Hue[0.1, 0.9949748743718624, 1.1889447236180897`], 
      Hue[0.1, 1., 1.1889447236180897`], 
      Hue[0.1, 0., 1.1939698492462303`], 
      Hue[0.1, 0.005025125628140704, 1.1939698492462303`], 
      Hue[0.1, 0.010050251256281407`, 1.1939698492462303`], 
      Hue[0.1, 0.015075376884422112`, 1.1939698492462303`], 
      Hue[0.1, 0.020100502512562814`, 1.1939698492462303`], 
      Hue[0.1, 0.02512562814070352, 1.1939698492462303`], 
      Hue[0.1, 0.030150753768844223`, 1.1939698492462303`], 
      Hue[0.1, 0.035175879396984924`, 1.1939698492462303`], 
      Hue[0.1, 0.04020100502512563, 1.1939698492462303`], 
      Hue[0.1, 0.04522613065326634, 1.1939698492462303`], 
      Hue[0.1, 0.050251256281407045`, 1.1939698492462303`], 
      Hue[0.1, 0.055276381909547756`, 1.1939698492462303`], 
      Hue[0.1, 0.06030150753768846, 1.1939698492462303`], 
      Hue[0.1, 0.06532663316582916, 1.1939698492462303`], 
      Hue[0.1, 0.07035175879396988, 1.1939698492462303`], 
      Hue[0.1, 0.07537688442211059, 1.1939698492462303`], 
      Hue[0.1, 0.0804020100502513, 1.1939698492462303`], 
      Hue[0.1, 0.085427135678392, 1.1939698492462303`], 
      Hue[0.1, 0.09045226130653271, 1.1939698492462303`], 
      Hue[0.1, 0.09547738693467342, 1.1939698492462303`], 
      Hue[0.1, 0.10050251256281413`, 1.1939698492462303`], 
      Hue[0.1, 0.10552763819095483`, 1.1939698492462303`], 
      Hue[0.1, 0.11055276381909554`, 1.1939698492462303`], 
      Hue[0.1, 0.11557788944723625`, 1.1939698492462303`], 
      Hue[0.1, 0.12060301507537696`, 1.1939698492462303`], 
      Hue[0.1, 0.12562814070351766`, 1.1939698492462303`], 
      Hue[0.1, 0.13065326633165839`, 1.1939698492462303`], 
      Hue[0.1, 0.13567839195979908`, 1.1939698492462303`], 
      Hue[0.1, 0.14070351758793978`, 1.1939698492462303`], 
      Hue[0.1, 0.1457286432160805, 1.1939698492462303`], 
      Hue[0.1, 0.1507537688442212, 1.1939698492462303`], 
      Hue[0.1, 0.1557788944723619, 1.1939698492462303`], 
      Hue[0.1, 0.16080402010050263`, 1.1939698492462303`], 
      Hue[0.1, 0.16582914572864332`, 1.1939698492462303`], 
      Hue[0.1, 0.170854271356784, 1.1939698492462303`], 
      Hue[0.1, 0.1758793969849247, 1.1939698492462303`], 
      Hue[0.1, 0.1809045226130654, 1.1939698492462303`], 
      Hue[0.1, 0.18592964824120609`, 1.1939698492462303`], 
      Hue[0.1, 0.19095477386934676`, 1.1939698492462303`], 
      Hue[0.1, 0.19597989949748745`, 1.1939698492462303`], 
      Hue[0.1, 0.20100502512562815`, 1.1939698492462303`], 
      Hue[0.1, 0.20603015075376885`, 1.1939698492462303`], 
      Hue[0.1, 0.21105527638190952`, 1.1939698492462303`], 
      Hue[0.1, 0.21608040201005022`, 1.1939698492462303`], 
      Hue[0.1, 0.2211055276381909, 1.1939698492462303`], 
      Hue[0.1, 0.2261306532663316, 1.1939698492462303`], 
      Hue[0.1, 0.23115577889447228`, 1.1939698492462303`], 
      Hue[0.1, 0.23618090452261298`, 1.1939698492462303`], 
      Hue[0.1, 0.24120603015075368`, 1.1939698492462303`], 
      Hue[0.1, 0.24623115577889435`, 1.1939698492462303`], 
      Hue[0.1, 0.25125628140703504`, 1.1939698492462303`], 
      Hue[0.1, 0.2562814070351757, 1.1939698492462303`], 
      Hue[0.1, 0.26130653266331644`, 1.1939698492462303`], 
      Hue[0.1, 0.2663316582914571, 1.1939698492462303`], 
      Hue[0.1, 0.27135678391959783`, 1.1939698492462303`], 
      Hue[0.1, 0.2763819095477385, 1.1939698492462303`], 
      Hue[0.1, 0.28140703517587917`, 1.1939698492462303`], 
      Hue[0.1, 0.2864321608040199, 1.1939698492462303`], 
      Hue[0.1, 0.29145728643216057`, 1.1939698492462303`], 
      Hue[0.1, 0.29648241206030124`, 1.1939698492462303`], 
      Hue[0.1, 0.30150753768844196`, 1.1939698492462303`], 
      Hue[0.1, 0.30653266331658263`, 1.1939698492462303`], 
      Hue[0.1, 0.31155778894472336`, 1.1939698492462303`], 
      Hue[0.1, 0.316582914572864, 1.1939698492462303`], 
      Hue[0.1, 0.32160804020100475`, 1.1939698492462303`], 
      Hue[0.1, 0.3266331658291454, 1.1939698492462303`], 
      Hue[0.1, 0.33165829145728615`, 1.1939698492462303`], 
      Hue[0.1, 0.3366834170854268, 1.1939698492462303`], 
      Hue[0.1, 0.3417085427135675, 1.1939698492462303`], 
      Hue[0.1, 0.3467336683417082, 1.1939698492462303`], 
      Hue[0.1, 0.3517587939698489, 1.1939698492462303`], 
      Hue[0.1, 0.3567839195979896, 1.1939698492462303`], 
      Hue[0.1, 0.3618090452261303, 1.1939698492462303`], 
      Hue[0.1, 0.36683417085427095`, 1.1939698492462303`], 
      Hue[0.1, 0.37185929648241167`, 1.1939698492462303`], 
      Hue[0.1, 0.37688442211055234`, 1.1939698492462303`], 
      Hue[0.1, 0.381909547738693, 1.1939698492462303`], 
      Hue[0.1, 0.38693467336683374`, 1.1939698492462303`], 
      Hue[0.1, 0.3919597989949744, 1.1939698492462303`], 
      Hue[0.1, 0.39698492462311513`, 1.1939698492462303`], 
      Hue[0.1, 0.4020100502512558, 1.1939698492462303`], 
      Hue[0.1, 0.40703517587939647`, 1.1939698492462303`], 
      Hue[0.1, 0.4120603015075372, 1.1939698492462303`], 
      Hue[0.1, 0.41708542713567787`, 1.1939698492462303`], 
      Hue[0.1, 0.42211055276381854`, 1.1939698492462303`], 
      Hue[0.1, 0.42713567839195926`, 1.1939698492462303`], 
      Hue[0.1, 0.43216080402009993`, 1.1939698492462303`], 
      Hue[0.1, 0.4371859296482406, 1.1939698492462303`], 
      Hue[0.1, 0.4422110552763813, 1.1939698492462303`], 
      Hue[0.1, 0.447236180904522, 1.1939698492462303`], 
      Hue[0.1, 0.4522613065326627, 1.1939698492462303`], 
      Hue[0.1, 0.4572864321608034, 1.1939698492462303`], 
      Hue[0.1, 0.46231155778894406`, 1.1939698492462303`], 
      Hue[0.1, 0.4673366834170848, 1.1939698492462303`], 
      Hue[0.1, 0.47236180904522546`, 1.1939698492462303`], 
      Hue[0.1, 0.4773869346733661, 1.1939698492462303`], 
      Hue[0.1, 0.48241206030150685`, 1.1939698492462303`], 
      Hue[0.1, 0.4874371859296475, 1.1939698492462303`], 
      Hue[0.1, 0.49246231155778825`, 1.1939698492462303`], 
      Hue[0.1, 0.4974874371859289, 1.1939698492462303`], 
      Hue[0.1, 0.5025125628140696, 1.1939698492462303`], 
      Hue[0.1, 0.5075376884422103, 1.1939698492462303`], 
      Hue[0.1, 0.512562814070351, 1.1939698492462303`], 
      Hue[0.1, 0.5175879396984917, 1.1939698492462303`], 
      Hue[0.1, 0.5226130653266323, 1.1939698492462303`], 
      Hue[0.1, 0.527638190954773, 1.1939698492462303`], 
      Hue[0.1, 0.5326633165829138, 1.1939698492462303`], 
      Hue[0.1, 0.5376884422110544, 1.1939698492462303`], 
      Hue[0.1, 0.5427135678391951, 1.1939698492462303`], 
      Hue[0.1, 0.5477386934673358, 1.1939698492462303`], 
      Hue[0.1, 0.5527638190954766, 1.1939698492462303`], 
      Hue[0.1, 0.5577889447236172, 1.1939698492462303`], 
      Hue[0.1, 0.5628140703517579, 1.1939698492462303`], 
      Hue[0.1, 0.5678391959798986, 1.1939698492462303`], 
      Hue[0.1, 0.5728643216080392, 1.1939698492462303`], 
      Hue[0.1, 0.57788944723618, 1.1939698492462303`], 
      Hue[0.1, 0.5829145728643207, 1.1939698492462303`], 
      Hue[0.1, 0.5879396984924613, 1.1939698492462303`], 
      Hue[0.1, 0.592964824120602, 1.1939698492462303`], 
      Hue[0.1, 0.5979899497487428, 1.1939698492462303`], 
      Hue[0.1, 0.6030150753768834, 1.1939698492462303`], 
      Hue[0.1, 0.6080402010050241, 1.1939698492462303`], 
      Hue[0.1, 0.6130653266331648, 1.1939698492462303`], 
      Hue[0.1, 0.6180904522613054, 1.1939698492462303`], 
      Hue[0.1, 0.6231155778894462, 1.1939698492462303`], 
      Hue[0.1, 0.6281407035175869, 1.1939698492462303`], 
      Hue[0.1, 0.6331658291457275, 1.1939698492462303`], 
      Hue[0.1, 0.6381909547738683, 1.1939698492462303`], 
      Hue[0.1, 0.6432160804020091, 1.1939698492462303`], 
      Hue[0.1, 0.6482412060301498, 1.1939698492462303`], 
      Hue[0.1, 0.6532663316582906, 1.1939698492462303`], 
      Hue[0.1, 0.6582914572864313, 1.1939698492462303`], 
      Hue[0.1, 0.6633165829145721, 1.1939698492462303`], 
      Hue[0.1, 0.6683417085427129, 1.1939698492462303`], 
      Hue[0.1, 0.6733668341708536, 1.1939698492462303`], 
      Hue[0.1, 0.6783919597989944, 1.1939698492462303`], 
      Hue[0.1, 0.6834170854271352, 1.1939698492462303`], 
      Hue[0.1, 0.6884422110552759, 1.1939698492462303`], 
      Hue[0.1, 0.6934673366834166, 1.1939698492462303`], 
      Hue[0.1, 0.6984924623115575, 1.1939698492462303`], 
      Hue[0.1, 0.7035175879396982, 1.1939698492462303`], 
      Hue[0.1, 0.7085427135678389, 1.1939698492462303`], 
      Hue[0.1, 0.7135678391959798, 1.1939698492462303`], 
      Hue[0.1, 0.7185929648241205, 1.1939698492462303`], 
      Hue[0.1, 0.7236180904522612, 1.1939698492462303`], 
      Hue[0.1, 0.7286432160804021, 1.1939698492462303`], 
      Hue[0.1, 0.7336683417085428, 1.1939698492462303`], 
      Hue[0.1, 0.7386934673366835, 1.1939698492462303`], 
      Hue[0.1, 0.7437185929648243, 1.1939698492462303`], 
      Hue[0.1, 0.7487437185929651, 1.1939698492462303`], 
      Hue[0.1, 0.7537688442211058, 1.1939698492462303`], 
      Hue[0.1, 0.7587939698492466, 1.1939698492462303`], 
      Hue[0.1, 0.7638190954773874, 1.1939698492462303`], 
      Hue[0.1, 0.7688442211055281, 1.1939698492462303`], 
      Hue[0.1, 0.7738693467336689, 1.1939698492462303`], 
      Hue[0.1, 0.7788944723618096, 1.1939698492462303`], 
      Hue[0.1, 0.7839195979899504, 1.1939698492462303`], 
      Hue[0.1, 0.7889447236180911, 1.1939698492462303`], 
      Hue[0.1, 0.7939698492462319, 1.1939698492462303`], 
      Hue[0.1, 0.7989949748743727, 1.1939698492462303`], 
      Hue[0.1, 0.8040201005025134, 1.1939698492462303`], 
      Hue[0.1, 0.8090452261306542, 1.1939698492462303`], 
      Hue[0.1, 0.8140703517587949, 1.1939698492462303`], 
      Hue[0.1, 0.8190954773869357, 1.1939698492462303`], 
      Hue[0.1, 0.8241206030150765, 1.1939698492462303`], 
      Hue[0.1, 0.8291457286432172, 1.1939698492462303`], 
      Hue[0.1, 0.834170854271358, 1.1939698492462303`], 
      Hue[0.1, 0.8391959798994988, 1.1939698492462303`], 
      Hue[0.1, 0.8442211055276395, 1.1939698492462303`], 
      Hue[0.1, 0.8492462311557802, 1.1939698492462303`], 
      Hue[0.1, 0.8542713567839211, 1.1939698492462303`], 
      Hue[0.1, 0.8592964824120618, 1.1939698492462303`], 
      Hue[0.1, 0.8643216080402025, 1.1939698492462303`], 
      Hue[0.1, 0.8693467336683434, 1.1939698492462303`], 
      Hue[0.1, 0.8743718592964841, 1.1939698492462303`], 
      Hue[0.1, 0.8793969849246248, 1.1939698492462303`], 
      Hue[0.1, 0.8844221105527657, 1.1939698492462303`], 
      Hue[0.1, 0.8894472361809064, 1.1939698492462303`], 
      Hue[0.1, 0.8944723618090471, 1.1939698492462303`], 
      Hue[0.1, 0.8994974874371879, 1.1939698492462303`], 
      Hue[0.1, 0.9045226130653287, 1.1939698492462303`], 
      Hue[0.1, 0.9095477386934694, 1.1939698492462303`], 
      Hue[0.1, 0.9145728643216102, 1.1939698492462303`], 
      Hue[0.1, 0.919597989949751, 1.1939698492462303`], 
      Hue[0.1, 0.9246231155778917, 1.1939698492462303`], 
      Hue[0.1, 0.9296482412060324, 1.1939698492462303`], 
      Hue[0.1, 0.9346733668341732, 1.1939698492462303`], 
      Hue[0.1, 0.939698492462314, 1.1939698492462303`], 
      Hue[0.1, 0.9447236180904547, 1.1939698492462303`], 
      Hue[0.1, 0.9497487437185955, 1.1939698492462303`], 
      Hue[0.1, 0.9547738693467362, 1.1939698492462303`], 
      Hue[0.1, 0.959798994974877, 1.1939698492462303`], 
      Hue[0.1, 0.9648241206030178, 1.1939698492462303`], 
      Hue[0.1, 0.9698492462311585, 1.1939698492462303`], 
      Hue[0.1, 0.9748743718592993, 1.1939698492462303`], 
      Hue[0.1, 0.9798994974874401, 1.1939698492462303`], 
      Hue[0.1, 0.9849246231155808, 1.1939698492462303`], 
      Hue[0.1, 0.9899497487437215, 1.1939698492462303`], 
      Hue[0.1, 0.9949748743718624, 1.1939698492462303`], 
      Hue[0.1, 1., 1.1939698492462303`], 
      Hue[0.1, 0., 1.1989949748743711`], 
      Hue[0.1, 0.005025125628140704, 1.1989949748743711`], 
      Hue[0.1, 0.010050251256281407`, 1.1989949748743711`], 
      Hue[0.1, 0.015075376884422112`, 1.1989949748743711`], 
      Hue[0.1, 0.020100502512562814`, 1.1989949748743711`], 
      Hue[0.1, 0.02512562814070352, 1.1989949748743711`], 
      Hue[0.1, 0.030150753768844223`, 1.1989949748743711`], 
      Hue[0.1, 0.035175879396984924`, 1.1989949748743711`], 
      Hue[0.1, 0.04020100502512563, 1.1989949748743711`], 
      Hue[0.1, 0.04522613065326634, 1.1989949748743711`], 
      Hue[0.1, 0.050251256281407045`, 1.1989949748743711`], 
      Hue[0.1, 0.055276381909547756`, 1.1989949748743711`], 
      Hue[0.1, 0.06030150753768846, 1.1989949748743711`], 
      Hue[0.1, 0.06532663316582916, 1.1989949748743711`], 
      Hue[0.1, 0.07035175879396988, 1.1989949748743711`], 
      Hue[0.1, 0.07537688442211059, 1.1989949748743711`], 
      Hue[0.1, 0.0804020100502513, 1.1989949748743711`], 
      Hue[0.1, 0.085427135678392, 1.1989949748743711`], 
      Hue[0.1, 0.09045226130653271, 1.1989949748743711`], 
      Hue[0.1, 0.09547738693467342, 1.1989949748743711`], 
      Hue[0.1, 0.10050251256281413`, 1.1989949748743711`], 
      Hue[0.1, 0.10552763819095483`, 1.1989949748743711`], 
      Hue[0.1, 0.11055276381909554`, 1.1989949748743711`], 
      Hue[0.1, 0.11557788944723625`, 1.1989949748743711`], 
      Hue[0.1, 0.12060301507537696`, 1.1989949748743711`], 
      Hue[0.1, 0.12562814070351766`, 1.1989949748743711`], 
      Hue[0.1, 0.13065326633165839`, 1.1989949748743711`], 
      Hue[0.1, 0.13567839195979908`, 1.1989949748743711`], 
      Hue[0.1, 0.14070351758793978`, 1.1989949748743711`], 
      Hue[0.1, 0.1457286432160805, 1.1989949748743711`], 
      Hue[0.1, 0.1507537688442212, 1.1989949748743711`], 
      Hue[0.1, 0.1557788944723619, 1.1989949748743711`], 
      Hue[0.1, 0.16080402010050263`, 1.1989949748743711`], 
      Hue[0.1, 0.16582914572864332`, 1.1989949748743711`], 
      Hue[0.1, 0.170854271356784, 1.1989949748743711`], 
      Hue[0.1, 0.1758793969849247, 1.1989949748743711`], 
      Hue[0.1, 0.1809045226130654, 1.1989949748743711`], 
      Hue[0.1, 0.18592964824120609`, 1.1989949748743711`], 
      Hue[0.1, 0.19095477386934676`, 1.1989949748743711`], 
      Hue[0.1, 0.19597989949748745`, 1.1989949748743711`], 
      Hue[0.1, 0.20100502512562815`, 1.1989949748743711`], 
      Hue[0.1, 0.20603015075376885`, 1.1989949748743711`], 
      Hue[0.1, 0.21105527638190952`, 1.1989949748743711`], 
      Hue[0.1, 0.21608040201005022`, 1.1989949748743711`], 
      Hue[0.1, 0.2211055276381909, 1.1989949748743711`], 
      Hue[0.1, 0.2261306532663316, 1.1989949748743711`], 
      Hue[0.1, 0.23115577889447228`, 1.1989949748743711`], 
      Hue[0.1, 0.23618090452261298`, 1.1989949748743711`], 
      Hue[0.1, 0.24120603015075368`, 1.1989949748743711`], 
      Hue[0.1, 0.24623115577889435`, 1.1989949748743711`], 
      Hue[0.1, 0.25125628140703504`, 1.1989949748743711`], 
      Hue[0.1, 0.2562814070351757, 1.1989949748743711`], 
      Hue[0.1, 0.26130653266331644`, 1.1989949748743711`], 
      Hue[0.1, 0.2663316582914571, 1.1989949748743711`], 
      Hue[0.1, 0.27135678391959783`, 1.1989949748743711`], 
      Hue[0.1, 0.2763819095477385, 1.1989949748743711`], 
      Hue[0.1, 0.28140703517587917`, 1.1989949748743711`], 
      Hue[0.1, 0.2864321608040199, 1.1989949748743711`], 
      Hue[0.1, 0.29145728643216057`, 1.1989949748743711`], 
      Hue[0.1, 0.29648241206030124`, 1.1989949748743711`], 
      Hue[0.1, 0.30150753768844196`, 1.1989949748743711`], 
      Hue[0.1, 0.30653266331658263`, 1.1989949748743711`], 
      Hue[0.1, 0.31155778894472336`, 1.1989949748743711`], 
      Hue[0.1, 0.316582914572864, 1.1989949748743711`], 
      Hue[0.1, 0.32160804020100475`, 1.1989949748743711`], 
      Hue[0.1, 0.3266331658291454, 1.1989949748743711`], 
      Hue[0.1, 0.33165829145728615`, 1.1989949748743711`], 
      Hue[0.1, 0.3366834170854268, 1.1989949748743711`], 
      Hue[0.1, 0.3417085427135675, 1.1989949748743711`], 
      Hue[0.1, 0.3467336683417082, 1.1989949748743711`], 
      Hue[0.1, 0.3517587939698489, 1.1989949748743711`], 
      Hue[0.1, 0.3567839195979896, 1.1989949748743711`], 
      Hue[0.1, 0.3618090452261303, 1.1989949748743711`], 
      Hue[0.1, 0.36683417085427095`, 1.1989949748743711`], 
      Hue[0.1, 0.37185929648241167`, 1.1989949748743711`], 
      Hue[0.1, 0.37688442211055234`, 1.1989949748743711`], 
      Hue[0.1, 0.381909547738693, 1.1989949748743711`], 
      Hue[0.1, 0.38693467336683374`, 1.1989949748743711`], 
      Hue[0.1, 0.3919597989949744, 1.1989949748743711`], 
      Hue[0.1, 0.39698492462311513`, 1.1989949748743711`], 
      Hue[0.1, 0.4020100502512558, 1.1989949748743711`], 
      Hue[0.1, 0.40703517587939647`, 1.1989949748743711`], 
      Hue[0.1, 0.4120603015075372, 1.1989949748743711`], 
      Hue[0.1, 0.41708542713567787`, 1.1989949748743711`], 
      Hue[0.1, 0.42211055276381854`, 1.1989949748743711`], 
      Hue[0.1, 0.42713567839195926`, 1.1989949748743711`], 
      Hue[0.1, 0.43216080402009993`, 1.1989949748743711`], 
      Hue[0.1, 0.4371859296482406, 1.1989949748743711`], 
      Hue[0.1, 0.4422110552763813, 1.1989949748743711`], 
      Hue[0.1, 0.447236180904522, 1.1989949748743711`], 
      Hue[0.1, 0.4522613065326627, 1.1989949748743711`], 
      Hue[0.1, 0.4572864321608034, 1.1989949748743711`], 
      Hue[0.1, 0.46231155778894406`, 1.1989949748743711`], 
      Hue[0.1, 0.4673366834170848, 1.1989949748743711`], 
      Hue[0.1, 0.47236180904522546`, 1.1989949748743711`], 
      Hue[0.1, 0.4773869346733661, 1.1989949748743711`], 
      Hue[0.1, 0.48241206030150685`, 1.1989949748743711`], 
      Hue[0.1, 0.4874371859296475, 1.1989949748743711`], 
      Hue[0.1, 0.49246231155778825`, 1.1989949748743711`], 
      Hue[0.1, 0.4974874371859289, 1.1989949748743711`], 
      Hue[0.1, 0.5025125628140696, 1.1989949748743711`], 
      Hue[0.1, 0.5075376884422103, 1.1989949748743711`], 
      Hue[0.1, 0.512562814070351, 1.1989949748743711`], 
      Hue[0.1, 0.5175879396984917, 1.1989949748743711`], 
      Hue[0.1, 0.5226130653266323, 1.1989949748743711`], 
      Hue[0.1, 0.527638190954773, 1.1989949748743711`], 
      Hue[0.1, 0.5326633165829138, 1.1989949748743711`], 
      Hue[0.1, 0.5376884422110544, 1.1989949748743711`], 
      Hue[0.1, 0.5427135678391951, 1.1989949748743711`], 
      Hue[0.1, 0.5477386934673358, 1.1989949748743711`], 
      Hue[0.1, 0.5527638190954766, 1.1989949748743711`], 
      Hue[0.1, 0.5577889447236172, 1.1989949748743711`], 
      Hue[0.1, 0.5628140703517579, 1.1989949748743711`], 
      Hue[0.1, 0.5678391959798986, 1.1989949748743711`], 
      Hue[0.1, 0.5728643216080392, 1.1989949748743711`], 
      Hue[0.1, 0.57788944723618, 1.1989949748743711`], 
      Hue[0.1, 0.5829145728643207, 1.1989949748743711`], 
      Hue[0.1, 0.5879396984924613, 1.1989949748743711`], 
      Hue[0.1, 0.592964824120602, 1.1989949748743711`], 
      Hue[0.1, 0.5979899497487428, 1.1989949748743711`], 
      Hue[0.1, 0.6030150753768834, 1.1989949748743711`], 
      Hue[0.1, 0.6080402010050241, 1.1989949748743711`], 
      Hue[0.1, 0.6130653266331648, 1.1989949748743711`], 
      Hue[0.1, 0.6180904522613054, 1.1989949748743711`], 
      Hue[0.1, 0.6231155778894462, 1.1989949748743711`], 
      Hue[0.1, 0.6281407035175869, 1.1989949748743711`], 
      Hue[0.1, 0.6331658291457275, 1.1989949748743711`], 
      Hue[0.1, 0.6381909547738683, 1.1989949748743711`], 
      Hue[0.1, 0.6432160804020091, 1.1989949748743711`], 
      Hue[0.1, 0.6482412060301498, 1.1989949748743711`], 
      Hue[0.1, 0.6532663316582906, 1.1989949748743711`], 
      Hue[0.1, 0.6582914572864313, 1.1989949748743711`], 
      Hue[0.1, 0.6633165829145721, 1.1989949748743711`], 
      Hue[0.1, 0.6683417085427129, 1.1989949748743711`], 
      Hue[0.1, 0.6733668341708536, 1.1989949748743711`], 
      Hue[0.1, 0.6783919597989944, 1.1989949748743711`], 
      Hue[0.1, 0.6834170854271352, 1.1989949748743711`], 
      Hue[0.1, 0.6884422110552759, 1.1989949748743711`], 
      Hue[0.1, 0.6934673366834166, 1.1989949748743711`], 
      Hue[0.1, 0.6984924623115575, 1.1989949748743711`], 
      Hue[0.1, 0.7035175879396982, 1.1989949748743711`], 
      Hue[0.1, 0.7085427135678389, 1.1989949748743711`], 
      Hue[0.1, 0.7135678391959798, 1.1989949748743711`], 
      Hue[0.1, 0.7185929648241205, 1.1989949748743711`], 
      Hue[0.1, 0.7236180904522612, 1.1989949748743711`], 
      Hue[0.1, 0.7286432160804021, 1.1989949748743711`], 
      Hue[0.1, 0.7336683417085428, 1.1989949748743711`], 
      Hue[0.1, 0.7386934673366835, 1.1989949748743711`], 
      Hue[0.1, 0.7437185929648243, 1.1989949748743711`], 
      Hue[0.1, 0.7487437185929651, 1.1989949748743711`], 
      Hue[0.1, 0.7537688442211058, 1.1989949748743711`], 
      Hue[0.1, 0.7587939698492466, 1.1989949748743711`], 
      Hue[0.1, 0.7638190954773874, 1.1989949748743711`], 
      Hue[0.1, 0.7688442211055281, 1.1989949748743711`], 
      Hue[0.1, 0.7738693467336689, 1.1989949748743711`], 
      Hue[0.1, 0.7788944723618096, 1.1989949748743711`], 
      Hue[0.1, 0.7839195979899504, 1.1989949748743711`], 
      Hue[0.1, 0.7889447236180911, 1.1989949748743711`], 
      Hue[0.1, 0.7939698492462319, 1.1989949748743711`], 
      Hue[0.1, 0.7989949748743727, 1.1989949748743711`], 
      Hue[0.1, 0.8040201005025134, 1.1989949748743711`], 
      Hue[0.1, 0.8090452261306542, 1.1989949748743711`], 
      Hue[0.1, 0.8140703517587949, 1.1989949748743711`], 
      Hue[0.1, 0.8190954773869357, 1.1989949748743711`], 
      Hue[0.1, 0.8241206030150765, 1.1989949748743711`], 
      Hue[0.1, 0.8291457286432172, 1.1989949748743711`], 
      Hue[0.1, 0.834170854271358, 1.1989949748743711`], 
      Hue[0.1, 0.8391959798994988, 1.1989949748743711`], 
      Hue[0.1, 0.8442211055276395, 1.1989949748743711`], 
      Hue[0.1, 0.8492462311557802, 1.1989949748743711`], 
      Hue[0.1, 0.8542713567839211, 1.1989949748743711`], 
      Hue[0.1, 0.8592964824120618, 1.1989949748743711`], 
      Hue[0.1, 0.8643216080402025, 1.1989949748743711`], 
      Hue[0.1, 0.8693467336683434, 1.1989949748743711`], 
      Hue[0.1, 0.8743718592964841, 1.1989949748743711`], 
      Hue[0.1, 0.8793969849246248, 1.1989949748743711`], 
      Hue[0.1, 0.8844221105527657, 1.1989949748743711`], 
      Hue[0.1, 0.8894472361809064, 1.1989949748743711`], 
      Hue[0.1, 0.8944723618090471, 1.1989949748743711`], 
      Hue[0.1, 0.8994974874371879, 1.1989949748743711`], 
      Hue[0.1, 0.9045226130653287, 1.1989949748743711`], 
      Hue[0.1, 0.9095477386934694, 1.1989949748743711`], 
      Hue[0.1, 0.9145728643216102, 1.1989949748743711`], 
      Hue[0.1, 0.919597989949751, 1.1989949748743711`], 
      Hue[0.1, 0.9246231155778917, 1.1989949748743711`], 
      Hue[0.1, 0.9296482412060324, 1.1989949748743711`], 
      Hue[0.1, 0.9346733668341732, 1.1989949748743711`], 
      Hue[0.1, 0.939698492462314, 1.1989949748743711`], 
      Hue[0.1, 0.9447236180904547, 1.1989949748743711`], 
      Hue[0.1, 0.9497487437185955, 1.1989949748743711`], 
      Hue[0.1, 0.9547738693467362, 1.1989949748743711`], 
      Hue[0.1, 0.959798994974877, 1.1989949748743711`], 
      Hue[0.1, 0.9648241206030178, 1.1989949748743711`], 
      Hue[0.1, 0.9698492462311585, 1.1989949748743711`], 
      Hue[0.1, 0.9748743718592993, 1.1989949748743711`], 
      Hue[0.1, 0.9798994974874401, 1.1989949748743711`], 
      Hue[0.1, 0.9849246231155808, 1.1989949748743711`], 
      Hue[0.1, 0.9899497487437215, 1.1989949748743711`], 
      Hue[0.1, 0.9949748743718624, 1.1989949748743711`], 
      Hue[0.1, 1., 1.1989949748743711`], 
      Hue[0.1, 0., 1.2040201005025117`], 
      Hue[0.1, 0.005025125628140704, 1.2040201005025117`], 
      Hue[0.1, 0.010050251256281407`, 1.2040201005025117`], 
      Hue[0.1, 0.015075376884422112`, 1.2040201005025117`], 
      Hue[0.1, 0.020100502512562814`, 1.2040201005025117`], 
      Hue[0.1, 0.02512562814070352, 1.2040201005025117`], 
      Hue[0.1, 0.030150753768844223`, 1.2040201005025117`], 
      Hue[0.1, 0.035175879396984924`, 1.2040201005025117`], 
      Hue[0.1, 0.04020100502512563, 1.2040201005025117`], 
      Hue[0.1, 0.04522613065326634, 1.2040201005025117`], 
      Hue[0.1, 0.050251256281407045`, 1.2040201005025117`], 
      Hue[0.1, 0.055276381909547756`, 1.2040201005025117`], 
      Hue[0.1, 0.06030150753768846, 1.2040201005025117`], 
      Hue[0.1, 0.06532663316582916, 1.2040201005025117`], 
      Hue[0.1, 0.07035175879396988, 1.2040201005025117`], 
      Hue[0.1, 0.07537688442211059, 1.2040201005025117`], 
      Hue[0.1, 0.0804020100502513, 1.2040201005025117`], 
      Hue[0.1, 0.085427135678392, 1.2040201005025117`], 
      Hue[0.1, 0.09045226130653271, 1.2040201005025117`], 
      Hue[0.1, 0.09547738693467342, 1.2040201005025117`], 
      Hue[0.1, 0.10050251256281413`, 1.2040201005025117`], 
      Hue[0.1, 0.10552763819095483`, 1.2040201005025117`], 
      Hue[0.1, 0.11055276381909554`, 1.2040201005025117`], 
      Hue[0.1, 0.11557788944723625`, 1.2040201005025117`], 
      Hue[0.1, 0.12060301507537696`, 1.2040201005025117`], 
      Hue[0.1, 0.12562814070351766`, 1.2040201005025117`], 
      Hue[0.1, 0.13065326633165839`, 1.2040201005025117`], 
      Hue[0.1, 0.13567839195979908`, 1.2040201005025117`], 
      Hue[0.1, 0.14070351758793978`, 1.2040201005025117`], 
      Hue[0.1, 0.1457286432160805, 1.2040201005025117`], 
      Hue[0.1, 0.1507537688442212, 1.2040201005025117`], 
      Hue[0.1, 0.1557788944723619, 1.2040201005025117`], 
      Hue[0.1, 0.16080402010050263`, 1.2040201005025117`], 
      Hue[0.1, 0.16582914572864332`, 1.2040201005025117`], 
      Hue[0.1, 0.170854271356784, 1.2040201005025117`], 
      Hue[0.1, 0.1758793969849247, 1.2040201005025117`], 
      Hue[0.1, 0.1809045226130654, 1.2040201005025117`], 
      Hue[0.1, 0.18592964824120609`, 1.2040201005025117`], 
      Hue[0.1, 0.19095477386934676`, 1.2040201005025117`], 
      Hue[0.1, 0.19597989949748745`, 1.2040201005025117`], 
      Hue[0.1, 0.20100502512562815`, 1.2040201005025117`], 
      Hue[0.1, 0.20603015075376885`, 1.2040201005025117`], 
      Hue[0.1, 0.21105527638190952`, 1.2040201005025117`], 
      Hue[0.1, 0.21608040201005022`, 1.2040201005025117`], 
      Hue[0.1, 0.2211055276381909, 1.2040201005025117`], 
      Hue[0.1, 0.2261306532663316, 1.2040201005025117`], 
      Hue[0.1, 0.23115577889447228`, 1.2040201005025117`], 
      Hue[0.1, 0.23618090452261298`, 1.2040201005025117`], 
      Hue[0.1, 0.24120603015075368`, 1.2040201005025117`], 
      Hue[0.1, 0.24623115577889435`, 1.2040201005025117`], 
      Hue[0.1, 0.25125628140703504`, 1.2040201005025117`], 
      Hue[0.1, 0.2562814070351757, 1.2040201005025117`], 
      Hue[0.1, 0.26130653266331644`, 1.2040201005025117`], 
      Hue[0.1, 0.2663316582914571, 1.2040201005025117`], 
      Hue[0.1, 0.27135678391959783`, 1.2040201005025117`], 
      Hue[0.1, 0.2763819095477385, 1.2040201005025117`], 
      Hue[0.1, 0.28140703517587917`, 1.2040201005025117`], 
      Hue[0.1, 0.2864321608040199, 1.2040201005025117`], 
      Hue[0.1, 0.29145728643216057`, 1.2040201005025117`], 
      Hue[0.1, 0.29648241206030124`, 1.2040201005025117`], 
      Hue[0.1, 0.30150753768844196`, 1.2040201005025117`], 
      Hue[0.1, 0.30653266331658263`, 1.2040201005025117`], 
      Hue[0.1, 0.31155778894472336`, 1.2040201005025117`], 
      Hue[0.1, 0.316582914572864, 1.2040201005025117`], 
      Hue[0.1, 0.32160804020100475`, 1.2040201005025117`], 
      Hue[0.1, 0.3266331658291454, 1.2040201005025117`], 
      Hue[0.1, 0.33165829145728615`, 1.2040201005025117`], 
      Hue[0.1, 0.3366834170854268, 1.2040201005025117`], 
      Hue[0.1, 0.3417085427135675, 1.2040201005025117`], 
      Hue[0.1, 0.3467336683417082, 1.2040201005025117`], 
      Hue[0.1, 0.3517587939698489, 1.2040201005025117`], 
      Hue[0.1, 0.3567839195979896, 1.2040201005025117`], 
      Hue[0.1, 0.3618090452261303, 1.2040201005025117`], 
      Hue[0.1, 0.36683417085427095`, 1.2040201005025117`], 
      Hue[0.1, 0.37185929648241167`, 1.2040201005025117`], 
      Hue[0.1, 0.37688442211055234`, 1.2040201005025117`], 
      Hue[0.1, 0.381909547738693, 1.2040201005025117`], 
      Hue[0.1, 0.38693467336683374`, 1.2040201005025117`], 
      Hue[0.1, 0.3919597989949744, 1.2040201005025117`], 
      Hue[0.1, 0.39698492462311513`, 1.2040201005025117`], 
      Hue[0.1, 0.4020100502512558, 1.2040201005025117`], 
      Hue[0.1, 0.40703517587939647`, 1.2040201005025117`], 
      Hue[0.1, 0.4120603015075372, 1.2040201005025117`], 
      Hue[0.1, 0.41708542713567787`, 1.2040201005025117`], 
      Hue[0.1, 0.42211055276381854`, 1.2040201005025117`], 
      Hue[0.1, 0.42713567839195926`, 1.2040201005025117`], 
      Hue[0.1, 0.43216080402009993`, 1.2040201005025117`], 
      Hue[0.1, 0.4371859296482406, 1.2040201005025117`], 
      Hue[0.1, 0.4422110552763813, 1.2040201005025117`], 
      Hue[0.1, 0.447236180904522, 1.2040201005025117`], 
      Hue[0.1, 0.4522613065326627, 1.2040201005025117`], 
      Hue[0.1, 0.4572864321608034, 1.2040201005025117`], 
      Hue[0.1, 0.46231155778894406`, 1.2040201005025117`], 
      Hue[0.1, 0.4673366834170848, 1.2040201005025117`], 
      Hue[0.1, 0.47236180904522546`, 1.2040201005025117`], 
      Hue[0.1, 0.4773869346733661, 1.2040201005025117`], 
      Hue[0.1, 0.48241206030150685`, 1.2040201005025117`], 
      Hue[0.1, 0.4874371859296475, 1.2040201005025117`], 
      Hue[0.1, 0.49246231155778825`, 1.2040201005025117`], 
      Hue[0.1, 0.4974874371859289, 1.2040201005025117`], 
      Hue[0.1, 0.5025125628140696, 1.2040201005025117`], 
      Hue[0.1, 0.5075376884422103, 1.2040201005025117`], 
      Hue[0.1, 0.512562814070351, 1.2040201005025117`], 
      Hue[0.1, 0.5175879396984917, 1.2040201005025117`], 
      Hue[0.1, 0.5226130653266323, 1.2040201005025117`], 
      Hue[0.1, 0.527638190954773, 1.2040201005025117`], 
      Hue[0.1, 0.5326633165829138, 1.2040201005025117`], 
      Hue[0.1, 0.5376884422110544, 1.2040201005025117`], 
      Hue[0.1, 0.5427135678391951, 1.2040201005025117`], 
      Hue[0.1, 0.5477386934673358, 1.2040201005025117`], 
      Hue[0.1, 0.5527638190954766, 1.2040201005025117`], 
      Hue[0.1, 0.5577889447236172, 1.2040201005025117`], 
      Hue[0.1, 0.5628140703517579, 1.2040201005025117`], 
      Hue[0.1, 0.5678391959798986, 1.2040201005025117`], 
      Hue[0.1, 0.5728643216080392, 1.2040201005025117`], 
      Hue[0.1, 0.57788944723618, 1.2040201005025117`], 
      Hue[0.1, 0.5829145728643207, 1.2040201005025117`], 
      Hue[0.1, 0.5879396984924613, 1.2040201005025117`], 
      Hue[0.1, 0.592964824120602, 1.2040201005025117`], 
      Hue[0.1, 0.5979899497487428, 1.2040201005025117`], 
      Hue[0.1, 0.6030150753768834, 1.2040201005025117`], 
      Hue[0.1, 0.6080402010050241, 1.2040201005025117`], 
      Hue[0.1, 0.6130653266331648, 1.2040201005025117`], 
      Hue[0.1, 0.6180904522613054, 1.2040201005025117`], 
      Hue[0.1, 0.6231155778894462, 1.2040201005025117`], 
      Hue[0.1, 0.6281407035175869, 1.2040201005025117`], 
      Hue[0.1, 0.6331658291457275, 1.2040201005025117`], 
      Hue[0.1, 0.6381909547738683, 1.2040201005025117`], 
      Hue[0.1, 0.6432160804020091, 1.2040201005025117`], 
      Hue[0.1, 0.6482412060301498, 1.2040201005025117`], 
      Hue[0.1, 0.6532663316582906, 1.2040201005025117`], 
      Hue[0.1, 0.6582914572864313, 1.2040201005025117`], 
      Hue[0.1, 0.6633165829145721, 1.2040201005025117`], 
      Hue[0.1, 0.6683417085427129, 1.2040201005025117`], 
      Hue[0.1, 0.6733668341708536, 1.2040201005025117`], 
      Hue[0.1, 0.6783919597989944, 1.2040201005025117`], 
      Hue[0.1, 0.6834170854271352, 1.2040201005025117`], 
      Hue[0.1, 0.6884422110552759, 1.2040201005025117`], 
      Hue[0.1, 0.6934673366834166, 1.2040201005025117`], 
      Hue[0.1, 0.6984924623115575, 1.2040201005025117`], 
      Hue[0.1, 0.7035175879396982, 1.2040201005025117`], 
      Hue[0.1, 0.7085427135678389, 1.2040201005025117`], 
      Hue[0.1, 0.7135678391959798, 1.2040201005025117`], 
      Hue[0.1, 0.7185929648241205, 1.2040201005025117`], 
      Hue[0.1, 0.7236180904522612, 1.2040201005025117`], 
      Hue[0.1, 0.7286432160804021, 1.2040201005025117`], 
      Hue[0.1, 0.7336683417085428, 1.2040201005025117`], 
      Hue[0.1, 0.7386934673366835, 1.2040201005025117`], 
      Hue[0.1, 0.7437185929648243, 1.2040201005025117`], 
      Hue[0.1, 0.7487437185929651, 1.2040201005025117`], 
      Hue[0.1, 0.7537688442211058, 1.2040201005025117`], 
      Hue[0.1, 0.7587939698492466, 1.2040201005025117`], 
      Hue[0.1, 0.7638190954773874, 1.2040201005025117`], 
      Hue[0.1, 0.7688442211055281, 1.2040201005025117`], 
      Hue[0.1, 0.7738693467336689, 1.2040201005025117`], 
      Hue[0.1, 0.7788944723618096, 1.2040201005025117`], 
      Hue[0.1, 0.7839195979899504, 1.2040201005025117`], 
      Hue[0.1, 0.7889447236180911, 1.2040201005025117`], 
      Hue[0.1, 0.7939698492462319, 1.2040201005025117`], 
      Hue[0.1, 0.7989949748743727, 1.2040201005025117`], 
      Hue[0.1, 0.8040201005025134, 1.2040201005025117`], 
      Hue[0.1, 0.8090452261306542, 1.2040201005025117`], 
      Hue[0.1, 0.8140703517587949, 1.2040201005025117`], 
      Hue[0.1, 0.8190954773869357, 1.2040201005025117`], 
      Hue[0.1, 0.8241206030150765, 1.2040201005025117`], 
      Hue[0.1, 0.8291457286432172, 1.2040201005025117`], 
      Hue[0.1, 0.834170854271358, 1.2040201005025117`], 
      Hue[0.1, 0.8391959798994988, 1.2040201005025117`], 
      Hue[0.1, 0.8442211055276395, 1.2040201005025117`], 
      Hue[0.1, 0.8492462311557802, 1.2040201005025117`], 
      Hue[0.1, 0.8542713567839211, 1.2040201005025117`], 
      Hue[0.1, 0.8592964824120618, 1.2040201005025117`], 
      Hue[0.1, 0.8643216080402025, 1.2040201005025117`], 
      Hue[0.1, 0.8693467336683434, 1.2040201005025117`], 
      Hue[0.1, 0.8743718592964841, 1.2040201005025117`], 
      Hue[0.1, 0.8793969849246248, 1.2040201005025117`], 
      Hue[0.1, 0.8844221105527657, 1.2040201005025117`], 
      Hue[0.1, 0.8894472361809064, 1.2040201005025117`], 
      Hue[0.1, 0.8944723618090471, 1.2040201005025117`], 
      Hue[0.1, 0.8994974874371879, 1.2040201005025117`], 
      Hue[0.1, 0.9045226130653287, 1.2040201005025117`], 
      Hue[0.1, 0.9095477386934694, 1.2040201005025117`], 
      Hue[0.1, 0.9145728643216102, 1.2040201005025117`], 
      Hue[0.1, 0.919597989949751, 1.2040201005025117`], 
      Hue[0.1, 0.9246231155778917, 1.2040201005025117`], 
      Hue[0.1, 0.9296482412060324, 1.2040201005025117`], 
      Hue[0.1, 0.9346733668341732, 1.2040201005025117`], 
      Hue[0.1, 0.939698492462314, 1.2040201005025117`], 
      Hue[0.1, 0.9447236180904547, 1.2040201005025117`], 
      Hue[0.1, 0.9497487437185955, 1.2040201005025117`], 
      Hue[0.1, 0.9547738693467362, 1.2040201005025117`], 
      Hue[0.1, 0.959798994974877, 1.2040201005025117`], 
      Hue[0.1, 0.9648241206030178, 1.2040201005025117`], 
      Hue[0.1, 0.9698492462311585, 1.2040201005025117`], 
      Hue[0.1, 0.9748743718592993, 1.2040201005025117`], 
      Hue[0.1, 0.9798994974874401, 1.2040201005025117`], 
      Hue[0.1, 0.9849246231155808, 1.2040201005025117`], 
      Hue[0.1, 0.9899497487437215, 1.2040201005025117`], 
      Hue[0.1, 0.9949748743718624, 1.2040201005025117`], 
      Hue[0.1, 1., 1.2040201005025117`], 
      Hue[0.1, 0., 1.2090452261306526`], 
      Hue[0.1, 0.005025125628140704, 1.2090452261306526`], 
      Hue[0.1, 0.010050251256281407`, 1.2090452261306526`], 
      Hue[0.1, 0.015075376884422112`, 1.2090452261306526`], 
      Hue[0.1, 0.020100502512562814`, 1.2090452261306526`], 
      Hue[0.1, 0.02512562814070352, 1.2090452261306526`], 
      Hue[0.1, 0.030150753768844223`, 1.2090452261306526`], 
      Hue[0.1, 0.035175879396984924`, 1.2090452261306526`], 
      Hue[0.1, 0.04020100502512563, 1.2090452261306526`], 
      Hue[0.1, 0.04522613065326634, 1.2090452261306526`], 
      Hue[0.1, 0.050251256281407045`, 1.2090452261306526`], 
      Hue[0.1, 0.055276381909547756`, 1.2090452261306526`], 
      Hue[0.1, 0.06030150753768846, 1.2090452261306526`], 
      Hue[0.1, 0.06532663316582916, 1.2090452261306526`], 
      Hue[0.1, 0.07035175879396988, 1.2090452261306526`], 
      Hue[0.1, 0.07537688442211059, 1.2090452261306526`], 
      Hue[0.1, 0.0804020100502513, 1.2090452261306526`], 
      Hue[0.1, 0.085427135678392, 1.2090452261306526`], 
      Hue[0.1, 0.09045226130653271, 1.2090452261306526`], 
      Hue[0.1, 0.09547738693467342, 1.2090452261306526`], 
      Hue[0.1, 0.10050251256281413`, 1.2090452261306526`], 
      Hue[0.1, 0.10552763819095483`, 1.2090452261306526`], 
      Hue[0.1, 0.11055276381909554`, 1.2090452261306526`], 
      Hue[0.1, 0.11557788944723625`, 1.2090452261306526`], 
      Hue[0.1, 0.12060301507537696`, 1.2090452261306526`], 
      Hue[0.1, 0.12562814070351766`, 1.2090452261306526`], 
      Hue[0.1, 0.13065326633165839`, 1.2090452261306526`], 
      Hue[0.1, 0.13567839195979908`, 1.2090452261306526`], 
      Hue[0.1, 0.14070351758793978`, 1.2090452261306526`], 
      Hue[0.1, 0.1457286432160805, 1.2090452261306526`], 
      Hue[0.1, 0.1507537688442212, 1.2090452261306526`], 
      Hue[0.1, 0.1557788944723619, 1.2090452261306526`], 
      Hue[0.1, 0.16080402010050263`, 1.2090452261306526`], 
      Hue[0.1, 0.16582914572864332`, 1.2090452261306526`], 
      Hue[0.1, 0.170854271356784, 1.2090452261306526`], 
      Hue[0.1, 0.1758793969849247, 1.2090452261306526`], 
      Hue[0.1, 0.1809045226130654, 1.2090452261306526`], 
      Hue[0.1, 0.18592964824120609`, 1.2090452261306526`], 
      Hue[0.1, 0.19095477386934676`, 1.2090452261306526`], 
      Hue[0.1, 0.19597989949748745`, 1.2090452261306526`], 
      Hue[0.1, 0.20100502512562815`, 1.2090452261306526`], 
      Hue[0.1, 0.20603015075376885`, 1.2090452261306526`], 
      Hue[0.1, 0.21105527638190952`, 1.2090452261306526`], 
      Hue[0.1, 0.21608040201005022`, 1.2090452261306526`], 
      Hue[0.1, 0.2211055276381909, 1.2090452261306526`], 
      Hue[0.1, 0.2261306532663316, 1.2090452261306526`], 
      Hue[0.1, 0.23115577889447228`, 1.2090452261306526`], 
      Hue[0.1, 0.23618090452261298`, 1.2090452261306526`], 
      Hue[0.1, 0.24120603015075368`, 1.2090452261306526`], 
      Hue[0.1, 0.24623115577889435`, 1.2090452261306526`], 
      Hue[0.1, 0.25125628140703504`, 1.2090452261306526`], 
      Hue[0.1, 0.2562814070351757, 1.2090452261306526`], 
      Hue[0.1, 0.26130653266331644`, 1.2090452261306526`], 
      Hue[0.1, 0.2663316582914571, 1.2090452261306526`], 
      Hue[0.1, 0.27135678391959783`, 1.2090452261306526`], 
      Hue[0.1, 0.2763819095477385, 1.2090452261306526`], 
      Hue[0.1, 0.28140703517587917`, 1.2090452261306526`], 
      Hue[0.1, 0.2864321608040199, 1.2090452261306526`], 
      Hue[0.1, 0.29145728643216057`, 1.2090452261306526`], 
      Hue[0.1, 0.29648241206030124`, 1.2090452261306526`], 
      Hue[0.1, 0.30150753768844196`, 1.2090452261306526`], 
      Hue[0.1, 0.30653266331658263`, 1.2090452261306526`], 
      Hue[0.1, 0.31155778894472336`, 1.2090452261306526`], 
      Hue[0.1, 0.316582914572864, 1.2090452261306526`], 
      Hue[0.1, 0.32160804020100475`, 1.2090452261306526`], 
      Hue[0.1, 0.3266331658291454, 1.2090452261306526`], 
      Hue[0.1, 0.33165829145728615`, 1.2090452261306526`], 
      Hue[0.1, 0.3366834170854268, 1.2090452261306526`], 
      Hue[0.1, 0.3417085427135675, 1.2090452261306526`], 
      Hue[0.1, 0.3467336683417082, 1.2090452261306526`], 
      Hue[0.1, 0.3517587939698489, 1.2090452261306526`], 
      Hue[0.1, 0.3567839195979896, 1.2090452261306526`], 
      Hue[0.1, 0.3618090452261303, 1.2090452261306526`], 
      Hue[0.1, 0.36683417085427095`, 1.2090452261306526`], 
      Hue[0.1, 0.37185929648241167`, 1.2090452261306526`], 
      Hue[0.1, 0.37688442211055234`, 1.2090452261306526`], 
      Hue[0.1, 0.381909547738693, 1.2090452261306526`], 
      Hue[0.1, 0.38693467336683374`, 1.2090452261306526`], 
      Hue[0.1, 0.3919597989949744, 1.2090452261306526`], 
      Hue[0.1, 0.39698492462311513`, 1.2090452261306526`], 
      Hue[0.1, 0.4020100502512558, 1.2090452261306526`], 
      Hue[0.1, 0.40703517587939647`, 1.2090452261306526`], 
      Hue[0.1, 0.4120603015075372, 1.2090452261306526`], 
      Hue[0.1, 0.41708542713567787`, 1.2090452261306526`], 
      Hue[0.1, 0.42211055276381854`, 1.2090452261306526`], 
      Hue[0.1, 0.42713567839195926`, 1.2090452261306526`], 
      Hue[0.1, 0.43216080402009993`, 1.2090452261306526`], 
      Hue[0.1, 0.4371859296482406, 1.2090452261306526`], 
      Hue[0.1, 0.4422110552763813, 1.2090452261306526`], 
      Hue[0.1, 0.447236180904522, 1.2090452261306526`], 
      Hue[0.1, 0.4522613065326627, 1.2090452261306526`], 
      Hue[0.1, 0.4572864321608034, 1.2090452261306526`], 
      Hue[0.1, 0.46231155778894406`, 1.2090452261306526`], 
      Hue[0.1, 0.4673366834170848, 1.2090452261306526`], 
      Hue[0.1, 0.47236180904522546`, 1.2090452261306526`], 
      Hue[0.1, 0.4773869346733661, 1.2090452261306526`], 
      Hue[0.1, 0.48241206030150685`, 1.2090452261306526`], 
      Hue[0.1, 0.4874371859296475, 1.2090452261306526`], 
      Hue[0.1, 0.49246231155778825`, 1.2090452261306526`], 
      Hue[0.1, 0.4974874371859289, 1.2090452261306526`], 
      Hue[0.1, 0.5025125628140696, 1.2090452261306526`], 
      Hue[0.1, 0.5075376884422103, 1.2090452261306526`], 
      Hue[0.1, 0.512562814070351, 1.2090452261306526`], 
      Hue[0.1, 0.5175879396984917, 1.2090452261306526`], 
      Hue[0.1, 0.5226130653266323, 1.2090452261306526`], 
      Hue[0.1, 0.527638190954773, 1.2090452261306526`], 
      Hue[0.1, 0.5326633165829138, 1.2090452261306526`], 
      Hue[0.1, 0.5376884422110544, 1.2090452261306526`], 
      Hue[0.1, 0.5427135678391951, 1.2090452261306526`], 
      Hue[0.1, 0.5477386934673358, 1.2090452261306526`], 
      Hue[0.1, 0.5527638190954766, 1.2090452261306526`], 
      Hue[0.1, 0.5577889447236172, 1.2090452261306526`], 
      Hue[0.1, 0.5628140703517579, 1.2090452261306526`], 
      Hue[0.1, 0.5678391959798986, 1.2090452261306526`], 
      Hue[0.1, 0.5728643216080392, 1.2090452261306526`], 
      Hue[0.1, 0.57788944723618, 1.2090452261306526`], 
      Hue[0.1, 0.5829145728643207, 1.2090452261306526`], 
      Hue[0.1, 0.5879396984924613, 1.2090452261306526`], 
      Hue[0.1, 0.592964824120602, 1.2090452261306526`], 
      Hue[0.1, 0.5979899497487428, 1.2090452261306526`], 
      Hue[0.1, 0.6030150753768834, 1.2090452261306526`], 
      Hue[0.1, 0.6080402010050241, 1.2090452261306526`], 
      Hue[0.1, 0.6130653266331648, 1.2090452261306526`], 
      Hue[0.1, 0.6180904522613054, 1.2090452261306526`], 
      Hue[0.1, 0.6231155778894462, 1.2090452261306526`], 
      Hue[0.1, 0.6281407035175869, 1.2090452261306526`], 
      Hue[0.1, 0.6331658291457275, 1.2090452261306526`], 
      Hue[0.1, 0.6381909547738683, 1.2090452261306526`], 
      Hue[0.1, 0.6432160804020091, 1.2090452261306526`], 
      Hue[0.1, 0.6482412060301498, 1.2090452261306526`], 
      Hue[0.1, 0.6532663316582906, 1.2090452261306526`], 
      Hue[0.1, 0.6582914572864313, 1.2090452261306526`], 
      Hue[0.1, 0.6633165829145721, 1.2090452261306526`], 
      Hue[0.1, 0.6683417085427129, 1.2090452261306526`], 
      Hue[0.1, 0.6733668341708536, 1.2090452261306526`], 
      Hue[0.1, 0.6783919597989944, 1.2090452261306526`], 
      Hue[0.1, 0.6834170854271352, 1.2090452261306526`], 
      Hue[0.1, 0.6884422110552759, 1.2090452261306526`], 
      Hue[0.1, 0.6934673366834166, 1.2090452261306526`], 
      Hue[0.1, 0.6984924623115575, 1.2090452261306526`], 
      Hue[0.1, 0.7035175879396982, 1.2090452261306526`], 
      Hue[0.1, 0.7085427135678389, 1.2090452261306526`], 
      Hue[0.1, 0.7135678391959798, 1.2090452261306526`], 
      Hue[0.1, 0.7185929648241205, 1.2090452261306526`], 
      Hue[0.1, 0.7236180904522612, 1.2090452261306526`], 
      Hue[0.1, 0.7286432160804021, 1.2090452261306526`], 
      Hue[0.1, 0.7336683417085428, 1.2090452261306526`], 
      Hue[0.1, 0.7386934673366835, 1.2090452261306526`], 
      Hue[0.1, 0.7437185929648243, 1.2090452261306526`], 
      Hue[0.1, 0.7487437185929651, 1.2090452261306526`], 
      Hue[0.1, 0.7537688442211058, 1.2090452261306526`], 
      Hue[0.1, 0.7587939698492466, 1.2090452261306526`], 
      Hue[0.1, 0.7638190954773874, 1.2090452261306526`], 
      Hue[0.1, 0.7688442211055281, 1.2090452261306526`], 
      Hue[0.1, 0.7738693467336689, 1.2090452261306526`], 
      Hue[0.1, 0.7788944723618096, 1.2090452261306526`], 
      Hue[0.1, 0.7839195979899504, 1.2090452261306526`], 
      Hue[0.1, 0.7889447236180911, 1.2090452261306526`], 
      Hue[0.1, 0.7939698492462319, 1.2090452261306526`], 
      Hue[0.1, 0.7989949748743727, 1.2090452261306526`], 
      Hue[0.1, 0.8040201005025134, 1.2090452261306526`], 
      Hue[0.1, 0.8090452261306542, 1.2090452261306526`], 
      Hue[0.1, 0.8140703517587949, 1.2090452261306526`], 
      Hue[0.1, 0.8190954773869357, 1.2090452261306526`], 
      Hue[0.1, 0.8241206030150765, 1.2090452261306526`], 
      Hue[0.1, 0.8291457286432172, 1.2090452261306526`], 
      Hue[0.1, 0.834170854271358, 1.2090452261306526`], 
      Hue[0.1, 0.8391959798994988, 1.2090452261306526`], 
      Hue[0.1, 0.8442211055276395, 1.2090452261306526`], 
      Hue[0.1, 0.8492462311557802, 1.2090452261306526`], 
      Hue[0.1, 0.8542713567839211, 1.2090452261306526`], 
      Hue[0.1, 0.8592964824120618, 1.2090452261306526`], 
      Hue[0.1, 0.8643216080402025, 1.2090452261306526`], 
      Hue[0.1, 0.8693467336683434, 1.2090452261306526`], 
      Hue[0.1, 0.8743718592964841, 1.2090452261306526`], 
      Hue[0.1, 0.8793969849246248, 1.2090452261306526`], 
      Hue[0.1, 0.8844221105527657, 1.2090452261306526`], 
      Hue[0.1, 0.8894472361809064, 1.2090452261306526`], 
      Hue[0.1, 0.8944723618090471, 1.2090452261306526`], 
      Hue[0.1, 0.8994974874371879, 1.2090452261306526`], 
      Hue[0.1, 0.9045226130653287, 1.2090452261306526`], 
      Hue[0.1, 0.9095477386934694, 1.2090452261306526`], 
      Hue[0.1, 0.9145728643216102, 1.2090452261306526`], 
      Hue[0.1, 0.919597989949751, 1.2090452261306526`], 
      Hue[0.1, 0.9246231155778917, 1.2090452261306526`], 
      Hue[0.1, 0.9296482412060324, 1.2090452261306526`], 
      Hue[0.1, 0.9346733668341732, 1.2090452261306526`], 
      Hue[0.1, 0.939698492462314, 1.2090452261306526`], 
      Hue[0.1, 0.9447236180904547, 1.2090452261306526`], 
      Hue[0.1, 0.9497487437185955, 1.2090452261306526`], 
      Hue[0.1, 0.9547738693467362, 1.2090452261306526`], 
      Hue[0.1, 0.959798994974877, 1.2090452261306526`], 
      Hue[0.1, 0.9648241206030178, 1.2090452261306526`], 
      Hue[0.1, 0.9698492462311585, 1.2090452261306526`], 
      Hue[0.1, 0.9748743718592993, 1.2090452261306526`], 
      Hue[0.1, 0.9798994974874401, 1.2090452261306526`], 
      Hue[0.1, 0.9849246231155808, 1.2090452261306526`], 
      Hue[0.1, 0.9899497487437215, 1.2090452261306526`], 
      Hue[0.1, 0.9949748743718624, 1.2090452261306526`], 
      Hue[0.1, 1., 1.2090452261306526`], 
      Hue[0.1, 0., 1.2140703517587932`], 
      Hue[0.1, 0.005025125628140704, 1.2140703517587932`], 
      Hue[0.1, 0.010050251256281407`, 1.2140703517587932`], 
      Hue[0.1, 0.015075376884422112`, 1.2140703517587932`], 
      Hue[0.1, 0.020100502512562814`, 1.2140703517587932`], 
      Hue[0.1, 0.02512562814070352, 1.2140703517587932`], 
      Hue[0.1, 0.030150753768844223`, 1.2140703517587932`], 
      Hue[0.1, 0.035175879396984924`, 1.2140703517587932`], 
      Hue[0.1, 0.04020100502512563, 1.2140703517587932`], 
      Hue[0.1, 0.04522613065326634, 1.2140703517587932`], 
      Hue[0.1, 0.050251256281407045`, 1.2140703517587932`], 
      Hue[0.1, 0.055276381909547756`, 1.2140703517587932`], 
      Hue[0.1, 0.06030150753768846, 1.2140703517587932`], 
      Hue[0.1, 0.06532663316582916, 1.2140703517587932`], 
      Hue[0.1, 0.07035175879396988, 1.2140703517587932`], 
      Hue[0.1, 0.07537688442211059, 1.2140703517587932`], 
      Hue[0.1, 0.0804020100502513, 1.2140703517587932`], 
      Hue[0.1, 0.085427135678392, 1.2140703517587932`], 
      Hue[0.1, 0.09045226130653271, 1.2140703517587932`], 
      Hue[0.1, 0.09547738693467342, 1.2140703517587932`], 
      Hue[0.1, 0.10050251256281413`, 1.2140703517587932`], 
      Hue[0.1, 0.10552763819095483`, 1.2140703517587932`], 
      Hue[0.1, 0.11055276381909554`, 1.2140703517587932`], 
      Hue[0.1, 0.11557788944723625`, 1.2140703517587932`], 
      Hue[0.1, 0.12060301507537696`, 1.2140703517587932`], 
      Hue[0.1, 0.12562814070351766`, 1.2140703517587932`], 
      Hue[0.1, 0.13065326633165839`, 1.2140703517587932`], 
      Hue[0.1, 0.13567839195979908`, 1.2140703517587932`], 
      Hue[0.1, 0.14070351758793978`, 1.2140703517587932`], 
      Hue[0.1, 0.1457286432160805, 1.2140703517587932`], 
      Hue[0.1, 0.1507537688442212, 1.2140703517587932`], 
      Hue[0.1, 0.1557788944723619, 1.2140703517587932`], 
      Hue[0.1, 0.16080402010050263`, 1.2140703517587932`], 
      Hue[0.1, 0.16582914572864332`, 1.2140703517587932`], 
      Hue[0.1, 0.170854271356784, 1.2140703517587932`], 
      Hue[0.1, 0.1758793969849247, 1.2140703517587932`], 
      Hue[0.1, 0.1809045226130654, 1.2140703517587932`], 
      Hue[0.1, 0.18592964824120609`, 1.2140703517587932`], 
      Hue[0.1, 0.19095477386934676`, 1.2140703517587932`], 
      Hue[0.1, 0.19597989949748745`, 1.2140703517587932`], 
      Hue[0.1, 0.20100502512562815`, 1.2140703517587932`], 
      Hue[0.1, 0.20603015075376885`, 1.2140703517587932`], 
      Hue[0.1, 0.21105527638190952`, 1.2140703517587932`], 
      Hue[0.1, 0.21608040201005022`, 1.2140703517587932`], 
      Hue[0.1, 0.2211055276381909, 1.2140703517587932`], 
      Hue[0.1, 0.2261306532663316, 1.2140703517587932`], 
      Hue[0.1, 0.23115577889447228`, 1.2140703517587932`], 
      Hue[0.1, 0.23618090452261298`, 1.2140703517587932`], 
      Hue[0.1, 0.24120603015075368`, 1.2140703517587932`], 
      Hue[0.1, 0.24623115577889435`, 1.2140703517587932`], 
      Hue[0.1, 0.25125628140703504`, 1.2140703517587932`], 
      Hue[0.1, 0.2562814070351757, 1.2140703517587932`], 
      Hue[0.1, 0.26130653266331644`, 1.2140703517587932`], 
      Hue[0.1, 0.2663316582914571, 1.2140703517587932`], 
      Hue[0.1, 0.27135678391959783`, 1.2140703517587932`], 
      Hue[0.1, 0.2763819095477385, 1.2140703517587932`], 
      Hue[0.1, 0.28140703517587917`, 1.2140703517587932`], 
      Hue[0.1, 0.2864321608040199, 1.2140703517587932`], 
      Hue[0.1, 0.29145728643216057`, 1.2140703517587932`], 
      Hue[0.1, 0.29648241206030124`, 1.2140703517587932`], 
      Hue[0.1, 0.30150753768844196`, 1.2140703517587932`], 
      Hue[0.1, 0.30653266331658263`, 1.2140703517587932`], 
      Hue[0.1, 0.31155778894472336`, 1.2140703517587932`], 
      Hue[0.1, 0.316582914572864, 1.2140703517587932`], 
      Hue[0.1, 0.32160804020100475`, 1.2140703517587932`], 
      Hue[0.1, 0.3266331658291454, 1.2140703517587932`], 
      Hue[0.1, 0.33165829145728615`, 1.2140703517587932`], 
      Hue[0.1, 0.3366834170854268, 1.2140703517587932`], 
      Hue[0.1, 0.3417085427135675, 1.2140703517587932`], 
      Hue[0.1, 0.3467336683417082, 1.2140703517587932`], 
      Hue[0.1, 0.3517587939698489, 1.2140703517587932`], 
      Hue[0.1, 0.3567839195979896, 1.2140703517587932`], 
      Hue[0.1, 0.3618090452261303, 1.2140703517587932`], 
      Hue[0.1, 0.36683417085427095`, 1.2140703517587932`], 
      Hue[0.1, 0.37185929648241167`, 1.2140703517587932`], 
      Hue[0.1, 0.37688442211055234`, 1.2140703517587932`], 
      Hue[0.1, 0.381909547738693, 1.2140703517587932`], 
      Hue[0.1, 0.38693467336683374`, 1.2140703517587932`], 
      Hue[0.1, 0.3919597989949744, 1.2140703517587932`], 
      Hue[0.1, 0.39698492462311513`, 1.2140703517587932`], 
      Hue[0.1, 0.4020100502512558, 1.2140703517587932`], 
      Hue[0.1, 0.40703517587939647`, 1.2140703517587932`], 
      Hue[0.1, 0.4120603015075372, 1.2140703517587932`], 
      Hue[0.1, 0.41708542713567787`, 1.2140703517587932`], 
      Hue[0.1, 0.42211055276381854`, 1.2140703517587932`], 
      Hue[0.1, 0.42713567839195926`, 1.2140703517587932`], 
      Hue[0.1, 0.43216080402009993`, 1.2140703517587932`], 
      Hue[0.1, 0.4371859296482406, 1.2140703517587932`], 
      Hue[0.1, 0.4422110552763813, 1.2140703517587932`], 
      Hue[0.1, 0.447236180904522, 1.2140703517587932`], 
      Hue[0.1, 0.4522613065326627, 1.2140703517587932`], 
      Hue[0.1, 0.4572864321608034, 1.2140703517587932`], 
      Hue[0.1, 0.46231155778894406`, 1.2140703517587932`], 
      Hue[0.1, 0.4673366834170848, 1.2140703517587932`], 
      Hue[0.1, 0.47236180904522546`, 1.2140703517587932`], 
      Hue[0.1, 0.4773869346733661, 1.2140703517587932`], 
      Hue[0.1, 0.48241206030150685`, 1.2140703517587932`], 
      Hue[0.1, 0.4874371859296475, 1.2140703517587932`], 
      Hue[0.1, 0.49246231155778825`, 1.2140703517587932`], 
      Hue[0.1, 0.4974874371859289, 1.2140703517587932`], 
      Hue[0.1, 0.5025125628140696, 1.2140703517587932`], 
      Hue[0.1, 0.5075376884422103, 1.2140703517587932`], 
      Hue[0.1, 0.512562814070351, 1.2140703517587932`], 
      Hue[0.1, 0.5175879396984917, 1.2140703517587932`], 
      Hue[0.1, 0.5226130653266323, 1.2140703517587932`], 
      Hue[0.1, 0.527638190954773, 1.2140703517587932`], 
      Hue[0.1, 0.5326633165829138, 1.2140703517587932`], 
      Hue[0.1, 0.5376884422110544, 1.2140703517587932`], 
      Hue[0.1, 0.5427135678391951, 1.2140703517587932`], 
      Hue[0.1, 0.5477386934673358, 1.2140703517587932`], 
      Hue[0.1, 0.5527638190954766, 1.2140703517587932`], 
      Hue[0.1, 0.5577889447236172, 1.2140703517587932`], 
      Hue[0.1, 0.5628140703517579, 1.2140703517587932`], 
      Hue[0.1, 0.5678391959798986, 1.2140703517587932`], 
      Hue[0.1, 0.5728643216080392, 1.2140703517587932`], 
      Hue[0.1, 0.57788944723618, 1.2140703517587932`], 
      Hue[0.1, 0.5829145728643207, 1.2140703517587932`], 
      Hue[0.1, 0.5879396984924613, 1.2140703517587932`], 
      Hue[0.1, 0.592964824120602, 1.2140703517587932`], 
      Hue[0.1, 0.5979899497487428, 1.2140703517587932`], 
      Hue[0.1, 0.6030150753768834, 1.2140703517587932`], 
      Hue[0.1, 0.6080402010050241, 1.2140703517587932`], 
      Hue[0.1, 0.6130653266331648, 1.2140703517587932`], 
      Hue[0.1, 0.6180904522613054, 1.2140703517587932`], 
      Hue[0.1, 0.6231155778894462, 1.2140703517587932`], 
      Hue[0.1, 0.6281407035175869, 1.2140703517587932`], 
      Hue[0.1, 0.6331658291457275, 1.2140703517587932`], 
      Hue[0.1, 0.6381909547738683, 1.2140703517587932`], 
      Hue[0.1, 0.6432160804020091, 1.2140703517587932`], 
      Hue[0.1, 0.6482412060301498, 1.2140703517587932`], 
      Hue[0.1, 0.6532663316582906, 1.2140703517587932`], 
      Hue[0.1, 0.6582914572864313, 1.2140703517587932`], 
      Hue[0.1, 0.6633165829145721, 1.2140703517587932`], 
      Hue[0.1, 0.6683417085427129, 1.2140703517587932`], 
      Hue[0.1, 0.6733668341708536, 1.2140703517587932`], 
      Hue[0.1, 0.6783919597989944, 1.2140703517587932`], 
      Hue[0.1, 0.6834170854271352, 1.2140703517587932`], 
      Hue[0.1, 0.6884422110552759, 1.2140703517587932`], 
      Hue[0.1, 0.6934673366834166, 1.2140703517587932`], 
      Hue[0.1, 0.6984924623115575, 1.2140703517587932`], 
      Hue[0.1, 0.7035175879396982, 1.2140703517587932`], 
      Hue[0.1, 0.7085427135678389, 1.2140703517587932`], 
      Hue[0.1, 0.7135678391959798, 1.2140703517587932`], 
      Hue[0.1, 0.7185929648241205, 1.2140703517587932`], 
      Hue[0.1, 0.7236180904522612, 1.2140703517587932`], 
      Hue[0.1, 0.7286432160804021, 1.2140703517587932`], 
      Hue[0.1, 0.7336683417085428, 1.2140703517587932`], 
      Hue[0.1, 0.7386934673366835, 1.2140703517587932`], 
      Hue[0.1, 0.7437185929648243, 1.2140703517587932`], 
      Hue[0.1, 0.7487437185929651, 1.2140703517587932`], 
      Hue[0.1, 0.7537688442211058, 1.2140703517587932`], 
      Hue[0.1, 0.7587939698492466, 1.2140703517587932`], 
      Hue[0.1, 0.7638190954773874, 1.2140703517587932`], 
      Hue[0.1, 0.7688442211055281, 1.2140703517587932`], 
      Hue[0.1, 0.7738693467336689, 1.2140703517587932`], 
      Hue[0.1, 0.7788944723618096, 1.2140703517587932`], 
      Hue[0.1, 0.7839195979899504, 1.2140703517587932`], 
      Hue[0.1, 0.7889447236180911, 1.2140703517587932`], 
      Hue[0.1, 0.7939698492462319, 1.2140703517587932`], 
      Hue[0.1, 0.7989949748743727, 1.2140703517587932`], 
      Hue[0.1, 0.8040201005025134, 1.2140703517587932`], 
      Hue[0.1, 0.8090452261306542, 1.2140703517587932`], 
      Hue[0.1, 0.8140703517587949, 1.2140703517587932`], 
      Hue[0.1, 0.8190954773869357, 1.2140703517587932`], 
      Hue[0.1, 0.8241206030150765, 1.2140703517587932`], 
      Hue[0.1, 0.8291457286432172, 1.2140703517587932`], 
      Hue[0.1, 0.834170854271358, 1.2140703517587932`], 
      Hue[0.1, 0.8391959798994988, 1.2140703517587932`], 
      Hue[0.1, 0.8442211055276395, 1.2140703517587932`], 
      Hue[0.1, 0.8492462311557802, 1.2140703517587932`], 
      Hue[0.1, 0.8542713567839211, 1.2140703517587932`], 
      Hue[0.1, 0.8592964824120618, 1.2140703517587932`], 
      Hue[0.1, 0.8643216080402025, 1.2140703517587932`], 
      Hue[0.1, 0.8693467336683434, 1.2140703517587932`], 
      Hue[0.1, 0.8743718592964841, 1.2140703517587932`], 
      Hue[0.1, 0.8793969849246248, 1.2140703517587932`], 
      Hue[0.1, 0.8844221105527657, 1.2140703517587932`], 
      Hue[0.1, 0.8894472361809064, 1.2140703517587932`], 
      Hue[0.1, 0.8944723618090471, 1.2140703517587932`], 
      Hue[0.1, 0.8994974874371879, 1.2140703517587932`], 
      Hue[0.1, 0.9045226130653287, 1.2140703517587932`], 
      Hue[0.1, 0.9095477386934694, 1.2140703517587932`], 
      Hue[0.1, 0.9145728643216102, 1.2140703517587932`], 
      Hue[0.1, 0.919597989949751, 1.2140703517587932`], 
      Hue[0.1, 0.9246231155778917, 1.2140703517587932`], 
      Hue[0.1, 0.9296482412060324, 1.2140703517587932`], 
      Hue[0.1, 0.9346733668341732, 1.2140703517587932`], 
      Hue[0.1, 0.939698492462314, 1.2140703517587932`], 
      Hue[0.1, 0.9447236180904547, 1.2140703517587932`], 
      Hue[0.1, 0.9497487437185955, 1.2140703517587932`], 
      Hue[0.1, 0.9547738693467362, 1.2140703517587932`], 
      Hue[0.1, 0.959798994974877, 1.2140703517587932`], 
      Hue[0.1, 0.9648241206030178, 1.2140703517587932`], 
      Hue[0.1, 0.9698492462311585, 1.2140703517587932`], 
      Hue[0.1, 0.9748743718592993, 1.2140703517587932`], 
      Hue[0.1, 0.9798994974874401, 1.2140703517587932`], 
      Hue[0.1, 0.9849246231155808, 1.2140703517587932`], 
      Hue[0.1, 0.9899497487437215, 1.2140703517587932`], 
      Hue[0.1, 0.9949748743718624, 1.2140703517587932`], 
      Hue[0.1, 1., 1.2140703517587932`], 
      Hue[0.1, 0., 1.2190954773869338`], 
      Hue[0.1, 0.005025125628140704, 1.2190954773869338`], 
      Hue[0.1, 0.010050251256281407`, 1.2190954773869338`], 
      Hue[0.1, 0.015075376884422112`, 1.2190954773869338`], 
      Hue[0.1, 0.020100502512562814`, 1.2190954773869338`], 
      Hue[0.1, 0.02512562814070352, 1.2190954773869338`], 
      Hue[0.1, 0.030150753768844223`, 1.2190954773869338`], 
      Hue[0.1, 0.035175879396984924`, 1.2190954773869338`], 
      Hue[0.1, 0.04020100502512563, 1.2190954773869338`], 
      Hue[0.1, 0.04522613065326634, 1.2190954773869338`], 
      Hue[0.1, 0.050251256281407045`, 1.2190954773869338`], 
      Hue[0.1, 0.055276381909547756`, 1.2190954773869338`], 
      Hue[0.1, 0.06030150753768846, 1.2190954773869338`], 
      Hue[0.1, 0.06532663316582916, 1.2190954773869338`], 
      Hue[0.1, 0.07035175879396988, 1.2190954773869338`], 
      Hue[0.1, 0.07537688442211059, 1.2190954773869338`], 
      Hue[0.1, 0.0804020100502513, 1.2190954773869338`], 
      Hue[0.1, 0.085427135678392, 1.2190954773869338`], 
      Hue[0.1, 0.09045226130653271, 1.2190954773869338`], 
      Hue[0.1, 0.09547738693467342, 1.2190954773869338`], 
      Hue[0.1, 0.10050251256281413`, 1.2190954773869338`], 
      Hue[0.1, 0.10552763819095483`, 1.2190954773869338`], 
      Hue[0.1, 0.11055276381909554`, 1.2190954773869338`], 
      Hue[0.1, 0.11557788944723625`, 1.2190954773869338`], 
      Hue[0.1, 0.12060301507537696`, 1.2190954773869338`], 
      Hue[0.1, 0.12562814070351766`, 1.2190954773869338`], 
      Hue[0.1, 0.13065326633165839`, 1.2190954773869338`], 
      Hue[0.1, 0.13567839195979908`, 1.2190954773869338`], 
      Hue[0.1, 0.14070351758793978`, 1.2190954773869338`], 
      Hue[0.1, 0.1457286432160805, 1.2190954773869338`], 
      Hue[0.1, 0.1507537688442212, 1.2190954773869338`], 
      Hue[0.1, 0.1557788944723619, 1.2190954773869338`], 
      Hue[0.1, 0.16080402010050263`, 1.2190954773869338`], 
      Hue[0.1, 0.16582914572864332`, 1.2190954773869338`], 
      Hue[0.1, 0.170854271356784, 1.2190954773869338`], 
      Hue[0.1, 0.1758793969849247, 1.2190954773869338`], 
      Hue[0.1, 0.1809045226130654, 1.2190954773869338`], 
      Hue[0.1, 0.18592964824120609`, 1.2190954773869338`], 
      Hue[0.1, 0.19095477386934676`, 1.2190954773869338`], 
      Hue[0.1, 0.19597989949748745`, 1.2190954773869338`], 
      Hue[0.1, 0.20100502512562815`, 1.2190954773869338`], 
      Hue[0.1, 0.20603015075376885`, 1.2190954773869338`], 
      Hue[0.1, 0.21105527638190952`, 1.2190954773869338`], 
      Hue[0.1, 0.21608040201005022`, 1.2190954773869338`], 
      Hue[0.1, 0.2211055276381909, 1.2190954773869338`], 
      Hue[0.1, 0.2261306532663316, 1.2190954773869338`], 
      Hue[0.1, 0.23115577889447228`, 1.2190954773869338`], 
      Hue[0.1, 0.23618090452261298`, 1.2190954773869338`], 
      Hue[0.1, 0.24120603015075368`, 1.2190954773869338`], 
      Hue[0.1, 0.24623115577889435`, 1.2190954773869338`], 
      Hue[0.1, 0.25125628140703504`, 1.2190954773869338`], 
      Hue[0.1, 0.2562814070351757, 1.2190954773869338`], 
      Hue[0.1, 0.26130653266331644`, 1.2190954773869338`], 
      Hue[0.1, 0.2663316582914571, 1.2190954773869338`], 
      Hue[0.1, 0.27135678391959783`, 1.2190954773869338`], 
      Hue[0.1, 0.2763819095477385, 1.2190954773869338`], 
      Hue[0.1, 0.28140703517587917`, 1.2190954773869338`], 
      Hue[0.1, 0.2864321608040199, 1.2190954773869338`], 
      Hue[0.1, 0.29145728643216057`, 1.2190954773869338`], 
      Hue[0.1, 0.29648241206030124`, 1.2190954773869338`], 
      Hue[0.1, 0.30150753768844196`, 1.2190954773869338`], 
      Hue[0.1, 0.30653266331658263`, 1.2190954773869338`], 
      Hue[0.1, 0.31155778894472336`, 1.2190954773869338`], 
      Hue[0.1, 0.316582914572864, 1.2190954773869338`], 
      Hue[0.1, 0.32160804020100475`, 1.2190954773869338`], 
      Hue[0.1, 0.3266331658291454, 1.2190954773869338`], 
      Hue[0.1, 0.33165829145728615`, 1.2190954773869338`], 
      Hue[0.1, 0.3366834170854268, 1.2190954773869338`], 
      Hue[0.1, 0.3417085427135675, 1.2190954773869338`], 
      Hue[0.1, 0.3467336683417082, 1.2190954773869338`], 
      Hue[0.1, 0.3517587939698489, 1.2190954773869338`], 
      Hue[0.1, 0.3567839195979896, 1.2190954773869338`], 
      Hue[0.1, 0.3618090452261303, 1.2190954773869338`], 
      Hue[0.1, 0.36683417085427095`, 1.2190954773869338`], 
      Hue[0.1, 0.37185929648241167`, 1.2190954773869338`], 
      Hue[0.1, 0.37688442211055234`, 1.2190954773869338`], 
      Hue[0.1, 0.381909547738693, 1.2190954773869338`], 
      Hue[0.1, 0.38693467336683374`, 1.2190954773869338`], 
      Hue[0.1, 0.3919597989949744, 1.2190954773869338`], 
      Hue[0.1, 0.39698492462311513`, 1.2190954773869338`], 
      Hue[0.1, 0.4020100502512558, 1.2190954773869338`], 
      Hue[0.1, 0.40703517587939647`, 1.2190954773869338`], 
      Hue[0.1, 0.4120603015075372, 1.2190954773869338`], 
      Hue[0.1, 0.41708542713567787`, 1.2190954773869338`], 
      Hue[0.1, 0.42211055276381854`, 1.2190954773869338`], 
      Hue[0.1, 0.42713567839195926`, 1.2190954773869338`], 
      Hue[0.1, 0.43216080402009993`, 1.2190954773869338`], 
      Hue[0.1, 0.4371859296482406, 1.2190954773869338`], 
      Hue[0.1, 0.4422110552763813, 1.2190954773869338`], 
      Hue[0.1, 0.447236180904522, 1.2190954773869338`], 
      Hue[0.1, 0.4522613065326627, 1.2190954773869338`], 
      Hue[0.1, 0.4572864321608034, 1.2190954773869338`], 
      Hue[0.1, 0.46231155778894406`, 1.2190954773869338`], 
      Hue[0.1, 0.4673366834170848, 1.2190954773869338`], 
      Hue[0.1, 0.47236180904522546`, 1.2190954773869338`], 
      Hue[0.1, 0.4773869346733661, 1.2190954773869338`], 
      Hue[0.1, 0.48241206030150685`, 1.2190954773869338`], 
      Hue[0.1, 0.4874371859296475, 1.2190954773869338`], 
      Hue[0.1, 0.49246231155778825`, 1.2190954773869338`], 
      Hue[0.1, 0.4974874371859289, 1.2190954773869338`], 
      Hue[0.1, 0.5025125628140696, 1.2190954773869338`], 
      Hue[0.1, 0.5075376884422103, 1.2190954773869338`], 
      Hue[0.1, 0.512562814070351, 1.2190954773869338`], 
      Hue[0.1, 0.5175879396984917, 1.2190954773869338`], 
      Hue[0.1, 0.5226130653266323, 1.2190954773869338`], 
      Hue[0.1, 0.527638190954773, 1.2190954773869338`], 
      Hue[0.1, 0.5326633165829138, 1.2190954773869338`], 
      Hue[0.1, 0.5376884422110544, 1.2190954773869338`], 
      Hue[0.1, 0.5427135678391951, 1.2190954773869338`], 
      Hue[0.1, 0.5477386934673358, 1.2190954773869338`], 
      Hue[0.1, 0.5527638190954766, 1.2190954773869338`], 
      Hue[0.1, 0.5577889447236172, 1.2190954773869338`], 
      Hue[0.1, 0.5628140703517579, 1.2190954773869338`], 
      Hue[0.1, 0.5678391959798986, 1.2190954773869338`], 
      Hue[0.1, 0.5728643216080392, 1.2190954773869338`], 
      Hue[0.1, 0.57788944723618, 1.2190954773869338`], 
      Hue[0.1, 0.5829145728643207, 1.2190954773869338`], 
      Hue[0.1, 0.5879396984924613, 1.2190954773869338`], 
      Hue[0.1, 0.592964824120602, 1.2190954773869338`], 
      Hue[0.1, 0.5979899497487428, 1.2190954773869338`], 
      Hue[0.1, 0.6030150753768834, 1.2190954773869338`], 
      Hue[0.1, 0.6080402010050241, 1.2190954773869338`], 
      Hue[0.1, 0.6130653266331648, 1.2190954773869338`], 
      Hue[0.1, 0.6180904522613054, 1.2190954773869338`], 
      Hue[0.1, 0.6231155778894462, 1.2190954773869338`], 
      Hue[0.1, 0.6281407035175869, 1.2190954773869338`], 
      Hue[0.1, 0.6331658291457275, 1.2190954773869338`], 
      Hue[0.1, 0.6381909547738683, 1.2190954773869338`], 
      Hue[0.1, 0.6432160804020091, 1.2190954773869338`], 
      Hue[0.1, 0.6482412060301498, 1.2190954773869338`], 
      Hue[0.1, 0.6532663316582906, 1.2190954773869338`], 
      Hue[0.1, 0.6582914572864313, 1.2190954773869338`], 
      Hue[0.1, 0.6633165829145721, 1.2190954773869338`], 
      Hue[0.1, 0.6683417085427129, 1.2190954773869338`], 
      Hue[0.1, 0.6733668341708536, 1.2190954773869338`], 
      Hue[0.1, 0.6783919597989944, 1.2190954773869338`], 
      Hue[0.1, 0.6834170854271352, 1.2190954773869338`], 
      Hue[0.1, 0.6884422110552759, 1.2190954773869338`], 
      Hue[0.1, 0.6934673366834166, 1.2190954773869338`], 
      Hue[0.1, 0.6984924623115575, 1.2190954773869338`], 
      Hue[0.1, 0.7035175879396982, 1.2190954773869338`], 
      Hue[0.1, 0.7085427135678389, 1.2190954773869338`], 
      Hue[0.1, 0.7135678391959798, 1.2190954773869338`], 
      Hue[0.1, 0.7185929648241205, 1.2190954773869338`], 
      Hue[0.1, 0.7236180904522612, 1.2190954773869338`], 
      Hue[0.1, 0.7286432160804021, 1.2190954773869338`], 
      Hue[0.1, 0.7336683417085428, 1.2190954773869338`], 
      Hue[0.1, 0.7386934673366835, 1.2190954773869338`], 
      Hue[0.1, 0.7437185929648243, 1.2190954773869338`], 
      Hue[0.1, 0.7487437185929651, 1.2190954773869338`], 
      Hue[0.1, 0.7537688442211058, 1.2190954773869338`], 
      Hue[0.1, 0.7587939698492466, 1.2190954773869338`], 
      Hue[0.1, 0.7638190954773874, 1.2190954773869338`], 
      Hue[0.1, 0.7688442211055281, 1.2190954773869338`], 
      Hue[0.1, 0.7738693467336689, 1.2190954773869338`], 
      Hue[0.1, 0.7788944723618096, 1.2190954773869338`], 
      Hue[0.1, 0.7839195979899504, 1.2190954773869338`], 
      Hue[0.1, 0.7889447236180911, 1.2190954773869338`], 
      Hue[0.1, 0.7939698492462319, 1.2190954773869338`], 
      Hue[0.1, 0.7989949748743727, 1.2190954773869338`], 
      Hue[0.1, 0.8040201005025134, 1.2190954773869338`], 
      Hue[0.1, 0.8090452261306542, 1.2190954773869338`], 
      Hue[0.1, 0.8140703517587949, 1.2190954773869338`], 
      Hue[0.1, 0.8190954773869357, 1.2190954773869338`], 
      Hue[0.1, 0.8241206030150765, 1.2190954773869338`], 
      Hue[0.1, 0.8291457286432172, 1.2190954773869338`], 
      Hue[0.1, 0.834170854271358, 1.2190954773869338`], 
      Hue[0.1, 0.8391959798994988, 1.2190954773869338`], 
      Hue[0.1, 0.8442211055276395, 1.2190954773869338`], 
      Hue[0.1, 0.8492462311557802, 1.2190954773869338`], 
      Hue[0.1, 0.8542713567839211, 1.2190954773869338`], 
      Hue[0.1, 0.8592964824120618, 1.2190954773869338`], 
      Hue[0.1, 0.8643216080402025, 1.2190954773869338`], 
      Hue[0.1, 0.8693467336683434, 1.2190954773869338`], 
      Hue[0.1, 0.8743718592964841, 1.2190954773869338`], 
      Hue[0.1, 0.8793969849246248, 1.2190954773869338`], 
      Hue[0.1, 0.8844221105527657, 1.2190954773869338`], 
      Hue[0.1, 0.8894472361809064, 1.2190954773869338`], 
      Hue[0.1, 0.8944723618090471, 1.2190954773869338`], 
      Hue[0.1, 0.8994974874371879, 1.2190954773869338`], 
      Hue[0.1, 0.9045226130653287, 1.2190954773869338`], 
      Hue[0.1, 0.9095477386934694, 1.2190954773869338`], 
      Hue[0.1, 0.9145728643216102, 1.2190954773869338`], 
      Hue[0.1, 0.919597989949751, 1.2190954773869338`], 
      Hue[0.1, 0.9246231155778917, 1.2190954773869338`], 
      Hue[0.1, 0.9296482412060324, 1.2190954773869338`], 
      Hue[0.1, 0.9346733668341732, 1.2190954773869338`], 
      Hue[0.1, 0.939698492462314, 1.2190954773869338`], 
      Hue[0.1, 0.9447236180904547, 1.2190954773869338`], 
      Hue[0.1, 0.9497487437185955, 1.2190954773869338`], 
      Hue[0.1, 0.9547738693467362, 1.2190954773869338`], 
      Hue[0.1, 0.959798994974877, 1.2190954773869338`], 
      Hue[0.1, 0.9648241206030178, 1.2190954773869338`], 
      Hue[0.1, 0.9698492462311585, 1.2190954773869338`], 
      Hue[0.1, 0.9748743718592993, 1.2190954773869338`], 
      Hue[0.1, 0.9798994974874401, 1.2190954773869338`], 
      Hue[0.1, 0.9849246231155808, 1.2190954773869338`], 
      Hue[0.1, 0.9899497487437215, 1.2190954773869338`], 
      Hue[0.1, 0.9949748743718624, 1.2190954773869338`], 
      Hue[0.1, 1., 1.2190954773869338`], 
      Hue[0.1, 0., 1.2241206030150744`], 
      Hue[0.1, 0.005025125628140704, 1.2241206030150744`], 
      Hue[0.1, 0.010050251256281407`, 1.2241206030150744`], 
      Hue[0.1, 0.015075376884422112`, 1.2241206030150744`], 
      Hue[0.1, 0.020100502512562814`, 1.2241206030150744`], 
      Hue[0.1, 0.02512562814070352, 1.2241206030150744`], 
      Hue[0.1, 0.030150753768844223`, 1.2241206030150744`], 
      Hue[0.1, 0.035175879396984924`, 1.2241206030150744`], 
      Hue[0.1, 0.04020100502512563, 1.2241206030150744`], 
      Hue[0.1, 0.04522613065326634, 1.2241206030150744`], 
      Hue[0.1, 0.050251256281407045`, 1.2241206030150744`], 
      Hue[0.1, 0.055276381909547756`, 1.2241206030150744`], 
      Hue[0.1, 0.06030150753768846, 1.2241206030150744`], 
      Hue[0.1, 0.06532663316582916, 1.2241206030150744`], 
      Hue[0.1, 0.07035175879396988, 1.2241206030150744`], 
      Hue[0.1, 0.07537688442211059, 1.2241206030150744`], 
      Hue[0.1, 0.0804020100502513, 1.2241206030150744`], 
      Hue[0.1, 0.085427135678392, 1.2241206030150744`], 
      Hue[0.1, 0.09045226130653271, 1.2241206030150744`], 
      Hue[0.1, 0.09547738693467342, 1.2241206030150744`], 
      Hue[0.1, 0.10050251256281413`, 1.2241206030150744`], 
      Hue[0.1, 0.10552763819095483`, 1.2241206030150744`], 
      Hue[0.1, 0.11055276381909554`, 1.2241206030150744`], 
      Hue[0.1, 0.11557788944723625`, 1.2241206030150744`], 
      Hue[0.1, 0.12060301507537696`, 1.2241206030150744`], 
      Hue[0.1, 0.12562814070351766`, 1.2241206030150744`], 
      Hue[0.1, 0.13065326633165839`, 1.2241206030150744`], 
      Hue[0.1, 0.13567839195979908`, 1.2241206030150744`], 
      Hue[0.1, 0.14070351758793978`, 1.2241206030150744`], 
      Hue[0.1, 0.1457286432160805, 1.2241206030150744`], 
      Hue[0.1, 0.1507537688442212, 1.2241206030150744`], 
      Hue[0.1, 0.1557788944723619, 1.2241206030150744`], 
      Hue[0.1, 0.16080402010050263`, 1.2241206030150744`], 
      Hue[0.1, 0.16582914572864332`, 1.2241206030150744`], 
      Hue[0.1, 0.170854271356784, 1.2241206030150744`], 
      Hue[0.1, 0.1758793969849247, 1.2241206030150744`], 
      Hue[0.1, 0.1809045226130654, 1.2241206030150744`], 
      Hue[0.1, 0.18592964824120609`, 1.2241206030150744`], 
      Hue[0.1, 0.19095477386934676`, 1.2241206030150744`], 
      Hue[0.1, 0.19597989949748745`, 1.2241206030150744`], 
      Hue[0.1, 0.20100502512562815`, 1.2241206030150744`], 
      Hue[0.1, 0.20603015075376885`, 1.2241206030150744`], 
      Hue[0.1, 0.21105527638190952`, 1.2241206030150744`], 
      Hue[0.1, 0.21608040201005022`, 1.2241206030150744`], 
      Hue[0.1, 0.2211055276381909, 1.2241206030150744`], 
      Hue[0.1, 0.2261306532663316, 1.2241206030150744`], 
      Hue[0.1, 0.23115577889447228`, 1.2241206030150744`], 
      Hue[0.1, 0.23618090452261298`, 1.2241206030150744`], 
      Hue[0.1, 0.24120603015075368`, 1.2241206030150744`], 
      Hue[0.1, 0.24623115577889435`, 1.2241206030150744`], 
      Hue[0.1, 0.25125628140703504`, 1.2241206030150744`], 
      Hue[0.1, 0.2562814070351757, 1.2241206030150744`], 
      Hue[0.1, 0.26130653266331644`, 1.2241206030150744`], 
      Hue[0.1, 0.2663316582914571, 1.2241206030150744`], 
      Hue[0.1, 0.27135678391959783`, 1.2241206030150744`], 
      Hue[0.1, 0.2763819095477385, 1.2241206030150744`], 
      Hue[0.1, 0.28140703517587917`, 1.2241206030150744`], 
      Hue[0.1, 0.2864321608040199, 1.2241206030150744`], 
      Hue[0.1, 0.29145728643216057`, 1.2241206030150744`], 
      Hue[0.1, 0.29648241206030124`, 1.2241206030150744`], 
      Hue[0.1, 0.30150753768844196`, 1.2241206030150744`], 
      Hue[0.1, 0.30653266331658263`, 1.2241206030150744`], 
      Hue[0.1, 0.31155778894472336`, 1.2241206030150744`], 
      Hue[0.1, 0.316582914572864, 1.2241206030150744`], 
      Hue[0.1, 0.32160804020100475`, 1.2241206030150744`], 
      Hue[0.1, 0.3266331658291454, 1.2241206030150744`], 
      Hue[0.1, 0.33165829145728615`, 1.2241206030150744`], 
      Hue[0.1, 0.3366834170854268, 1.2241206030150744`], 
      Hue[0.1, 0.3417085427135675, 1.2241206030150744`], 
      Hue[0.1, 0.3467336683417082, 1.2241206030150744`], 
      Hue[0.1, 0.3517587939698489, 1.2241206030150744`], 
      Hue[0.1, 0.3567839195979896, 1.2241206030150744`], 
      Hue[0.1, 0.3618090452261303, 1.2241206030150744`], 
      Hue[0.1, 0.36683417085427095`, 1.2241206030150744`], 
      Hue[0.1, 0.37185929648241167`, 1.2241206030150744`], 
      Hue[0.1, 0.37688442211055234`, 1.2241206030150744`], 
      Hue[0.1, 0.381909547738693, 1.2241206030150744`], 
      Hue[0.1, 0.38693467336683374`, 1.2241206030150744`], 
      Hue[0.1, 0.3919597989949744, 1.2241206030150744`], 
      Hue[0.1, 0.39698492462311513`, 1.2241206030150744`], 
      Hue[0.1, 0.4020100502512558, 1.2241206030150744`], 
      Hue[0.1, 0.40703517587939647`, 1.2241206030150744`], 
      Hue[0.1, 0.4120603015075372, 1.2241206030150744`], 
      Hue[0.1, 0.41708542713567787`, 1.2241206030150744`], 
      Hue[0.1, 0.42211055276381854`, 1.2241206030150744`], 
      Hue[0.1, 0.42713567839195926`, 1.2241206030150744`], 
      Hue[0.1, 0.43216080402009993`, 1.2241206030150744`], 
      Hue[0.1, 0.4371859296482406, 1.2241206030150744`], 
      Hue[0.1, 0.4422110552763813, 1.2241206030150744`], 
      Hue[0.1, 0.447236180904522, 1.2241206030150744`], 
      Hue[0.1, 0.4522613065326627, 1.2241206030150744`], 
      Hue[0.1, 0.4572864321608034, 1.2241206030150744`], 
      Hue[0.1, 0.46231155778894406`, 1.2241206030150744`], 
      Hue[0.1, 0.4673366834170848, 1.2241206030150744`], 
      Hue[0.1, 0.47236180904522546`, 1.2241206030150744`], 
      Hue[0.1, 0.4773869346733661, 1.2241206030150744`], 
      Hue[0.1, 0.48241206030150685`, 1.2241206030150744`], 
      Hue[0.1, 0.4874371859296475, 1.2241206030150744`], 
      Hue[0.1, 0.49246231155778825`, 1.2241206030150744`], 
      Hue[0.1, 0.4974874371859289, 1.2241206030150744`], 
      Hue[0.1, 0.5025125628140696, 1.2241206030150744`], 
      Hue[0.1, 0.5075376884422103, 1.2241206030150744`], 
      Hue[0.1, 0.512562814070351, 1.2241206030150744`], 
      Hue[0.1, 0.5175879396984917, 1.2241206030150744`], 
      Hue[0.1, 0.5226130653266323, 1.2241206030150744`], 
      Hue[0.1, 0.527638190954773, 1.2241206030150744`], 
      Hue[0.1, 0.5326633165829138, 1.2241206030150744`], 
      Hue[0.1, 0.5376884422110544, 1.2241206030150744`], 
      Hue[0.1, 0.5427135678391951, 1.2241206030150744`], 
      Hue[0.1, 0.5477386934673358, 1.2241206030150744`], 
      Hue[0.1, 0.5527638190954766, 1.2241206030150744`], 
      Hue[0.1, 0.5577889447236172, 1.2241206030150744`], 
      Hue[0.1, 0.5628140703517579, 1.2241206030150744`], 
      Hue[0.1, 0.5678391959798986, 1.2241206030150744`], 
      Hue[0.1, 0.5728643216080392, 1.2241206030150744`], 
      Hue[0.1, 0.57788944723618, 1.2241206030150744`], 
      Hue[0.1, 0.5829145728643207, 1.2241206030150744`], 
      Hue[0.1, 0.5879396984924613, 1.2241206030150744`], 
      Hue[0.1, 0.592964824120602, 1.2241206030150744`], 
      Hue[0.1, 0.5979899497487428, 1.2241206030150744`], 
      Hue[0.1, 0.6030150753768834, 1.2241206030150744`], 
      Hue[0.1, 0.6080402010050241, 1.2241206030150744`], 
      Hue[0.1, 0.6130653266331648, 1.2241206030150744`], 
      Hue[0.1, 0.6180904522613054, 1.2241206030150744`], 
      Hue[0.1, 0.6231155778894462, 1.2241206030150744`], 
      Hue[0.1, 0.6281407035175869, 1.2241206030150744`], 
      Hue[0.1, 0.6331658291457275, 1.2241206030150744`], 
      Hue[0.1, 0.6381909547738683, 1.2241206030150744`], 
      Hue[0.1, 0.6432160804020091, 1.2241206030150744`], 
      Hue[0.1, 0.6482412060301498, 1.2241206030150744`], 
      Hue[0.1, 0.6532663316582906, 1.2241206030150744`], 
      Hue[0.1, 0.6582914572864313, 1.2241206030150744`], 
      Hue[0.1, 0.6633165829145721, 1.2241206030150744`], 
      Hue[0.1, 0.6683417085427129, 1.2241206030150744`], 
      Hue[0.1, 0.6733668341708536, 1.2241206030150744`], 
      Hue[0.1, 0.6783919597989944, 1.2241206030150744`], 
      Hue[0.1, 0.6834170854271352, 1.2241206030150744`], 
      Hue[0.1, 0.6884422110552759, 1.2241206030150744`], 
      Hue[0.1, 0.6934673366834166, 1.2241206030150744`], 
      Hue[0.1, 0.6984924623115575, 1.2241206030150744`], 
      Hue[0.1, 0.7035175879396982, 1.2241206030150744`], 
      Hue[0.1, 0.7085427135678389, 1.2241206030150744`], 
      Hue[0.1, 0.7135678391959798, 1.2241206030150744`], 
      Hue[0.1, 0.7185929648241205, 1.2241206030150744`], 
      Hue[0.1, 0.7236180904522612, 1.2241206030150744`], 
      Hue[0.1, 0.7286432160804021, 1.2241206030150744`], 
      Hue[0.1, 0.7336683417085428, 1.2241206030150744`], 
      Hue[0.1, 0.7386934673366835, 1.2241206030150744`], 
      Hue[0.1, 0.7437185929648243, 1.2241206030150744`], 
      Hue[0.1, 0.7487437185929651, 1.2241206030150744`], 
      Hue[0.1, 0.7537688442211058, 1.2241206030150744`], 
      Hue[0.1, 0.7587939698492466, 1.2241206030150744`], 
      Hue[0.1, 0.7638190954773874, 1.2241206030150744`], 
      Hue[0.1, 0.7688442211055281, 1.2241206030150744`], 
      Hue[0.1, 0.7738693467336689, 1.2241206030150744`], 
      Hue[0.1, 0.7788944723618096, 1.2241206030150744`], 
      Hue[0.1, 0.7839195979899504, 1.2241206030150744`], 
      Hue[0.1, 0.7889447236180911, 1.2241206030150744`], 
      Hue[0.1, 0.7939698492462319, 1.2241206030150744`], 
      Hue[0.1, 0.7989949748743727, 1.2241206030150744`], 
      Hue[0.1, 0.8040201005025134, 1.2241206030150744`], 
      Hue[0.1, 0.8090452261306542, 1.2241206030150744`], 
      Hue[0.1, 0.8140703517587949, 1.2241206030150744`], 
      Hue[0.1, 0.8190954773869357, 1.2241206030150744`], 
      Hue[0.1, 0.8241206030150765, 1.2241206030150744`], 
      Hue[0.1, 0.8291457286432172, 1.2241206030150744`], 
      Hue[0.1, 0.834170854271358, 1.2241206030150744`], 
      Hue[0.1, 0.8391959798994988, 1.2241206030150744`], 
      Hue[0.1, 0.8442211055276395, 1.2241206030150744`], 
      Hue[0.1, 0.8492462311557802, 1.2241206030150744`], 
      Hue[0.1, 0.8542713567839211, 1.2241206030150744`], 
      Hue[0.1, 0.8592964824120618, 1.2241206030150744`], 
      Hue[0.1, 0.8643216080402025, 1.2241206030150744`], 
      Hue[0.1, 0.8693467336683434, 1.2241206030150744`], 
      Hue[0.1, 0.8743718592964841, 1.2241206030150744`], 
      Hue[0.1, 0.8793969849246248, 1.2241206030150744`], 
      Hue[0.1, 0.8844221105527657, 1.2241206030150744`], 
      Hue[0.1, 0.8894472361809064, 1.2241206030150744`], 
      Hue[0.1, 0.8944723618090471, 1.2241206030150744`], 
      Hue[0.1, 0.8994974874371879, 1.2241206030150744`], 
      Hue[0.1, 0.9045226130653287, 1.2241206030150744`], 
      Hue[0.1, 0.9095477386934694, 1.2241206030150744`], 
      Hue[0.1, 0.9145728643216102, 1.2241206030150744`], 
      Hue[0.1, 0.919597989949751, 1.2241206030150744`], 
      Hue[0.1, 0.9246231155778917, 1.2241206030150744`], 
      Hue[0.1, 0.9296482412060324, 1.2241206030150744`], 
      Hue[0.1, 0.9346733668341732, 1.2241206030150744`], 
      Hue[0.1, 0.939698492462314, 1.2241206030150744`], 
      Hue[0.1, 0.9447236180904547, 1.2241206030150744`], 
      Hue[0.1, 0.9497487437185955, 1.2241206030150744`], 
      Hue[0.1, 0.9547738693467362, 1.2241206030150744`], 
      Hue[0.1, 0.959798994974877, 1.2241206030150744`], 
      Hue[0.1, 0.9648241206030178, 1.2241206030150744`], 
      Hue[0.1, 0.9698492462311585, 1.2241206030150744`], 
      Hue[0.1, 0.9748743718592993, 1.2241206030150744`], 
      Hue[0.1, 0.9798994974874401, 1.2241206030150744`], 
      Hue[0.1, 0.9849246231155808, 1.2241206030150744`], 
      Hue[0.1, 0.9899497487437215, 1.2241206030150744`], 
      Hue[0.1, 0.9949748743718624, 1.2241206030150744`], 
      Hue[0.1, 1., 1.2241206030150744`], 
      Hue[0.1, 0., 1.2291457286432153`], 
      Hue[0.1, 0.005025125628140704, 1.2291457286432153`], 
      Hue[0.1, 0.010050251256281407`, 1.2291457286432153`], 
      Hue[0.1, 0.015075376884422112`, 1.2291457286432153`], 
      Hue[0.1, 0.020100502512562814`, 1.2291457286432153`], 
      Hue[0.1, 0.02512562814070352, 1.2291457286432153`], 
      Hue[0.1, 0.030150753768844223`, 1.2291457286432153`], 
      Hue[0.1, 0.035175879396984924`, 1.2291457286432153`], 
      Hue[0.1, 0.04020100502512563, 1.2291457286432153`], 
      Hue[0.1, 0.04522613065326634, 1.2291457286432153`], 
      Hue[0.1, 0.050251256281407045`, 1.2291457286432153`], 
      Hue[0.1, 0.055276381909547756`, 1.2291457286432153`], 
      Hue[0.1, 0.06030150753768846, 1.2291457286432153`], 
      Hue[0.1, 0.06532663316582916, 1.2291457286432153`], 
      Hue[0.1, 0.07035175879396988, 1.2291457286432153`], 
      Hue[0.1, 0.07537688442211059, 1.2291457286432153`], 
      Hue[0.1, 0.0804020100502513, 1.2291457286432153`], 
      Hue[0.1, 0.085427135678392, 1.2291457286432153`], 
      Hue[0.1, 0.09045226130653271, 1.2291457286432153`], 
      Hue[0.1, 0.09547738693467342, 1.2291457286432153`], 
      Hue[0.1, 0.10050251256281413`, 1.2291457286432153`], 
      Hue[0.1, 0.10552763819095483`, 1.2291457286432153`], 
      Hue[0.1, 0.11055276381909554`, 1.2291457286432153`], 
      Hue[0.1, 0.11557788944723625`, 1.2291457286432153`], 
      Hue[0.1, 0.12060301507537696`, 1.2291457286432153`], 
      Hue[0.1, 0.12562814070351766`, 1.2291457286432153`], 
      Hue[0.1, 0.13065326633165839`, 1.2291457286432153`], 
      Hue[0.1, 0.13567839195979908`, 1.2291457286432153`], 
      Hue[0.1, 0.14070351758793978`, 1.2291457286432153`], 
      Hue[0.1, 0.1457286432160805, 1.2291457286432153`], 
      Hue[0.1, 0.1507537688442212, 1.2291457286432153`], 
      Hue[0.1, 0.1557788944723619, 1.2291457286432153`], 
      Hue[0.1, 0.16080402010050263`, 1.2291457286432153`], 
      Hue[0.1, 0.16582914572864332`, 1.2291457286432153`], 
      Hue[0.1, 0.170854271356784, 1.2291457286432153`], 
      Hue[0.1, 0.1758793969849247, 1.2291457286432153`], 
      Hue[0.1, 0.1809045226130654, 1.2291457286432153`], 
      Hue[0.1, 0.18592964824120609`, 1.2291457286432153`], 
      Hue[0.1, 0.19095477386934676`, 1.2291457286432153`], 
      Hue[0.1, 0.19597989949748745`, 1.2291457286432153`], 
      Hue[0.1, 0.20100502512562815`, 1.2291457286432153`], 
      Hue[0.1, 0.20603015075376885`, 1.2291457286432153`], 
      Hue[0.1, 0.21105527638190952`, 1.2291457286432153`], 
      Hue[0.1, 0.21608040201005022`, 1.2291457286432153`], 
      Hue[0.1, 0.2211055276381909, 1.2291457286432153`], 
      Hue[0.1, 0.2261306532663316, 1.2291457286432153`], 
      Hue[0.1, 0.23115577889447228`, 1.2291457286432153`], 
      Hue[0.1, 0.23618090452261298`, 1.2291457286432153`], 
      Hue[0.1, 0.24120603015075368`, 1.2291457286432153`], 
      Hue[0.1, 0.24623115577889435`, 1.2291457286432153`], 
      Hue[0.1, 0.25125628140703504`, 1.2291457286432153`], 
      Hue[0.1, 0.2562814070351757, 1.2291457286432153`], 
      Hue[0.1, 0.26130653266331644`, 1.2291457286432153`], 
      Hue[0.1, 0.2663316582914571, 1.2291457286432153`], 
      Hue[0.1, 0.27135678391959783`, 1.2291457286432153`], 
      Hue[0.1, 0.2763819095477385, 1.2291457286432153`], 
      Hue[0.1, 0.28140703517587917`, 1.2291457286432153`], 
      Hue[0.1, 0.2864321608040199, 1.2291457286432153`], 
      Hue[0.1, 0.29145728643216057`, 1.2291457286432153`], 
      Hue[0.1, 0.29648241206030124`, 1.2291457286432153`], 
      Hue[0.1, 0.30150753768844196`, 1.2291457286432153`], 
      Hue[0.1, 0.30653266331658263`, 1.2291457286432153`], 
      Hue[0.1, 0.31155778894472336`, 1.2291457286432153`], 
      Hue[0.1, 0.316582914572864, 1.2291457286432153`], 
      Hue[0.1, 0.32160804020100475`, 1.2291457286432153`], 
      Hue[0.1, 0.3266331658291454, 1.2291457286432153`], 
      Hue[0.1, 0.33165829145728615`, 1.2291457286432153`], 
      Hue[0.1, 0.3366834170854268, 1.2291457286432153`], 
      Hue[0.1, 0.3417085427135675, 1.2291457286432153`], 
      Hue[0.1, 0.3467336683417082, 1.2291457286432153`], 
      Hue[0.1, 0.3517587939698489, 1.2291457286432153`], 
      Hue[0.1, 0.3567839195979896, 1.2291457286432153`], 
      Hue[0.1, 0.3618090452261303, 1.2291457286432153`], 
      Hue[0.1, 0.36683417085427095`, 1.2291457286432153`], 
      Hue[0.1, 0.37185929648241167`, 1.2291457286432153`], 
      Hue[0.1, 0.37688442211055234`, 1.2291457286432153`], 
      Hue[0.1, 0.381909547738693, 1.2291457286432153`], 
      Hue[0.1, 0.38693467336683374`, 1.2291457286432153`], 
      Hue[0.1, 0.3919597989949744, 1.2291457286432153`], 
      Hue[0.1, 0.39698492462311513`, 1.2291457286432153`], 
      Hue[0.1, 0.4020100502512558, 1.2291457286432153`], 
      Hue[0.1, 0.40703517587939647`, 1.2291457286432153`], 
      Hue[0.1, 0.4120603015075372, 1.2291457286432153`], 
      Hue[0.1, 0.41708542713567787`, 1.2291457286432153`], 
      Hue[0.1, 0.42211055276381854`, 1.2291457286432153`], 
      Hue[0.1, 0.42713567839195926`, 1.2291457286432153`], 
      Hue[0.1, 0.43216080402009993`, 1.2291457286432153`], 
      Hue[0.1, 0.4371859296482406, 1.2291457286432153`], 
      Hue[0.1, 0.4422110552763813, 1.2291457286432153`], 
      Hue[0.1, 0.447236180904522, 1.2291457286432153`], 
      Hue[0.1, 0.4522613065326627, 1.2291457286432153`], 
      Hue[0.1, 0.4572864321608034, 1.2291457286432153`], 
      Hue[0.1, 0.46231155778894406`, 1.2291457286432153`], 
      Hue[0.1, 0.4673366834170848, 1.2291457286432153`], 
      Hue[0.1, 0.47236180904522546`, 1.2291457286432153`], 
      Hue[0.1, 0.4773869346733661, 1.2291457286432153`], 
      Hue[0.1, 0.48241206030150685`, 1.2291457286432153`], 
      Hue[0.1, 0.4874371859296475, 1.2291457286432153`], 
      Hue[0.1, 0.49246231155778825`, 1.2291457286432153`], 
      Hue[0.1, 0.4974874371859289, 1.2291457286432153`], 
      Hue[0.1, 0.5025125628140696, 1.2291457286432153`], 
      Hue[0.1, 0.5075376884422103, 1.2291457286432153`], 
      Hue[0.1, 0.512562814070351, 1.2291457286432153`], 
      Hue[0.1, 0.5175879396984917, 1.2291457286432153`], 
      Hue[0.1, 0.5226130653266323, 1.2291457286432153`], 
      Hue[0.1, 0.527638190954773, 1.2291457286432153`], 
      Hue[0.1, 0.5326633165829138, 1.2291457286432153`], 
      Hue[0.1, 0.5376884422110544, 1.2291457286432153`], 
      Hue[0.1, 0.5427135678391951, 1.2291457286432153`], 
      Hue[0.1, 0.5477386934673358, 1.2291457286432153`], 
      Hue[0.1, 0.5527638190954766, 1.2291457286432153`], 
      Hue[0.1, 0.5577889447236172, 1.2291457286432153`], 
      Hue[0.1, 0.5628140703517579, 1.2291457286432153`], 
      Hue[0.1, 0.5678391959798986, 1.2291457286432153`], 
      Hue[0.1, 0.5728643216080392, 1.2291457286432153`], 
      Hue[0.1, 0.57788944723618, 1.2291457286432153`], 
      Hue[0.1, 0.5829145728643207, 1.2291457286432153`], 
      Hue[0.1, 0.5879396984924613, 1.2291457286432153`], 
      Hue[0.1, 0.592964824120602, 1.2291457286432153`], 
      Hue[0.1, 0.5979899497487428, 1.2291457286432153`], 
      Hue[0.1, 0.6030150753768834, 1.2291457286432153`], 
      Hue[0.1, 0.6080402010050241, 1.2291457286432153`], 
      Hue[0.1, 0.6130653266331648, 1.2291457286432153`], 
      Hue[0.1, 0.6180904522613054, 1.2291457286432153`], 
      Hue[0.1, 0.6231155778894462, 1.2291457286432153`], 
      Hue[0.1, 0.6281407035175869, 1.2291457286432153`], 
      Hue[0.1, 0.6331658291457275, 1.2291457286432153`], 
      Hue[0.1, 0.6381909547738683, 1.2291457286432153`], 
      Hue[0.1, 0.6432160804020091, 1.2291457286432153`], 
      Hue[0.1, 0.6482412060301498, 1.2291457286432153`], 
      Hue[0.1, 0.6532663316582906, 1.2291457286432153`], 
      Hue[0.1, 0.6582914572864313, 1.2291457286432153`], 
      Hue[0.1, 0.6633165829145721, 1.2291457286432153`], 
      Hue[0.1, 0.6683417085427129, 1.2291457286432153`], 
      Hue[0.1, 0.6733668341708536, 1.2291457286432153`], 
      Hue[0.1, 0.6783919597989944, 1.2291457286432153`], 
      Hue[0.1, 0.6834170854271352, 1.2291457286432153`], 
      Hue[0.1, 0.6884422110552759, 1.2291457286432153`], 
      Hue[0.1, 0.6934673366834166, 1.2291457286432153`], 
      Hue[0.1, 0.6984924623115575, 1.2291457286432153`], 
      Hue[0.1, 0.7035175879396982, 1.2291457286432153`], 
      Hue[0.1, 0.7085427135678389, 1.2291457286432153`], 
      Hue[0.1, 0.7135678391959798, 1.2291457286432153`], 
      Hue[0.1, 0.7185929648241205, 1.2291457286432153`], 
      Hue[0.1, 0.7236180904522612, 1.2291457286432153`], 
      Hue[0.1, 0.7286432160804021, 1.2291457286432153`], 
      Hue[0.1, 0.7336683417085428, 1.2291457286432153`], 
      Hue[0.1, 0.7386934673366835, 1.2291457286432153`], 
      Hue[0.1, 0.7437185929648243, 1.2291457286432153`], 
      Hue[0.1, 0.7487437185929651, 1.2291457286432153`], 
      Hue[0.1, 0.7537688442211058, 1.2291457286432153`], 
      Hue[0.1, 0.7587939698492466, 1.2291457286432153`], 
      Hue[0.1, 0.7638190954773874, 1.2291457286432153`], 
      Hue[0.1, 0.7688442211055281, 1.2291457286432153`], 
      Hue[0.1, 0.7738693467336689, 1.2291457286432153`], 
      Hue[0.1, 0.7788944723618096, 1.2291457286432153`], 
      Hue[0.1, 0.7839195979899504, 1.2291457286432153`], 
      Hue[0.1, 0.7889447236180911, 1.2291457286432153`], 
      Hue[0.1, 0.7939698492462319, 1.2291457286432153`], 
      Hue[0.1, 0.7989949748743727, 1.2291457286432153`], 
      Hue[0.1, 0.8040201005025134, 1.2291457286432153`], 
      Hue[0.1, 0.8090452261306542, 1.2291457286432153`], 
      Hue[0.1, 0.8140703517587949, 1.2291457286432153`], 
      Hue[0.1, 0.8190954773869357, 1.2291457286432153`], 
      Hue[0.1, 0.8241206030150765, 1.2291457286432153`], 
      Hue[0.1, 0.8291457286432172, 1.2291457286432153`], 
      Hue[0.1, 0.834170854271358, 1.2291457286432153`], 
      Hue[0.1, 0.8391959798994988, 1.2291457286432153`], 
      Hue[0.1, 0.8442211055276395, 1.2291457286432153`], 
      Hue[0.1, 0.8492462311557802, 1.2291457286432153`], 
      Hue[0.1, 0.8542713567839211, 1.2291457286432153`], 
      Hue[0.1, 0.8592964824120618, 1.2291457286432153`], 
      Hue[0.1, 0.8643216080402025, 1.2291457286432153`], 
      Hue[0.1, 0.8693467336683434, 1.2291457286432153`], 
      Hue[0.1, 0.8743718592964841, 1.2291457286432153`], 
      Hue[0.1, 0.8793969849246248, 1.2291457286432153`], 
      Hue[0.1, 0.8844221105527657, 1.2291457286432153`], 
      Hue[0.1, 0.8894472361809064, 1.2291457286432153`], 
      Hue[0.1, 0.8944723618090471, 1.2291457286432153`], 
      Hue[0.1, 0.8994974874371879, 1.2291457286432153`], 
      Hue[0.1, 0.9045226130653287, 1.2291457286432153`], 
      Hue[0.1, 0.9095477386934694, 1.2291457286432153`], 
      Hue[0.1, 0.9145728643216102, 1.2291457286432153`], 
      Hue[0.1, 0.919597989949751, 1.2291457286432153`], 
      Hue[0.1, 0.9246231155778917, 1.2291457286432153`], 
      Hue[0.1, 0.9296482412060324, 1.2291457286432153`], 
      Hue[0.1, 0.9346733668341732, 1.2291457286432153`], 
      Hue[0.1, 0.939698492462314, 1.2291457286432153`], 
      Hue[0.1, 0.9447236180904547, 1.2291457286432153`], 
      Hue[0.1, 0.9497487437185955, 1.2291457286432153`], 
      Hue[0.1, 0.9547738693467362, 1.2291457286432153`], 
      Hue[0.1, 0.959798994974877, 1.2291457286432153`], 
      Hue[0.1, 0.9648241206030178, 1.2291457286432153`], 
      Hue[0.1, 0.9698492462311585, 1.2291457286432153`], 
      Hue[0.1, 0.9748743718592993, 1.2291457286432153`], 
      Hue[0.1, 0.9798994974874401, 1.2291457286432153`], 
      Hue[0.1, 0.9849246231155808, 1.2291457286432153`], 
      Hue[0.1, 0.9899497487437215, 1.2291457286432153`], 
      Hue[0.1, 0.9949748743718624, 1.2291457286432153`], 
      Hue[0.1, 1., 1.2291457286432153`], 
      Hue[0.1, 0., 1.234170854271356], 
      Hue[0.1, 0.005025125628140704, 1.234170854271356], 
      Hue[0.1, 0.010050251256281407`, 1.234170854271356], 
      Hue[0.1, 0.015075376884422112`, 1.234170854271356], 
      Hue[0.1, 0.020100502512562814`, 1.234170854271356], 
      Hue[0.1, 0.02512562814070352, 1.234170854271356], 
      Hue[0.1, 0.030150753768844223`, 1.234170854271356], 
      Hue[0.1, 0.035175879396984924`, 1.234170854271356], 
      Hue[0.1, 0.04020100502512563, 1.234170854271356], 
      Hue[0.1, 0.04522613065326634, 1.234170854271356], 
      Hue[0.1, 0.050251256281407045`, 1.234170854271356], 
      Hue[0.1, 0.055276381909547756`, 1.234170854271356], 
      Hue[0.1, 0.06030150753768846, 1.234170854271356], 
      Hue[0.1, 0.06532663316582916, 1.234170854271356], 
      Hue[0.1, 0.07035175879396988, 1.234170854271356], 
      Hue[0.1, 0.07537688442211059, 1.234170854271356], 
      Hue[0.1, 0.0804020100502513, 1.234170854271356], 
      Hue[0.1, 0.085427135678392, 1.234170854271356], 
      Hue[0.1, 0.09045226130653271, 1.234170854271356], 
      Hue[0.1, 0.09547738693467342, 1.234170854271356], 
      Hue[0.1, 0.10050251256281413`, 1.234170854271356], 
      Hue[0.1, 0.10552763819095483`, 1.234170854271356], 
      Hue[0.1, 0.11055276381909554`, 1.234170854271356], 
      Hue[0.1, 0.11557788944723625`, 1.234170854271356], 
      Hue[0.1, 0.12060301507537696`, 1.234170854271356], 
      Hue[0.1, 0.12562814070351766`, 1.234170854271356], 
      Hue[0.1, 0.13065326633165839`, 1.234170854271356], 
      Hue[0.1, 0.13567839195979908`, 1.234170854271356], 
      Hue[0.1, 0.14070351758793978`, 1.234170854271356], 
      Hue[0.1, 0.1457286432160805, 1.234170854271356], 
      Hue[0.1, 0.1507537688442212, 1.234170854271356], 
      Hue[0.1, 0.1557788944723619, 1.234170854271356], 
      Hue[0.1, 0.16080402010050263`, 1.234170854271356], 
      Hue[0.1, 0.16582914572864332`, 1.234170854271356], 
      Hue[0.1, 0.170854271356784, 1.234170854271356], 
      Hue[0.1, 0.1758793969849247, 1.234170854271356], 
      Hue[0.1, 0.1809045226130654, 1.234170854271356], 
      Hue[0.1, 0.18592964824120609`, 1.234170854271356], 
      Hue[0.1, 0.19095477386934676`, 1.234170854271356], 
      Hue[0.1, 0.19597989949748745`, 1.234170854271356], 
      Hue[0.1, 0.20100502512562815`, 1.234170854271356], 
      Hue[0.1, 0.20603015075376885`, 1.234170854271356], 
      Hue[0.1, 0.21105527638190952`, 1.234170854271356], 
      Hue[0.1, 0.21608040201005022`, 1.234170854271356], 
      Hue[0.1, 0.2211055276381909, 1.234170854271356], 
      Hue[0.1, 0.2261306532663316, 1.234170854271356], 
      Hue[0.1, 0.23115577889447228`, 1.234170854271356], 
      Hue[0.1, 0.23618090452261298`, 1.234170854271356], 
      Hue[0.1, 0.24120603015075368`, 1.234170854271356], 
      Hue[0.1, 0.24623115577889435`, 1.234170854271356], 
      Hue[0.1, 0.25125628140703504`, 1.234170854271356], 
      Hue[0.1, 0.2562814070351757, 1.234170854271356], 
      Hue[0.1, 0.26130653266331644`, 1.234170854271356], 
      Hue[0.1, 0.2663316582914571, 1.234170854271356], 
      Hue[0.1, 0.27135678391959783`, 1.234170854271356], 
      Hue[0.1, 0.2763819095477385, 1.234170854271356], 
      Hue[0.1, 0.28140703517587917`, 1.234170854271356], 
      Hue[0.1, 0.2864321608040199, 1.234170854271356], 
      Hue[0.1, 0.29145728643216057`, 1.234170854271356], 
      Hue[0.1, 0.29648241206030124`, 1.234170854271356], 
      Hue[0.1, 0.30150753768844196`, 1.234170854271356], 
      Hue[0.1, 0.30653266331658263`, 1.234170854271356], 
      Hue[0.1, 0.31155778894472336`, 1.234170854271356], 
      Hue[0.1, 0.316582914572864, 1.234170854271356], 
      Hue[0.1, 0.32160804020100475`, 1.234170854271356], 
      Hue[0.1, 0.3266331658291454, 1.234170854271356], 
      Hue[0.1, 0.33165829145728615`, 1.234170854271356], 
      Hue[0.1, 0.3366834170854268, 1.234170854271356], 
      Hue[0.1, 0.3417085427135675, 1.234170854271356], 
      Hue[0.1, 0.3467336683417082, 1.234170854271356], 
      Hue[0.1, 0.3517587939698489, 1.234170854271356], 
      Hue[0.1, 0.3567839195979896, 1.234170854271356], 
      Hue[0.1, 0.3618090452261303, 1.234170854271356], 
      Hue[0.1, 0.36683417085427095`, 1.234170854271356], 
      Hue[0.1, 0.37185929648241167`, 1.234170854271356], 
      Hue[0.1, 0.37688442211055234`, 1.234170854271356], 
      Hue[0.1, 0.381909547738693, 1.234170854271356], 
      Hue[0.1, 0.38693467336683374`, 1.234170854271356], 
      Hue[0.1, 0.3919597989949744, 1.234170854271356], 
      Hue[0.1, 0.39698492462311513`, 1.234170854271356], 
      Hue[0.1, 0.4020100502512558, 1.234170854271356], 
      Hue[0.1, 0.40703517587939647`, 1.234170854271356], 
      Hue[0.1, 0.4120603015075372, 1.234170854271356], 
      Hue[0.1, 0.41708542713567787`, 1.234170854271356], 
      Hue[0.1, 0.42211055276381854`, 1.234170854271356], 
      Hue[0.1, 0.42713567839195926`, 1.234170854271356], 
      Hue[0.1, 0.43216080402009993`, 1.234170854271356], 
      Hue[0.1, 0.4371859296482406, 1.234170854271356], 
      Hue[0.1, 0.4422110552763813, 1.234170854271356], 
      Hue[0.1, 0.447236180904522, 1.234170854271356], 
      Hue[0.1, 0.4522613065326627, 1.234170854271356], 
      Hue[0.1, 0.4572864321608034, 1.234170854271356], 
      Hue[0.1, 0.46231155778894406`, 1.234170854271356], 
      Hue[0.1, 0.4673366834170848, 1.234170854271356], 
      Hue[0.1, 0.47236180904522546`, 1.234170854271356], 
      Hue[0.1, 0.4773869346733661, 1.234170854271356], 
      Hue[0.1, 0.48241206030150685`, 1.234170854271356], 
      Hue[0.1, 0.4874371859296475, 1.234170854271356], 
      Hue[0.1, 0.49246231155778825`, 1.234170854271356], 
      Hue[0.1, 0.4974874371859289, 1.234170854271356], 
      Hue[0.1, 0.5025125628140696, 1.234170854271356], 
      Hue[0.1, 0.5075376884422103, 1.234170854271356], 
      Hue[0.1, 0.512562814070351, 1.234170854271356], 
      Hue[0.1, 0.5175879396984917, 1.234170854271356], 
      Hue[0.1, 0.5226130653266323, 1.234170854271356], 
      Hue[0.1, 0.527638190954773, 1.234170854271356], 
      Hue[0.1, 0.5326633165829138, 1.234170854271356], 
      Hue[0.1, 0.5376884422110544, 1.234170854271356], 
      Hue[0.1, 0.5427135678391951, 1.234170854271356], 
      Hue[0.1, 0.5477386934673358, 1.234170854271356], 
      Hue[0.1, 0.5527638190954766, 1.234170854271356], 
      Hue[0.1, 0.5577889447236172, 1.234170854271356], 
      Hue[0.1, 0.5628140703517579, 1.234170854271356], 
      Hue[0.1, 0.5678391959798986, 1.234170854271356], 
      Hue[0.1, 0.5728643216080392, 1.234170854271356], 
      Hue[0.1, 0.57788944723618, 1.234170854271356], 
      Hue[0.1, 0.5829145728643207, 1.234170854271356], 
      Hue[0.1, 0.5879396984924613, 1.234170854271356], 
      Hue[0.1, 0.592964824120602, 1.234170854271356], 
      Hue[0.1, 0.5979899497487428, 1.234170854271356], 
      Hue[0.1, 0.6030150753768834, 1.234170854271356], 
      Hue[0.1, 0.6080402010050241, 1.234170854271356], 
      Hue[0.1, 0.6130653266331648, 1.234170854271356], 
      Hue[0.1, 0.6180904522613054, 1.234170854271356], 
      Hue[0.1, 0.6231155778894462, 1.234170854271356], 
      Hue[0.1, 0.6281407035175869, 1.234170854271356], 
      Hue[0.1, 0.6331658291457275, 1.234170854271356], 
      Hue[0.1, 0.6381909547738683, 1.234170854271356], 
      Hue[0.1, 0.6432160804020091, 1.234170854271356], 
      Hue[0.1, 0.6482412060301498, 1.234170854271356], 
      Hue[0.1, 0.6532663316582906, 1.234170854271356], 
      Hue[0.1, 0.6582914572864313, 1.234170854271356], 
      Hue[0.1, 0.6633165829145721, 1.234170854271356], 
      Hue[0.1, 0.6683417085427129, 1.234170854271356], 
      Hue[0.1, 0.6733668341708536, 1.234170854271356], 
      Hue[0.1, 0.6783919597989944, 1.234170854271356], 
      Hue[0.1, 0.6834170854271352, 1.234170854271356], 
      Hue[0.1, 0.6884422110552759, 1.234170854271356], 
      Hue[0.1, 0.6934673366834166, 1.234170854271356], 
      Hue[0.1, 0.6984924623115575, 1.234170854271356], 
      Hue[0.1, 0.7035175879396982, 1.234170854271356], 
      Hue[0.1, 0.7085427135678389, 1.234170854271356], 
      Hue[0.1, 0.7135678391959798, 1.234170854271356], 
      Hue[0.1, 0.7185929648241205, 1.234170854271356], 
      Hue[0.1, 0.7236180904522612, 1.234170854271356], 
      Hue[0.1, 0.7286432160804021, 1.234170854271356], 
      Hue[0.1, 0.7336683417085428, 1.234170854271356], 
      Hue[0.1, 0.7386934673366835, 1.234170854271356], 
      Hue[0.1, 0.7437185929648243, 1.234170854271356], 
      Hue[0.1, 0.7487437185929651, 1.234170854271356], 
      Hue[0.1, 0.7537688442211058, 1.234170854271356], 
      Hue[0.1, 0.7587939698492466, 1.234170854271356], 
      Hue[0.1, 0.7638190954773874, 1.234170854271356], 
      Hue[0.1, 0.7688442211055281, 1.234170854271356], 
      Hue[0.1, 0.7738693467336689, 1.234170854271356], 
      Hue[0.1, 0.7788944723618096, 1.234170854271356], 
      Hue[0.1, 0.7839195979899504, 1.234170854271356], 
      Hue[0.1, 0.7889447236180911, 1.234170854271356], 
      Hue[0.1, 0.7939698492462319, 1.234170854271356], 
      Hue[0.1, 0.7989949748743727, 1.234170854271356], 
      Hue[0.1, 0.8040201005025134, 1.234170854271356], 
      Hue[0.1, 0.8090452261306542, 1.234170854271356], 
      Hue[0.1, 0.8140703517587949, 1.234170854271356], 
      Hue[0.1, 0.8190954773869357, 1.234170854271356], 
      Hue[0.1, 0.8241206030150765, 1.234170854271356], 
      Hue[0.1, 0.8291457286432172, 1.234170854271356], 
      Hue[0.1, 0.834170854271358, 1.234170854271356], 
      Hue[0.1, 0.8391959798994988, 1.234170854271356], 
      Hue[0.1, 0.8442211055276395, 1.234170854271356], 
      Hue[0.1, 0.8492462311557802, 1.234170854271356], 
      Hue[0.1, 0.8542713567839211, 1.234170854271356], 
      Hue[0.1, 0.8592964824120618, 1.234170854271356], 
      Hue[0.1, 0.8643216080402025, 1.234170854271356], 
      Hue[0.1, 0.8693467336683434, 1.234170854271356], 
      Hue[0.1, 0.8743718592964841, 1.234170854271356], 
      Hue[0.1, 0.8793969849246248, 1.234170854271356], 
      Hue[0.1, 0.8844221105527657, 1.234170854271356], 
      Hue[0.1, 0.8894472361809064, 1.234170854271356], 
      Hue[0.1, 0.8944723618090471, 1.234170854271356], 
      Hue[0.1, 0.8994974874371879, 1.234170854271356], 
      Hue[0.1, 0.9045226130653287, 1.234170854271356], 
      Hue[0.1, 0.9095477386934694, 1.234170854271356], 
      Hue[0.1, 0.9145728643216102, 1.234170854271356], 
      Hue[0.1, 0.919597989949751, 1.234170854271356], 
      Hue[0.1, 0.9246231155778917, 1.234170854271356], 
      Hue[0.1, 0.9296482412060324, 1.234170854271356], 
      Hue[0.1, 0.9346733668341732, 1.234170854271356], 
      Hue[0.1, 0.939698492462314, 1.234170854271356], 
      Hue[0.1, 0.9447236180904547, 1.234170854271356], 
      Hue[0.1, 0.9497487437185955, 1.234170854271356], 
      Hue[0.1, 0.9547738693467362, 1.234170854271356], 
      Hue[0.1, 0.959798994974877, 1.234170854271356], 
      Hue[0.1, 0.9648241206030178, 1.234170854271356], 
      Hue[0.1, 0.9698492462311585, 1.234170854271356], 
      Hue[0.1, 0.9748743718592993, 1.234170854271356], 
      Hue[0.1, 0.9798994974874401, 1.234170854271356], 
      Hue[0.1, 0.9849246231155808, 1.234170854271356], 
      Hue[0.1, 0.9899497487437215, 1.234170854271356], 
      Hue[0.1, 0.9949748743718624, 1.234170854271356], 
      Hue[0.1, 1., 1.234170854271356], 
      Hue[0.1, 0., 1.2391959798994967`], 
      Hue[0.1, 0.005025125628140704, 1.2391959798994967`], 
      Hue[0.1, 0.010050251256281407`, 1.2391959798994967`], 
      Hue[0.1, 0.015075376884422112`, 1.2391959798994967`], 
      Hue[0.1, 0.020100502512562814`, 1.2391959798994967`], 
      Hue[0.1, 0.02512562814070352, 1.2391959798994967`], 
      Hue[0.1, 0.030150753768844223`, 1.2391959798994967`], 
      Hue[0.1, 0.035175879396984924`, 1.2391959798994967`], 
      Hue[0.1, 0.04020100502512563, 1.2391959798994967`], 
      Hue[0.1, 0.04522613065326634, 1.2391959798994967`], 
      Hue[0.1, 0.050251256281407045`, 1.2391959798994967`], 
      Hue[0.1, 0.055276381909547756`, 1.2391959798994967`], 
      Hue[0.1, 0.06030150753768846, 1.2391959798994967`], 
      Hue[0.1, 0.06532663316582916, 1.2391959798994967`], 
      Hue[0.1, 0.07035175879396988, 1.2391959798994967`], 
      Hue[0.1, 0.07537688442211059, 1.2391959798994967`], 
      Hue[0.1, 0.0804020100502513, 1.2391959798994967`], 
      Hue[0.1, 0.085427135678392, 1.2391959798994967`], 
      Hue[0.1, 0.09045226130653271, 1.2391959798994967`], 
      Hue[0.1, 0.09547738693467342, 1.2391959798994967`], 
      Hue[0.1, 0.10050251256281413`, 1.2391959798994967`], 
      Hue[0.1, 0.10552763819095483`, 1.2391959798994967`], 
      Hue[0.1, 0.11055276381909554`, 1.2391959798994967`], 
      Hue[0.1, 0.11557788944723625`, 1.2391959798994967`], 
      Hue[0.1, 0.12060301507537696`, 1.2391959798994967`], 
      Hue[0.1, 0.12562814070351766`, 1.2391959798994967`], 
      Hue[0.1, 0.13065326633165839`, 1.2391959798994967`], 
      Hue[0.1, 0.13567839195979908`, 1.2391959798994967`], 
      Hue[0.1, 0.14070351758793978`, 1.2391959798994967`], 
      Hue[0.1, 0.1457286432160805, 1.2391959798994967`], 
      Hue[0.1, 0.1507537688442212, 1.2391959798994967`], 
      Hue[0.1, 0.1557788944723619, 1.2391959798994967`], 
      Hue[0.1, 0.16080402010050263`, 1.2391959798994967`], 
      Hue[0.1, 0.16582914572864332`, 1.2391959798994967`], 
      Hue[0.1, 0.170854271356784, 1.2391959798994967`], 
      Hue[0.1, 0.1758793969849247, 1.2391959798994967`], 
      Hue[0.1, 0.1809045226130654, 1.2391959798994967`], 
      Hue[0.1, 0.18592964824120609`, 1.2391959798994967`], 
      Hue[0.1, 0.19095477386934676`, 1.2391959798994967`], 
      Hue[0.1, 0.19597989949748745`, 1.2391959798994967`], 
      Hue[0.1, 0.20100502512562815`, 1.2391959798994967`], 
      Hue[0.1, 0.20603015075376885`, 1.2391959798994967`], 
      Hue[0.1, 0.21105527638190952`, 1.2391959798994967`], 
      Hue[0.1, 0.21608040201005022`, 1.2391959798994967`], 
      Hue[0.1, 0.2211055276381909, 1.2391959798994967`], 
      Hue[0.1, 0.2261306532663316, 1.2391959798994967`], 
      Hue[0.1, 0.23115577889447228`, 1.2391959798994967`], 
      Hue[0.1, 0.23618090452261298`, 1.2391959798994967`], 
      Hue[0.1, 0.24120603015075368`, 1.2391959798994967`], 
      Hue[0.1, 0.24623115577889435`, 1.2391959798994967`], 
      Hue[0.1, 0.25125628140703504`, 1.2391959798994967`], 
      Hue[0.1, 0.2562814070351757, 1.2391959798994967`], 
      Hue[0.1, 0.26130653266331644`, 1.2391959798994967`], 
      Hue[0.1, 0.2663316582914571, 1.2391959798994967`], 
      Hue[0.1, 0.27135678391959783`, 1.2391959798994967`], 
      Hue[0.1, 0.2763819095477385, 1.2391959798994967`], 
      Hue[0.1, 0.28140703517587917`, 1.2391959798994967`], 
      Hue[0.1, 0.2864321608040199, 1.2391959798994967`], 
      Hue[0.1, 0.29145728643216057`, 1.2391959798994967`], 
      Hue[0.1, 0.29648241206030124`, 1.2391959798994967`], 
      Hue[0.1, 0.30150753768844196`, 1.2391959798994967`], 
      Hue[0.1, 0.30653266331658263`, 1.2391959798994967`], 
      Hue[0.1, 0.31155778894472336`, 1.2391959798994967`], 
      Hue[0.1, 0.316582914572864, 1.2391959798994967`], 
      Hue[0.1, 0.32160804020100475`, 1.2391959798994967`], 
      Hue[0.1, 0.3266331658291454, 1.2391959798994967`], 
      Hue[0.1, 0.33165829145728615`, 1.2391959798994967`], 
      Hue[0.1, 0.3366834170854268, 1.2391959798994967`], 
      Hue[0.1, 0.3417085427135675, 1.2391959798994967`], 
      Hue[0.1, 0.3467336683417082, 1.2391959798994967`], 
      Hue[0.1, 0.3517587939698489, 1.2391959798994967`], 
      Hue[0.1, 0.3567839195979896, 1.2391959798994967`], 
      Hue[0.1, 0.3618090452261303, 1.2391959798994967`], 
      Hue[0.1, 0.36683417085427095`, 1.2391959798994967`], 
      Hue[0.1, 0.37185929648241167`, 1.2391959798994967`], 
      Hue[0.1, 0.37688442211055234`, 1.2391959798994967`], 
      Hue[0.1, 0.381909547738693, 1.2391959798994967`], 
      Hue[0.1, 0.38693467336683374`, 1.2391959798994967`], 
      Hue[0.1, 0.3919597989949744, 1.2391959798994967`], 
      Hue[0.1, 0.39698492462311513`, 1.2391959798994967`], 
      Hue[0.1, 0.4020100502512558, 1.2391959798994967`], 
      Hue[0.1, 0.40703517587939647`, 1.2391959798994967`], 
      Hue[0.1, 0.4120603015075372, 1.2391959798994967`], 
      Hue[0.1, 0.41708542713567787`, 1.2391959798994967`], 
      Hue[0.1, 0.42211055276381854`, 1.2391959798994967`], 
      Hue[0.1, 0.42713567839195926`, 1.2391959798994967`], 
      Hue[0.1, 0.43216080402009993`, 1.2391959798994967`], 
      Hue[0.1, 0.4371859296482406, 1.2391959798994967`], 
      Hue[0.1, 0.4422110552763813, 1.2391959798994967`], 
      Hue[0.1, 0.447236180904522, 1.2391959798994967`], 
      Hue[0.1, 0.4522613065326627, 1.2391959798994967`], 
      Hue[0.1, 0.4572864321608034, 1.2391959798994967`], 
      Hue[0.1, 0.46231155778894406`, 1.2391959798994967`], 
      Hue[0.1, 0.4673366834170848, 1.2391959798994967`], 
      Hue[0.1, 0.47236180904522546`, 1.2391959798994967`], 
      Hue[0.1, 0.4773869346733661, 1.2391959798994967`], 
      Hue[0.1, 0.48241206030150685`, 1.2391959798994967`], 
      Hue[0.1, 0.4874371859296475, 1.2391959798994967`], 
      Hue[0.1, 0.49246231155778825`, 1.2391959798994967`], 
      Hue[0.1, 0.4974874371859289, 1.2391959798994967`], 
      Hue[0.1, 0.5025125628140696, 1.2391959798994967`], 
      Hue[0.1, 0.5075376884422103, 1.2391959798994967`], 
      Hue[0.1, 0.512562814070351, 1.2391959798994967`], 
      Hue[0.1, 0.5175879396984917, 1.2391959798994967`], 
      Hue[0.1, 0.5226130653266323, 1.2391959798994967`], 
      Hue[0.1, 0.527638190954773, 1.2391959798994967`], 
      Hue[0.1, 0.5326633165829138, 1.2391959798994967`], 
      Hue[0.1, 0.5376884422110544, 1.2391959798994967`], 
      Hue[0.1, 0.5427135678391951, 1.2391959798994967`], 
      Hue[0.1, 0.5477386934673358, 1.2391959798994967`], 
      Hue[0.1, 0.5527638190954766, 1.2391959798994967`], 
      Hue[0.1, 0.5577889447236172, 1.2391959798994967`], 
      Hue[0.1, 0.5628140703517579, 1.2391959798994967`], 
      Hue[0.1, 0.5678391959798986, 1.2391959798994967`], 
      Hue[0.1, 0.5728643216080392, 1.2391959798994967`], 
      Hue[0.1, 0.57788944723618, 1.2391959798994967`], 
      Hue[0.1, 0.5829145728643207, 1.2391959798994967`], 
      Hue[0.1, 0.5879396984924613, 1.2391959798994967`], 
      Hue[0.1, 0.592964824120602, 1.2391959798994967`], 
      Hue[0.1, 0.5979899497487428, 1.2391959798994967`], 
      Hue[0.1, 0.6030150753768834, 1.2391959798994967`], 
      Hue[0.1, 0.6080402010050241, 1.2391959798994967`], 
      Hue[0.1, 0.6130653266331648, 1.2391959798994967`], 
      Hue[0.1, 0.6180904522613054, 1.2391959798994967`], 
      Hue[0.1, 0.6231155778894462, 1.2391959798994967`], 
      Hue[0.1, 0.6281407035175869, 1.2391959798994967`], 
      Hue[0.1, 0.6331658291457275, 1.2391959798994967`], 
      Hue[0.1, 0.6381909547738683, 1.2391959798994967`], 
      Hue[0.1, 0.6432160804020091, 1.2391959798994967`], 
      Hue[0.1, 0.6482412060301498, 1.2391959798994967`], 
      Hue[0.1, 0.6532663316582906, 1.2391959798994967`], 
      Hue[0.1, 0.6582914572864313, 1.2391959798994967`], 
      Hue[0.1, 0.6633165829145721, 1.2391959798994967`], 
      Hue[0.1, 0.6683417085427129, 1.2391959798994967`], 
      Hue[0.1, 0.6733668341708536, 1.2391959798994967`], 
      Hue[0.1, 0.6783919597989944, 1.2391959798994967`], 
      Hue[0.1, 0.6834170854271352, 1.2391959798994967`], 
      Hue[0.1, 0.6884422110552759, 1.2391959798994967`], 
      Hue[0.1, 0.6934673366834166, 1.2391959798994967`], 
      Hue[0.1, 0.6984924623115575, 1.2391959798994967`], 
      Hue[0.1, 0.7035175879396982, 1.2391959798994967`], 
      Hue[0.1, 0.7085427135678389, 1.2391959798994967`], 
      Hue[0.1, 0.7135678391959798, 1.2391959798994967`], 
      Hue[0.1, 0.7185929648241205, 1.2391959798994967`], 
      Hue[0.1, 0.7236180904522612, 1.2391959798994967`], 
      Hue[0.1, 0.7286432160804021, 1.2391959798994967`], 
      Hue[0.1, 0.7336683417085428, 1.2391959798994967`], 
      Hue[0.1, 0.7386934673366835, 1.2391959798994967`], 
      Hue[0.1, 0.7437185929648243, 1.2391959798994967`], 
      Hue[0.1, 0.7487437185929651, 1.2391959798994967`], 
      Hue[0.1, 0.7537688442211058, 1.2391959798994967`], 
      Hue[0.1, 0.7587939698492466, 1.2391959798994967`], 
      Hue[0.1, 0.7638190954773874, 1.2391959798994967`], 
      Hue[0.1, 0.7688442211055281, 1.2391959798994967`], 
      Hue[0.1, 0.7738693467336689, 1.2391959798994967`], 
      Hue[0.1, 0.7788944723618096, 1.2391959798994967`], 
      Hue[0.1, 0.7839195979899504, 1.2391959798994967`], 
      Hue[0.1, 0.7889447236180911, 1.2391959798994967`], 
      Hue[0.1, 0.7939698492462319, 1.2391959798994967`], 
      Hue[0.1, 0.7989949748743727, 1.2391959798994967`], 
      Hue[0.1, 0.8040201005025134, 1.2391959798994967`], 
      Hue[0.1, 0.8090452261306542, 1.2391959798994967`], 
      Hue[0.1, 0.8140703517587949, 1.2391959798994967`], 
      Hue[0.1, 0.8190954773869357, 1.2391959798994967`], 
      Hue[0.1, 0.8241206030150765, 1.2391959798994967`], 
      Hue[0.1, 0.8291457286432172, 1.2391959798994967`], 
      Hue[0.1, 0.834170854271358, 1.2391959798994967`], 
      Hue[0.1, 0.8391959798994988, 1.2391959798994967`], 
      Hue[0.1, 0.8442211055276395, 1.2391959798994967`], 
      Hue[0.1, 0.8492462311557802, 1.2391959798994967`], 
      Hue[0.1, 0.8542713567839211, 1.2391959798994967`], 
      Hue[0.1, 0.8592964824120618, 1.2391959798994967`], 
      Hue[0.1, 0.8643216080402025, 1.2391959798994967`], 
      Hue[0.1, 0.8693467336683434, 1.2391959798994967`], 
      Hue[0.1, 0.8743718592964841, 1.2391959798994967`], 
      Hue[0.1, 0.8793969849246248, 1.2391959798994967`], 
      Hue[0.1, 0.8844221105527657, 1.2391959798994967`], 
      Hue[0.1, 0.8894472361809064, 1.2391959798994967`], 
      Hue[0.1, 0.8944723618090471, 1.2391959798994967`], 
      Hue[0.1, 0.8994974874371879, 1.2391959798994967`], 
      Hue[0.1, 0.9045226130653287, 1.2391959798994967`], 
      Hue[0.1, 0.9095477386934694, 1.2391959798994967`], 
      Hue[0.1, 0.9145728643216102, 1.2391959798994967`], 
      Hue[0.1, 0.919597989949751, 1.2391959798994967`], 
      Hue[0.1, 0.9246231155778917, 1.2391959798994967`], 
      Hue[0.1, 0.9296482412060324, 1.2391959798994967`], 
      Hue[0.1, 0.9346733668341732, 1.2391959798994967`], 
      Hue[0.1, 0.939698492462314, 1.2391959798994967`], 
      Hue[0.1, 0.9447236180904547, 1.2391959798994967`], 
      Hue[0.1, 0.9497487437185955, 1.2391959798994967`], 
      Hue[0.1, 0.9547738693467362, 1.2391959798994967`], 
      Hue[0.1, 0.959798994974877, 1.2391959798994967`], 
      Hue[0.1, 0.9648241206030178, 1.2391959798994967`], 
      Hue[0.1, 0.9698492462311585, 1.2391959798994967`], 
      Hue[0.1, 0.9748743718592993, 1.2391959798994967`], 
      Hue[0.1, 0.9798994974874401, 1.2391959798994967`], 
      Hue[0.1, 0.9849246231155808, 1.2391959798994967`], 
      Hue[0.1, 0.9899497487437215, 1.2391959798994967`], 
      Hue[0.1, 0.9949748743718624, 1.2391959798994967`], 
      Hue[0.1, 1., 1.2391959798994967`], 
      Hue[0.1, 0., 1.2442211055276373`], 
      Hue[0.1, 0.005025125628140704, 1.2442211055276373`], 
      Hue[0.1, 0.010050251256281407`, 1.2442211055276373`], 
      Hue[0.1, 0.015075376884422112`, 1.2442211055276373`], 
      Hue[0.1, 0.020100502512562814`, 1.2442211055276373`], 
      Hue[0.1, 0.02512562814070352, 1.2442211055276373`], 
      Hue[0.1, 0.030150753768844223`, 1.2442211055276373`], 
      Hue[0.1, 0.035175879396984924`, 1.2442211055276373`], 
      Hue[0.1, 0.04020100502512563, 1.2442211055276373`], 
      Hue[0.1, 0.04522613065326634, 1.2442211055276373`], 
      Hue[0.1, 0.050251256281407045`, 1.2442211055276373`], 
      Hue[0.1, 0.055276381909547756`, 1.2442211055276373`], 
      Hue[0.1, 0.06030150753768846, 1.2442211055276373`], 
      Hue[0.1, 0.06532663316582916, 1.2442211055276373`], 
      Hue[0.1, 0.07035175879396988, 1.2442211055276373`], 
      Hue[0.1, 0.07537688442211059, 1.2442211055276373`], 
      Hue[0.1, 0.0804020100502513, 1.2442211055276373`], 
      Hue[0.1, 0.085427135678392, 1.2442211055276373`], 
      Hue[0.1, 0.09045226130653271, 1.2442211055276373`], 
      Hue[0.1, 0.09547738693467342, 1.2442211055276373`], 
      Hue[0.1, 0.10050251256281413`, 1.2442211055276373`], 
      Hue[0.1, 0.10552763819095483`, 1.2442211055276373`], 
      Hue[0.1, 0.11055276381909554`, 1.2442211055276373`], 
      Hue[0.1, 0.11557788944723625`, 1.2442211055276373`], 
      Hue[0.1, 0.12060301507537696`, 1.2442211055276373`], 
      Hue[0.1, 0.12562814070351766`, 1.2442211055276373`], 
      Hue[0.1, 0.13065326633165839`, 1.2442211055276373`], 
      Hue[0.1, 0.13567839195979908`, 1.2442211055276373`], 
      Hue[0.1, 0.14070351758793978`, 1.2442211055276373`], 
      Hue[0.1, 0.1457286432160805, 1.2442211055276373`], 
      Hue[0.1, 0.1507537688442212, 1.2442211055276373`], 
      Hue[0.1, 0.1557788944723619, 1.2442211055276373`], 
      Hue[0.1, 0.16080402010050263`, 1.2442211055276373`], 
      Hue[0.1, 0.16582914572864332`, 1.2442211055276373`], 
      Hue[0.1, 0.170854271356784, 1.2442211055276373`], 
      Hue[0.1, 0.1758793969849247, 1.2442211055276373`], 
      Hue[0.1, 0.1809045226130654, 1.2442211055276373`], 
      Hue[0.1, 0.18592964824120609`, 1.2442211055276373`], 
      Hue[0.1, 0.19095477386934676`, 1.2442211055276373`], 
      Hue[0.1, 0.19597989949748745`, 1.2442211055276373`], 
      Hue[0.1, 0.20100502512562815`, 1.2442211055276373`], 
      Hue[0.1, 0.20603015075376885`, 1.2442211055276373`], 
      Hue[0.1, 0.21105527638190952`, 1.2442211055276373`], 
      Hue[0.1, 0.21608040201005022`, 1.2442211055276373`], 
      Hue[0.1, 0.2211055276381909, 1.2442211055276373`], 
      Hue[0.1, 0.2261306532663316, 1.2442211055276373`], 
      Hue[0.1, 0.23115577889447228`, 1.2442211055276373`], 
      Hue[0.1, 0.23618090452261298`, 1.2442211055276373`], 
      Hue[0.1, 0.24120603015075368`, 1.2442211055276373`], 
      Hue[0.1, 0.24623115577889435`, 1.2442211055276373`], 
      Hue[0.1, 0.25125628140703504`, 1.2442211055276373`], 
      Hue[0.1, 0.2562814070351757, 1.2442211055276373`], 
      Hue[0.1, 0.26130653266331644`, 1.2442211055276373`], 
      Hue[0.1, 0.2663316582914571, 1.2442211055276373`], 
      Hue[0.1, 0.27135678391959783`, 1.2442211055276373`], 
      Hue[0.1, 0.2763819095477385, 1.2442211055276373`], 
      Hue[0.1, 0.28140703517587917`, 1.2442211055276373`], 
      Hue[0.1, 0.2864321608040199, 1.2442211055276373`], 
      Hue[0.1, 0.29145728643216057`, 1.2442211055276373`], 
      Hue[0.1, 0.29648241206030124`, 1.2442211055276373`], 
      Hue[0.1, 0.30150753768844196`, 1.2442211055276373`], 
      Hue[0.1, 0.30653266331658263`, 1.2442211055276373`], 
      Hue[0.1, 0.31155778894472336`, 1.2442211055276373`], 
      Hue[0.1, 0.316582914572864, 1.2442211055276373`], 
      Hue[0.1, 0.32160804020100475`, 1.2442211055276373`], 
      Hue[0.1, 0.3266331658291454, 1.2442211055276373`], 
      Hue[0.1, 0.33165829145728615`, 1.2442211055276373`], 
      Hue[0.1, 0.3366834170854268, 1.2442211055276373`], 
      Hue[0.1, 0.3417085427135675, 1.2442211055276373`], 
      Hue[0.1, 0.3467336683417082, 1.2442211055276373`], 
      Hue[0.1, 0.3517587939698489, 1.2442211055276373`], 
      Hue[0.1, 0.3567839195979896, 1.2442211055276373`], 
      Hue[0.1, 0.3618090452261303, 1.2442211055276373`], 
      Hue[0.1, 0.36683417085427095`, 1.2442211055276373`], 
      Hue[0.1, 0.37185929648241167`, 1.2442211055276373`], 
      Hue[0.1, 0.37688442211055234`, 1.2442211055276373`], 
      Hue[0.1, 0.381909547738693, 1.2442211055276373`], 
      Hue[0.1, 0.38693467336683374`, 1.2442211055276373`], 
      Hue[0.1, 0.3919597989949744, 1.2442211055276373`], 
      Hue[0.1, 0.39698492462311513`, 1.2442211055276373`], 
      Hue[0.1, 0.4020100502512558, 1.2442211055276373`], 
      Hue[0.1, 0.40703517587939647`, 1.2442211055276373`], 
      Hue[0.1, 0.4120603015075372, 1.2442211055276373`], 
      Hue[0.1, 0.41708542713567787`, 1.2442211055276373`], 
      Hue[0.1, 0.42211055276381854`, 1.2442211055276373`], 
      Hue[0.1, 0.42713567839195926`, 1.2442211055276373`], 
      Hue[0.1, 0.43216080402009993`, 1.2442211055276373`], 
      Hue[0.1, 0.4371859296482406, 1.2442211055276373`], 
      Hue[0.1, 0.4422110552763813, 1.2442211055276373`], 
      Hue[0.1, 0.447236180904522, 1.2442211055276373`], 
      Hue[0.1, 0.4522613065326627, 1.2442211055276373`], 
      Hue[0.1, 0.4572864321608034, 1.2442211055276373`], 
      Hue[0.1, 0.46231155778894406`, 1.2442211055276373`], 
      Hue[0.1, 0.4673366834170848, 1.2442211055276373`], 
      Hue[0.1, 0.47236180904522546`, 1.2442211055276373`], 
      Hue[0.1, 0.4773869346733661, 1.2442211055276373`], 
      Hue[0.1, 0.48241206030150685`, 1.2442211055276373`], 
      Hue[0.1, 0.4874371859296475, 1.2442211055276373`], 
      Hue[0.1, 0.49246231155778825`, 1.2442211055276373`], 
      Hue[0.1, 0.4974874371859289, 1.2442211055276373`], 
      Hue[0.1, 0.5025125628140696, 1.2442211055276373`], 
      Hue[0.1, 0.5075376884422103, 1.2442211055276373`], 
      Hue[0.1, 0.512562814070351, 1.2442211055276373`], 
      Hue[0.1, 0.5175879396984917, 1.2442211055276373`], 
      Hue[0.1, 0.5226130653266323, 1.2442211055276373`], 
      Hue[0.1, 0.527638190954773, 1.2442211055276373`], 
      Hue[0.1, 0.5326633165829138, 1.2442211055276373`], 
      Hue[0.1, 0.5376884422110544, 1.2442211055276373`], 
      Hue[0.1, 0.5427135678391951, 1.2442211055276373`], 
      Hue[0.1, 0.5477386934673358, 1.2442211055276373`], 
      Hue[0.1, 0.5527638190954766, 1.2442211055276373`], 
      Hue[0.1, 0.5577889447236172, 1.2442211055276373`], 
      Hue[0.1, 0.5628140703517579, 1.2442211055276373`], 
      Hue[0.1, 0.5678391959798986, 1.2442211055276373`], 
      Hue[0.1, 0.5728643216080392, 1.2442211055276373`], 
      Hue[0.1, 0.57788944723618, 1.2442211055276373`], 
      Hue[0.1, 0.5829145728643207, 1.2442211055276373`], 
      Hue[0.1, 0.5879396984924613, 1.2442211055276373`], 
      Hue[0.1, 0.592964824120602, 1.2442211055276373`], 
      Hue[0.1, 0.5979899497487428, 1.2442211055276373`], 
      Hue[0.1, 0.6030150753768834, 1.2442211055276373`], 
      Hue[0.1, 0.6080402010050241, 1.2442211055276373`], 
      Hue[0.1, 0.6130653266331648, 1.2442211055276373`], 
      Hue[0.1, 0.6180904522613054, 1.2442211055276373`], 
      Hue[0.1, 0.6231155778894462, 1.2442211055276373`], 
      Hue[0.1, 0.6281407035175869, 1.2442211055276373`], 
      Hue[0.1, 0.6331658291457275, 1.2442211055276373`], 
      Hue[0.1, 0.6381909547738683, 1.2442211055276373`], 
      Hue[0.1, 0.6432160804020091, 1.2442211055276373`], 
      Hue[0.1, 0.6482412060301498, 1.2442211055276373`], 
      Hue[0.1, 0.6532663316582906, 1.2442211055276373`], 
      Hue[0.1, 0.6582914572864313, 1.2442211055276373`], 
      Hue[0.1, 0.6633165829145721, 1.2442211055276373`], 
      Hue[0.1, 0.6683417085427129, 1.2442211055276373`], 
      Hue[0.1, 0.6733668341708536, 1.2442211055276373`], 
      Hue[0.1, 0.6783919597989944, 1.2442211055276373`], 
      Hue[0.1, 0.6834170854271352, 1.2442211055276373`], 
      Hue[0.1, 0.6884422110552759, 1.2442211055276373`], 
      Hue[0.1, 0.6934673366834166, 1.2442211055276373`], 
      Hue[0.1, 0.6984924623115575, 1.2442211055276373`], 
      Hue[0.1, 0.7035175879396982, 1.2442211055276373`], 
      Hue[0.1, 0.7085427135678389, 1.2442211055276373`], 
      Hue[0.1, 0.7135678391959798, 1.2442211055276373`], 
      Hue[0.1, 0.7185929648241205, 1.2442211055276373`], 
      Hue[0.1, 0.7236180904522612, 1.2442211055276373`], 
      Hue[0.1, 0.7286432160804021, 1.2442211055276373`], 
      Hue[0.1, 0.7336683417085428, 1.2442211055276373`], 
      Hue[0.1, 0.7386934673366835, 1.2442211055276373`], 
      Hue[0.1, 0.7437185929648243, 1.2442211055276373`], 
      Hue[0.1, 0.7487437185929651, 1.2442211055276373`], 
      Hue[0.1, 0.7537688442211058, 1.2442211055276373`], 
      Hue[0.1, 0.7587939698492466, 1.2442211055276373`], 
      Hue[0.1, 0.7638190954773874, 1.2442211055276373`], 
      Hue[0.1, 0.7688442211055281, 1.2442211055276373`], 
      Hue[0.1, 0.7738693467336689, 1.2442211055276373`], 
      Hue[0.1, 0.7788944723618096, 1.2442211055276373`], 
      Hue[0.1, 0.7839195979899504, 1.2442211055276373`], 
      Hue[0.1, 0.7889447236180911, 1.2442211055276373`], 
      Hue[0.1, 0.7939698492462319, 1.2442211055276373`], 
      Hue[0.1, 0.7989949748743727, 1.2442211055276373`], 
      Hue[0.1, 0.8040201005025134, 1.2442211055276373`], 
      Hue[0.1, 0.8090452261306542, 1.2442211055276373`], 
      Hue[0.1, 0.8140703517587949, 1.2442211055276373`], 
      Hue[0.1, 0.8190954773869357, 1.2442211055276373`], 
      Hue[0.1, 0.8241206030150765, 1.2442211055276373`], 
      Hue[0.1, 0.8291457286432172, 1.2442211055276373`], 
      Hue[0.1, 0.834170854271358, 1.2442211055276373`], 
      Hue[0.1, 0.8391959798994988, 1.2442211055276373`], 
      Hue[0.1, 0.8442211055276395, 1.2442211055276373`], 
      Hue[0.1, 0.8492462311557802, 1.2442211055276373`], 
      Hue[0.1, 0.8542713567839211, 1.2442211055276373`], 
      Hue[0.1, 0.8592964824120618, 1.2442211055276373`], 
      Hue[0.1, 0.8643216080402025, 1.2442211055276373`], 
      Hue[0.1, 0.8693467336683434, 1.2442211055276373`], 
      Hue[0.1, 0.8743718592964841, 1.2442211055276373`], 
      Hue[0.1, 0.8793969849246248, 1.2442211055276373`], 
      Hue[0.1, 0.8844221105527657, 1.2442211055276373`], 
      Hue[0.1, 0.8894472361809064, 1.2442211055276373`], 
      Hue[0.1, 0.8944723618090471, 1.2442211055276373`], 
      Hue[0.1, 0.8994974874371879, 1.2442211055276373`], 
      Hue[0.1, 0.9045226130653287, 1.2442211055276373`], 
      Hue[0.1, 0.9095477386934694, 1.2442211055276373`], 
      Hue[0.1, 0.9145728643216102, 1.2442211055276373`], 
      Hue[0.1, 0.919597989949751, 1.2442211055276373`], 
      Hue[0.1, 0.9246231155778917, 1.2442211055276373`], 
      Hue[0.1, 0.9296482412060324, 1.2442211055276373`], 
      Hue[0.1, 0.9346733668341732, 1.2442211055276373`], 
      Hue[0.1, 0.939698492462314, 1.2442211055276373`], 
      Hue[0.1, 0.9447236180904547, 1.2442211055276373`], 
      Hue[0.1, 0.9497487437185955, 1.2442211055276373`], 
      Hue[0.1, 0.9547738693467362, 1.2442211055276373`], 
      Hue[0.1, 0.959798994974877, 1.2442211055276373`], 
      Hue[0.1, 0.9648241206030178, 1.2442211055276373`], 
      Hue[0.1, 0.9698492462311585, 1.2442211055276373`], 
      Hue[0.1, 0.9748743718592993, 1.2442211055276373`], 
      Hue[0.1, 0.9798994974874401, 1.2442211055276373`], 
      Hue[0.1, 0.9849246231155808, 1.2442211055276373`], 
      Hue[0.1, 0.9899497487437215, 1.2442211055276373`], 
      Hue[0.1, 0.9949748743718624, 1.2442211055276373`], 
      Hue[0.1, 1., 1.2442211055276373`], 
      Hue[0.1, 0., 1.249246231155778], 
      Hue[0.1, 0.005025125628140704, 1.249246231155778], 
      Hue[0.1, 0.010050251256281407`, 1.249246231155778], 
      Hue[0.1, 0.015075376884422112`, 1.249246231155778], 
      Hue[0.1, 0.020100502512562814`, 1.249246231155778], 
      Hue[0.1, 0.02512562814070352, 1.249246231155778], 
      Hue[0.1, 0.030150753768844223`, 1.249246231155778], 
      Hue[0.1, 0.035175879396984924`, 1.249246231155778], 
      Hue[0.1, 0.04020100502512563, 1.249246231155778], 
      Hue[0.1, 0.04522613065326634, 1.249246231155778], 
      Hue[0.1, 0.050251256281407045`, 1.249246231155778], 
      Hue[0.1, 0.055276381909547756`, 1.249246231155778], 
      Hue[0.1, 0.06030150753768846, 1.249246231155778], 
      Hue[0.1, 0.06532663316582916, 1.249246231155778], 
      Hue[0.1, 0.07035175879396988, 1.249246231155778], 
      Hue[0.1, 0.07537688442211059, 1.249246231155778], 
      Hue[0.1, 0.0804020100502513, 1.249246231155778], 
      Hue[0.1, 0.085427135678392, 1.249246231155778], 
      Hue[0.1, 0.09045226130653271, 1.249246231155778], 
      Hue[0.1, 0.09547738693467342, 1.249246231155778], 
      Hue[0.1, 0.10050251256281413`, 1.249246231155778], 
      Hue[0.1, 0.10552763819095483`, 1.249246231155778], 
      Hue[0.1, 0.11055276381909554`, 1.249246231155778], 
      Hue[0.1, 0.11557788944723625`, 1.249246231155778], 
      Hue[0.1, 0.12060301507537696`, 1.249246231155778], 
      Hue[0.1, 0.12562814070351766`, 1.249246231155778], 
      Hue[0.1, 0.13065326633165839`, 1.249246231155778], 
      Hue[0.1, 0.13567839195979908`, 1.249246231155778], 
      Hue[0.1, 0.14070351758793978`, 1.249246231155778], 
      Hue[0.1, 0.1457286432160805, 1.249246231155778], 
      Hue[0.1, 0.1507537688442212, 1.249246231155778], 
      Hue[0.1, 0.1557788944723619, 1.249246231155778], 
      Hue[0.1, 0.16080402010050263`, 1.249246231155778], 
      Hue[0.1, 0.16582914572864332`, 1.249246231155778], 
      Hue[0.1, 0.170854271356784, 1.249246231155778], 
      Hue[0.1, 0.1758793969849247, 1.249246231155778], 
      Hue[0.1, 0.1809045226130654, 1.249246231155778], 
      Hue[0.1, 0.18592964824120609`, 1.249246231155778], 
      Hue[0.1, 0.19095477386934676`, 1.249246231155778], 
      Hue[0.1, 0.19597989949748745`, 1.249246231155778], 
      Hue[0.1, 0.20100502512562815`, 1.249246231155778], 
      Hue[0.1, 0.20603015075376885`, 1.249246231155778], 
      Hue[0.1, 0.21105527638190952`, 1.249246231155778], 
      Hue[0.1, 0.21608040201005022`, 1.249246231155778], 
      Hue[0.1, 0.2211055276381909, 1.249246231155778], 
      Hue[0.1, 0.2261306532663316, 1.249246231155778], 
      Hue[0.1, 0.23115577889447228`, 1.249246231155778], 
      Hue[0.1, 0.23618090452261298`, 1.249246231155778], 
      Hue[0.1, 0.24120603015075368`, 1.249246231155778], 
      Hue[0.1, 0.24623115577889435`, 1.249246231155778], 
      Hue[0.1, 0.25125628140703504`, 1.249246231155778], 
      Hue[0.1, 0.2562814070351757, 1.249246231155778], 
      Hue[0.1, 0.26130653266331644`, 1.249246231155778], 
      Hue[0.1, 0.2663316582914571, 1.249246231155778], 
      Hue[0.1, 0.27135678391959783`, 1.249246231155778], 
      Hue[0.1, 0.2763819095477385, 1.249246231155778], 
      Hue[0.1, 0.28140703517587917`, 1.249246231155778], 
      Hue[0.1, 0.2864321608040199, 1.249246231155778], 
      Hue[0.1, 0.29145728643216057`, 1.249246231155778], 
      Hue[0.1, 0.29648241206030124`, 1.249246231155778], 
      Hue[0.1, 0.30150753768844196`, 1.249246231155778], 
      Hue[0.1, 0.30653266331658263`, 1.249246231155778], 
      Hue[0.1, 0.31155778894472336`, 1.249246231155778], 
      Hue[0.1, 0.316582914572864, 1.249246231155778], 
      Hue[0.1, 0.32160804020100475`, 1.249246231155778], 
      Hue[0.1, 0.3266331658291454, 1.249246231155778], 
      Hue[0.1, 0.33165829145728615`, 1.249246231155778], 
      Hue[0.1, 0.3366834170854268, 1.249246231155778], 
      Hue[0.1, 0.3417085427135675, 1.249246231155778], 
      Hue[0.1, 0.3467336683417082, 1.249246231155778], 
      Hue[0.1, 0.3517587939698489, 1.249246231155778], 
      Hue[0.1, 0.3567839195979896, 1.249246231155778], 
      Hue[0.1, 0.3618090452261303, 1.249246231155778], 
      Hue[0.1, 0.36683417085427095`, 1.249246231155778], 
      Hue[0.1, 0.37185929648241167`, 1.249246231155778], 
      Hue[0.1, 0.37688442211055234`, 1.249246231155778], 
      Hue[0.1, 0.381909547738693, 1.249246231155778], 
      Hue[0.1, 0.38693467336683374`, 1.249246231155778], 
      Hue[0.1, 0.3919597989949744, 1.249246231155778], 
      Hue[0.1, 0.39698492462311513`, 1.249246231155778], 
      Hue[0.1, 0.4020100502512558, 1.249246231155778], 
      Hue[0.1, 0.40703517587939647`, 1.249246231155778], 
      Hue[0.1, 0.4120603015075372, 1.249246231155778], 
      Hue[0.1, 0.41708542713567787`, 1.249246231155778], 
      Hue[0.1, 0.42211055276381854`, 1.249246231155778], 
      Hue[0.1, 0.42713567839195926`, 1.249246231155778], 
      Hue[0.1, 0.43216080402009993`, 1.249246231155778], 
      Hue[0.1, 0.4371859296482406, 1.249246231155778], 
      Hue[0.1, 0.4422110552763813, 1.249246231155778], 
      Hue[0.1, 0.447236180904522, 1.249246231155778], 
      Hue[0.1, 0.4522613065326627, 1.249246231155778], 
      Hue[0.1, 0.4572864321608034, 1.249246231155778], 
      Hue[0.1, 0.46231155778894406`, 1.249246231155778], 
      Hue[0.1, 0.4673366834170848, 1.249246231155778], 
      Hue[0.1, 0.47236180904522546`, 1.249246231155778], 
      Hue[0.1, 0.4773869346733661, 1.249246231155778], 
      Hue[0.1, 0.48241206030150685`, 1.249246231155778], 
      Hue[0.1, 0.4874371859296475, 1.249246231155778], 
      Hue[0.1, 0.49246231155778825`, 1.249246231155778], 
      Hue[0.1, 0.4974874371859289, 1.249246231155778], 
      Hue[0.1, 0.5025125628140696, 1.249246231155778], 
      Hue[0.1, 0.5075376884422103, 1.249246231155778], 
      Hue[0.1, 0.512562814070351, 1.249246231155778], 
      Hue[0.1, 0.5175879396984917, 1.249246231155778], 
      Hue[0.1, 0.5226130653266323, 1.249246231155778], 
      Hue[0.1, 0.527638190954773, 1.249246231155778], 
      Hue[0.1, 0.5326633165829138, 1.249246231155778], 
      Hue[0.1, 0.5376884422110544, 1.249246231155778], 
      Hue[0.1, 0.5427135678391951, 1.249246231155778], 
      Hue[0.1, 0.5477386934673358, 1.249246231155778], 
      Hue[0.1, 0.5527638190954766, 1.249246231155778], 
      Hue[0.1, 0.5577889447236172, 1.249246231155778], 
      Hue[0.1, 0.5628140703517579, 1.249246231155778], 
      Hue[0.1, 0.5678391959798986, 1.249246231155778], 
      Hue[0.1, 0.5728643216080392, 1.249246231155778], 
      Hue[0.1, 0.57788944723618, 1.249246231155778], 
      Hue[0.1, 0.5829145728643207, 1.249246231155778], 
      Hue[0.1, 0.5879396984924613, 1.249246231155778], 
      Hue[0.1, 0.592964824120602, 1.249246231155778], 
      Hue[0.1, 0.5979899497487428, 1.249246231155778], 
      Hue[0.1, 0.6030150753768834, 1.249246231155778], 
      Hue[0.1, 0.6080402010050241, 1.249246231155778], 
      Hue[0.1, 0.6130653266331648, 1.249246231155778], 
      Hue[0.1, 0.6180904522613054, 1.249246231155778], 
      Hue[0.1, 0.6231155778894462, 1.249246231155778], 
      Hue[0.1, 0.6281407035175869, 1.249246231155778], 
      Hue[0.1, 0.6331658291457275, 1.249246231155778], 
      Hue[0.1, 0.6381909547738683, 1.249246231155778], 
      Hue[0.1, 0.6432160804020091, 1.249246231155778], 
      Hue[0.1, 0.6482412060301498, 1.249246231155778], 
      Hue[0.1, 0.6532663316582906, 1.249246231155778], 
      Hue[0.1, 0.6582914572864313, 1.249246231155778], 
      Hue[0.1, 0.6633165829145721, 1.249246231155778], 
      Hue[0.1, 0.6683417085427129, 1.249246231155778], 
      Hue[0.1, 0.6733668341708536, 1.249246231155778], 
      Hue[0.1, 0.6783919597989944, 1.249246231155778], 
      Hue[0.1, 0.6834170854271352, 1.249246231155778], 
      Hue[0.1, 0.6884422110552759, 1.249246231155778], 
      Hue[0.1, 0.6934673366834166, 1.249246231155778], 
      Hue[0.1, 0.6984924623115575, 1.249246231155778], 
      Hue[0.1, 0.7035175879396982, 1.249246231155778], 
      Hue[0.1, 0.7085427135678389, 1.249246231155778], 
      Hue[0.1, 0.7135678391959798, 1.249246231155778], 
      Hue[0.1, 0.7185929648241205, 1.249246231155778], 
      Hue[0.1, 0.7236180904522612, 1.249246231155778], 
      Hue[0.1, 0.7286432160804021, 1.249246231155778], 
      Hue[0.1, 0.7336683417085428, 1.249246231155778], 
      Hue[0.1, 0.7386934673366835, 1.249246231155778], 
      Hue[0.1, 0.7437185929648243, 1.249246231155778], 
      Hue[0.1, 0.7487437185929651, 1.249246231155778], 
      Hue[0.1, 0.7537688442211058, 1.249246231155778], 
      Hue[0.1, 0.7587939698492466, 1.249246231155778], 
      Hue[0.1, 0.7638190954773874, 1.249246231155778], 
      Hue[0.1, 0.7688442211055281, 1.249246231155778], 
      Hue[0.1, 0.7738693467336689, 1.249246231155778], 
      Hue[0.1, 0.7788944723618096, 1.249246231155778], 
      Hue[0.1, 0.7839195979899504, 1.249246231155778], 
      Hue[0.1, 0.7889447236180911, 1.249246231155778], 
      Hue[0.1, 0.7939698492462319, 1.249246231155778], 
      Hue[0.1, 0.7989949748743727, 1.249246231155778], 
      Hue[0.1, 0.8040201005025134, 1.249246231155778], 
      Hue[0.1, 0.8090452261306542, 1.249246231155778], 
      Hue[0.1, 0.8140703517587949, 1.249246231155778], 
      Hue[0.1, 0.8190954773869357, 1.249246231155778], 
      Hue[0.1, 0.8241206030150765, 1.249246231155778], 
      Hue[0.1, 0.8291457286432172, 1.249246231155778], 
      Hue[0.1, 0.834170854271358, 1.249246231155778], 
      Hue[0.1, 0.8391959798994988, 1.249246231155778], 
      Hue[0.1, 0.8442211055276395, 1.249246231155778], 
      Hue[0.1, 0.8492462311557802, 1.249246231155778], 
      Hue[0.1, 0.8542713567839211, 1.249246231155778], 
      Hue[0.1, 0.8592964824120618, 1.249246231155778], 
      Hue[0.1, 0.8643216080402025, 1.249246231155778], 
      Hue[0.1, 0.8693467336683434, 1.249246231155778], 
      Hue[0.1, 0.8743718592964841, 1.249246231155778], 
      Hue[0.1, 0.8793969849246248, 1.249246231155778], 
      Hue[0.1, 0.8844221105527657, 1.249246231155778], 
      Hue[0.1, 0.8894472361809064, 1.249246231155778], 
      Hue[0.1, 0.8944723618090471, 1.249246231155778], 
      Hue[0.1, 0.8994974874371879, 1.249246231155778], 
      Hue[0.1, 0.9045226130653287, 1.249246231155778], 
      Hue[0.1, 0.9095477386934694, 1.249246231155778], 
      Hue[0.1, 0.9145728643216102, 1.249246231155778], 
      Hue[0.1, 0.919597989949751, 1.249246231155778], 
      Hue[0.1, 0.9246231155778917, 1.249246231155778], 
      Hue[0.1, 0.9296482412060324, 1.249246231155778], 
      Hue[0.1, 0.9346733668341732, 1.249246231155778], 
      Hue[0.1, 0.939698492462314, 1.249246231155778], 
      Hue[0.1, 0.9447236180904547, 1.249246231155778], 
      Hue[0.1, 0.9497487437185955, 1.249246231155778], 
      Hue[0.1, 0.9547738693467362, 1.249246231155778], 
      Hue[0.1, 0.959798994974877, 1.249246231155778], 
      Hue[0.1, 0.9648241206030178, 1.249246231155778], 
      Hue[0.1, 0.9698492462311585, 1.249246231155778], 
      Hue[0.1, 0.9748743718592993, 1.249246231155778], 
      Hue[0.1, 0.9798994974874401, 1.249246231155778], 
      Hue[0.1, 0.9849246231155808, 1.249246231155778], 
      Hue[0.1, 0.9899497487437215, 1.249246231155778], 
      Hue[0.1, 0.9949748743718624, 1.249246231155778], 
      Hue[0.1, 1., 1.249246231155778], 
      Hue[0.1, 0., 1.2542713567839188`], 
      Hue[0.1, 0.005025125628140704, 1.2542713567839188`], 
      Hue[0.1, 0.010050251256281407`, 1.2542713567839188`], 
      Hue[0.1, 0.015075376884422112`, 1.2542713567839188`], 
      Hue[0.1, 0.020100502512562814`, 1.2542713567839188`], 
      Hue[0.1, 0.02512562814070352, 1.2542713567839188`], 
      Hue[0.1, 0.030150753768844223`, 1.2542713567839188`], 
      Hue[0.1, 0.035175879396984924`, 1.2542713567839188`], 
      Hue[0.1, 0.04020100502512563, 1.2542713567839188`], 
      Hue[0.1, 0.04522613065326634, 1.2542713567839188`], 
      Hue[0.1, 0.050251256281407045`, 1.2542713567839188`], 
      Hue[0.1, 0.055276381909547756`, 1.2542713567839188`], 
      Hue[0.1, 0.06030150753768846, 1.2542713567839188`], 
      Hue[0.1, 0.06532663316582916, 1.2542713567839188`], 
      Hue[0.1, 0.07035175879396988, 1.2542713567839188`], 
      Hue[0.1, 0.07537688442211059, 1.2542713567839188`], 
      Hue[0.1, 0.0804020100502513, 1.2542713567839188`], 
      Hue[0.1, 0.085427135678392, 1.2542713567839188`], 
      Hue[0.1, 0.09045226130653271, 1.2542713567839188`], 
      Hue[0.1, 0.09547738693467342, 1.2542713567839188`], 
      Hue[0.1, 0.10050251256281413`, 1.2542713567839188`], 
      Hue[0.1, 0.10552763819095483`, 1.2542713567839188`], 
      Hue[0.1, 0.11055276381909554`, 1.2542713567839188`], 
      Hue[0.1, 0.11557788944723625`, 1.2542713567839188`], 
      Hue[0.1, 0.12060301507537696`, 1.2542713567839188`], 
      Hue[0.1, 0.12562814070351766`, 1.2542713567839188`], 
      Hue[0.1, 0.13065326633165839`, 1.2542713567839188`], 
      Hue[0.1, 0.13567839195979908`, 1.2542713567839188`], 
      Hue[0.1, 0.14070351758793978`, 1.2542713567839188`], 
      Hue[0.1, 0.1457286432160805, 1.2542713567839188`], 
      Hue[0.1, 0.1507537688442212, 1.2542713567839188`], 
      Hue[0.1, 0.1557788944723619, 1.2542713567839188`], 
      Hue[0.1, 0.16080402010050263`, 1.2542713567839188`], 
      Hue[0.1, 0.16582914572864332`, 1.2542713567839188`], 
      Hue[0.1, 0.170854271356784, 1.2542713567839188`], 
      Hue[0.1, 0.1758793969849247, 1.2542713567839188`], 
      Hue[0.1, 0.1809045226130654, 1.2542713567839188`], 
      Hue[0.1, 0.18592964824120609`, 1.2542713567839188`], 
      Hue[0.1, 0.19095477386934676`, 1.2542713567839188`], 
      Hue[0.1, 0.19597989949748745`, 1.2542713567839188`], 
      Hue[0.1, 0.20100502512562815`, 1.2542713567839188`], 
      Hue[0.1, 0.20603015075376885`, 1.2542713567839188`], 
      Hue[0.1, 0.21105527638190952`, 1.2542713567839188`], 
      Hue[0.1, 0.21608040201005022`, 1.2542713567839188`], 
      Hue[0.1, 0.2211055276381909, 1.2542713567839188`], 
      Hue[0.1, 0.2261306532663316, 1.2542713567839188`], 
      Hue[0.1, 0.23115577889447228`, 1.2542713567839188`], 
      Hue[0.1, 0.23618090452261298`, 1.2542713567839188`], 
      Hue[0.1, 0.24120603015075368`, 1.2542713567839188`], 
      Hue[0.1, 0.24623115577889435`, 1.2542713567839188`], 
      Hue[0.1, 0.25125628140703504`, 1.2542713567839188`], 
      Hue[0.1, 0.2562814070351757, 1.2542713567839188`], 
      Hue[0.1, 0.26130653266331644`, 1.2542713567839188`], 
      Hue[0.1, 0.2663316582914571, 1.2542713567839188`], 
      Hue[0.1, 0.27135678391959783`, 1.2542713567839188`], 
      Hue[0.1, 0.2763819095477385, 1.2542713567839188`], 
      Hue[0.1, 0.28140703517587917`, 1.2542713567839188`], 
      Hue[0.1, 0.2864321608040199, 1.2542713567839188`], 
      Hue[0.1, 0.29145728643216057`, 1.2542713567839188`], 
      Hue[0.1, 0.29648241206030124`, 1.2542713567839188`], 
      Hue[0.1, 0.30150753768844196`, 1.2542713567839188`], 
      Hue[0.1, 0.30653266331658263`, 1.2542713567839188`], 
      Hue[0.1, 0.31155778894472336`, 1.2542713567839188`], 
      Hue[0.1, 0.316582914572864, 1.2542713567839188`], 
      Hue[0.1, 0.32160804020100475`, 1.2542713567839188`], 
      Hue[0.1, 0.3266331658291454, 1.2542713567839188`], 
      Hue[0.1, 0.33165829145728615`, 1.2542713567839188`], 
      Hue[0.1, 0.3366834170854268, 1.2542713567839188`], 
      Hue[0.1, 0.3417085427135675, 1.2542713567839188`], 
      Hue[0.1, 0.3467336683417082, 1.2542713567839188`], 
      Hue[0.1, 0.3517587939698489, 1.2542713567839188`], 
      Hue[0.1, 0.3567839195979896, 1.2542713567839188`], 
      Hue[0.1, 0.3618090452261303, 1.2542713567839188`], 
      Hue[0.1, 0.36683417085427095`, 1.2542713567839188`], 
      Hue[0.1, 0.37185929648241167`, 1.2542713567839188`], 
      Hue[0.1, 0.37688442211055234`, 1.2542713567839188`], 
      Hue[0.1, 0.381909547738693, 1.2542713567839188`], 
      Hue[0.1, 0.38693467336683374`, 1.2542713567839188`], 
      Hue[0.1, 0.3919597989949744, 1.2542713567839188`], 
      Hue[0.1, 0.39698492462311513`, 1.2542713567839188`], 
      Hue[0.1, 0.4020100502512558, 1.2542713567839188`], 
      Hue[0.1, 0.40703517587939647`, 1.2542713567839188`], 
      Hue[0.1, 0.4120603015075372, 1.2542713567839188`], 
      Hue[0.1, 0.41708542713567787`, 1.2542713567839188`], 
      Hue[0.1, 0.42211055276381854`, 1.2542713567839188`], 
      Hue[0.1, 0.42713567839195926`, 1.2542713567839188`], 
      Hue[0.1, 0.43216080402009993`, 1.2542713567839188`], 
      Hue[0.1, 0.4371859296482406, 1.2542713567839188`], 
      Hue[0.1, 0.4422110552763813, 1.2542713567839188`], 
      Hue[0.1, 0.447236180904522, 1.2542713567839188`], 
      Hue[0.1, 0.4522613065326627, 1.2542713567839188`], 
      Hue[0.1, 0.4572864321608034, 1.2542713567839188`], 
      Hue[0.1, 0.46231155778894406`, 1.2542713567839188`], 
      Hue[0.1, 0.4673366834170848, 1.2542713567839188`], 
      Hue[0.1, 0.47236180904522546`, 1.2542713567839188`], 
      Hue[0.1, 0.4773869346733661, 1.2542713567839188`], 
      Hue[0.1, 0.48241206030150685`, 1.2542713567839188`], 
      Hue[0.1, 0.4874371859296475, 1.2542713567839188`], 
      Hue[0.1, 0.49246231155778825`, 1.2542713567839188`], 
      Hue[0.1, 0.4974874371859289, 1.2542713567839188`], 
      Hue[0.1, 0.5025125628140696, 1.2542713567839188`], 
      Hue[0.1, 0.5075376884422103, 1.2542713567839188`], 
      Hue[0.1, 0.512562814070351, 1.2542713567839188`], 
      Hue[0.1, 0.5175879396984917, 1.2542713567839188`], 
      Hue[0.1, 0.5226130653266323, 1.2542713567839188`], 
      Hue[0.1, 0.527638190954773, 1.2542713567839188`], 
      Hue[0.1, 0.5326633165829138, 1.2542713567839188`], 
      Hue[0.1, 0.5376884422110544, 1.2542713567839188`], 
      Hue[0.1, 0.5427135678391951, 1.2542713567839188`], 
      Hue[0.1, 0.5477386934673358, 1.2542713567839188`], 
      Hue[0.1, 0.5527638190954766, 1.2542713567839188`], 
      Hue[0.1, 0.5577889447236172, 1.2542713567839188`], 
      Hue[0.1, 0.5628140703517579, 1.2542713567839188`], 
      Hue[0.1, 0.5678391959798986, 1.2542713567839188`], 
      Hue[0.1, 0.5728643216080392, 1.2542713567839188`], 
      Hue[0.1, 0.57788944723618, 1.2542713567839188`], 
      Hue[0.1, 0.5829145728643207, 1.2542713567839188`], 
      Hue[0.1, 0.5879396984924613, 1.2542713567839188`], 
      Hue[0.1, 0.592964824120602, 1.2542713567839188`], 
      Hue[0.1, 0.5979899497487428, 1.2542713567839188`], 
      Hue[0.1, 0.6030150753768834, 1.2542713567839188`], 
      Hue[0.1, 0.6080402010050241, 1.2542713567839188`], 
      Hue[0.1, 0.6130653266331648, 1.2542713567839188`], 
      Hue[0.1, 0.6180904522613054, 1.2542713567839188`], 
      Hue[0.1, 0.6231155778894462, 1.2542713567839188`], 
      Hue[0.1, 0.6281407035175869, 1.2542713567839188`], 
      Hue[0.1, 0.6331658291457275, 1.2542713567839188`], 
      Hue[0.1, 0.6381909547738683, 1.2542713567839188`], 
      Hue[0.1, 0.6432160804020091, 1.2542713567839188`], 
      Hue[0.1, 0.6482412060301498, 1.2542713567839188`], 
      Hue[0.1, 0.6532663316582906, 1.2542713567839188`], 
      Hue[0.1, 0.6582914572864313, 1.2542713567839188`], 
      Hue[0.1, 0.6633165829145721, 1.2542713567839188`], 
      Hue[0.1, 0.6683417085427129, 1.2542713567839188`], 
      Hue[0.1, 0.6733668341708536, 1.2542713567839188`], 
      Hue[0.1, 0.6783919597989944, 1.2542713567839188`], 
      Hue[0.1, 0.6834170854271352, 1.2542713567839188`], 
      Hue[0.1, 0.6884422110552759, 1.2542713567839188`], 
      Hue[0.1, 0.6934673366834166, 1.2542713567839188`], 
      Hue[0.1, 0.6984924623115575, 1.2542713567839188`], 
      Hue[0.1, 0.7035175879396982, 1.2542713567839188`], 
      Hue[0.1, 0.7085427135678389, 1.2542713567839188`], 
      Hue[0.1, 0.7135678391959798, 1.2542713567839188`], 
      Hue[0.1, 0.7185929648241205, 1.2542713567839188`], 
      Hue[0.1, 0.7236180904522612, 1.2542713567839188`], 
      Hue[0.1, 0.7286432160804021, 1.2542713567839188`], 
      Hue[0.1, 0.7336683417085428, 1.2542713567839188`], 
      Hue[0.1, 0.7386934673366835, 1.2542713567839188`], 
      Hue[0.1, 0.7437185929648243, 1.2542713567839188`], 
      Hue[0.1, 0.7487437185929651, 1.2542713567839188`], 
      Hue[0.1, 0.7537688442211058, 1.2542713567839188`], 
      Hue[0.1, 0.7587939698492466, 1.2542713567839188`], 
      Hue[0.1, 0.7638190954773874, 1.2542713567839188`], 
      Hue[0.1, 0.7688442211055281, 1.2542713567839188`], 
      Hue[0.1, 0.7738693467336689, 1.2542713567839188`], 
      Hue[0.1, 0.7788944723618096, 1.2542713567839188`], 
      Hue[0.1, 0.7839195979899504, 1.2542713567839188`], 
      Hue[0.1, 0.7889447236180911, 1.2542713567839188`], 
      Hue[0.1, 0.7939698492462319, 1.2542713567839188`], 
      Hue[0.1, 0.7989949748743727, 1.2542713567839188`], 
      Hue[0.1, 0.8040201005025134, 1.2542713567839188`], 
      Hue[0.1, 0.8090452261306542, 1.2542713567839188`], 
      Hue[0.1, 0.8140703517587949, 1.2542713567839188`], 
      Hue[0.1, 0.8190954773869357, 1.2542713567839188`], 
      Hue[0.1, 0.8241206030150765, 1.2542713567839188`], 
      Hue[0.1, 0.8291457286432172, 1.2542713567839188`], 
      Hue[0.1, 0.834170854271358, 1.2542713567839188`], 
      Hue[0.1, 0.8391959798994988, 1.2542713567839188`], 
      Hue[0.1, 0.8442211055276395, 1.2542713567839188`], 
      Hue[0.1, 0.8492462311557802, 1.2542713567839188`], 
      Hue[0.1, 0.8542713567839211, 1.2542713567839188`], 
      Hue[0.1, 0.8592964824120618, 1.2542713567839188`], 
      Hue[0.1, 0.8643216080402025, 1.2542713567839188`], 
      Hue[0.1, 0.8693467336683434, 1.2542713567839188`], 
      Hue[0.1, 0.8743718592964841, 1.2542713567839188`], 
      Hue[0.1, 0.8793969849246248, 1.2542713567839188`], 
      Hue[0.1, 0.8844221105527657, 1.2542713567839188`], 
      Hue[0.1, 0.8894472361809064, 1.2542713567839188`], 
      Hue[0.1, 0.8944723618090471, 1.2542713567839188`], 
      Hue[0.1, 0.8994974874371879, 1.2542713567839188`], 
      Hue[0.1, 0.9045226130653287, 1.2542713567839188`], 
      Hue[0.1, 0.9095477386934694, 1.2542713567839188`], 
      Hue[0.1, 0.9145728643216102, 1.2542713567839188`], 
      Hue[0.1, 0.919597989949751, 1.2542713567839188`], 
      Hue[0.1, 0.9246231155778917, 1.2542713567839188`], 
      Hue[0.1, 0.9296482412060324, 1.2542713567839188`], 
      Hue[0.1, 0.9346733668341732, 1.2542713567839188`], 
      Hue[0.1, 0.939698492462314, 1.2542713567839188`], 
      Hue[0.1, 0.9447236180904547, 1.2542713567839188`], 
      Hue[0.1, 0.9497487437185955, 1.2542713567839188`], 
      Hue[0.1, 0.9547738693467362, 1.2542713567839188`], 
      Hue[0.1, 0.959798994974877, 1.2542713567839188`], 
      Hue[0.1, 0.9648241206030178, 1.2542713567839188`], 
      Hue[0.1, 0.9698492462311585, 1.2542713567839188`], 
      Hue[0.1, 0.9748743718592993, 1.2542713567839188`], 
      Hue[0.1, 0.9798994974874401, 1.2542713567839188`], 
      Hue[0.1, 0.9849246231155808, 1.2542713567839188`], 
      Hue[0.1, 0.9899497487437215, 1.2542713567839188`], 
      Hue[0.1, 0.9949748743718624, 1.2542713567839188`], 
      Hue[0.1, 1., 1.2542713567839188`], 
      Hue[0.1, 0., 1.2592964824120596`], 
      Hue[0.1, 0.005025125628140704, 1.2592964824120596`], 
      Hue[0.1, 0.010050251256281407`, 1.2592964824120596`], 
      Hue[0.1, 0.015075376884422112`, 1.2592964824120596`], 
      Hue[0.1, 0.020100502512562814`, 1.2592964824120596`], 
      Hue[0.1, 0.02512562814070352, 1.2592964824120596`], 
      Hue[0.1, 0.030150753768844223`, 1.2592964824120596`], 
      Hue[0.1, 0.035175879396984924`, 1.2592964824120596`], 
      Hue[0.1, 0.04020100502512563, 1.2592964824120596`], 
      Hue[0.1, 0.04522613065326634, 1.2592964824120596`], 
      Hue[0.1, 0.050251256281407045`, 1.2592964824120596`], 
      Hue[0.1, 0.055276381909547756`, 1.2592964824120596`], 
      Hue[0.1, 0.06030150753768846, 1.2592964824120596`], 
      Hue[0.1, 0.06532663316582916, 1.2592964824120596`], 
      Hue[0.1, 0.07035175879396988, 1.2592964824120596`], 
      Hue[0.1, 0.07537688442211059, 1.2592964824120596`], 
      Hue[0.1, 0.0804020100502513, 1.2592964824120596`], 
      Hue[0.1, 0.085427135678392, 1.2592964824120596`], 
      Hue[0.1, 0.09045226130653271, 1.2592964824120596`], 
      Hue[0.1, 0.09547738693467342, 1.2592964824120596`], 
      Hue[0.1, 0.10050251256281413`, 1.2592964824120596`], 
      Hue[0.1, 0.10552763819095483`, 1.2592964824120596`], 
      Hue[0.1, 0.11055276381909554`, 1.2592964824120596`], 
      Hue[0.1, 0.11557788944723625`, 1.2592964824120596`], 
      Hue[0.1, 0.12060301507537696`, 1.2592964824120596`], 
      Hue[0.1, 0.12562814070351766`, 1.2592964824120596`], 
      Hue[0.1, 0.13065326633165839`, 1.2592964824120596`], 
      Hue[0.1, 0.13567839195979908`, 1.2592964824120596`], 
      Hue[0.1, 0.14070351758793978`, 1.2592964824120596`], 
      Hue[0.1, 0.1457286432160805, 1.2592964824120596`], 
      Hue[0.1, 0.1507537688442212, 1.2592964824120596`], 
      Hue[0.1, 0.1557788944723619, 1.2592964824120596`], 
      Hue[0.1, 0.16080402010050263`, 1.2592964824120596`], 
      Hue[0.1, 0.16582914572864332`, 1.2592964824120596`], 
      Hue[0.1, 0.170854271356784, 1.2592964824120596`], 
      Hue[0.1, 0.1758793969849247, 1.2592964824120596`], 
      Hue[0.1, 0.1809045226130654, 1.2592964824120596`], 
      Hue[0.1, 0.18592964824120609`, 1.2592964824120596`], 
      Hue[0.1, 0.19095477386934676`, 1.2592964824120596`], 
      Hue[0.1, 0.19597989949748745`, 1.2592964824120596`], 
      Hue[0.1, 0.20100502512562815`, 1.2592964824120596`], 
      Hue[0.1, 0.20603015075376885`, 1.2592964824120596`], 
      Hue[0.1, 0.21105527638190952`, 1.2592964824120596`], 
      Hue[0.1, 0.21608040201005022`, 1.2592964824120596`], 
      Hue[0.1, 0.2211055276381909, 1.2592964824120596`], 
      Hue[0.1, 0.2261306532663316, 1.2592964824120596`], 
      Hue[0.1, 0.23115577889447228`, 1.2592964824120596`], 
      Hue[0.1, 0.23618090452261298`, 1.2592964824120596`], 
      Hue[0.1, 0.24120603015075368`, 1.2592964824120596`], 
      Hue[0.1, 0.24623115577889435`, 1.2592964824120596`], 
      Hue[0.1, 0.25125628140703504`, 1.2592964824120596`], 
      Hue[0.1, 0.2562814070351757, 1.2592964824120596`], 
      Hue[0.1, 0.26130653266331644`, 1.2592964824120596`], 
      Hue[0.1, 0.2663316582914571, 1.2592964824120596`], 
      Hue[0.1, 0.27135678391959783`, 1.2592964824120596`], 
      Hue[0.1, 0.2763819095477385, 1.2592964824120596`], 
      Hue[0.1, 0.28140703517587917`, 1.2592964824120596`], 
      Hue[0.1, 0.2864321608040199, 1.2592964824120596`], 
      Hue[0.1, 0.29145728643216057`, 1.2592964824120596`], 
      Hue[0.1, 0.29648241206030124`, 1.2592964824120596`], 
      Hue[0.1, 0.30150753768844196`, 1.2592964824120596`], 
      Hue[0.1, 0.30653266331658263`, 1.2592964824120596`], 
      Hue[0.1, 0.31155778894472336`, 1.2592964824120596`], 
      Hue[0.1, 0.316582914572864, 1.2592964824120596`], 
      Hue[0.1, 0.32160804020100475`, 1.2592964824120596`], 
      Hue[0.1, 0.3266331658291454, 1.2592964824120596`], 
      Hue[0.1, 0.33165829145728615`, 1.2592964824120596`], 
      Hue[0.1, 0.3366834170854268, 1.2592964824120596`], 
      Hue[0.1, 0.3417085427135675, 1.2592964824120596`], 
      Hue[0.1, 0.3467336683417082, 1.2592964824120596`], 
      Hue[0.1, 0.3517587939698489, 1.2592964824120596`], 
      Hue[0.1, 0.3567839195979896, 1.2592964824120596`], 
      Hue[0.1, 0.3618090452261303, 1.2592964824120596`], 
      Hue[0.1, 0.36683417085427095`, 1.2592964824120596`], 
      Hue[0.1, 0.37185929648241167`, 1.2592964824120596`], 
      Hue[0.1, 0.37688442211055234`, 1.2592964824120596`], 
      Hue[0.1, 0.381909547738693, 1.2592964824120596`], 
      Hue[0.1, 0.38693467336683374`, 1.2592964824120596`], 
      Hue[0.1, 0.3919597989949744, 1.2592964824120596`], 
      Hue[0.1, 0.39698492462311513`, 1.2592964824120596`], 
      Hue[0.1, 0.4020100502512558, 1.2592964824120596`], 
      Hue[0.1, 0.40703517587939647`, 1.2592964824120596`], 
      Hue[0.1, 0.4120603015075372, 1.2592964824120596`], 
      Hue[0.1, 0.41708542713567787`, 1.2592964824120596`], 
      Hue[0.1, 0.42211055276381854`, 1.2592964824120596`], 
      Hue[0.1, 0.42713567839195926`, 1.2592964824120596`], 
      Hue[0.1, 0.43216080402009993`, 1.2592964824120596`], 
      Hue[0.1, 0.4371859296482406, 1.2592964824120596`], 
      Hue[0.1, 0.4422110552763813, 1.2592964824120596`], 
      Hue[0.1, 0.447236180904522, 1.2592964824120596`], 
      Hue[0.1, 0.4522613065326627, 1.2592964824120596`], 
      Hue[0.1, 0.4572864321608034, 1.2592964824120596`], 
      Hue[0.1, 0.46231155778894406`, 1.2592964824120596`], 
      Hue[0.1, 0.4673366834170848, 1.2592964824120596`], 
      Hue[0.1, 0.47236180904522546`, 1.2592964824120596`], 
      Hue[0.1, 0.4773869346733661, 1.2592964824120596`], 
      Hue[0.1, 0.48241206030150685`, 1.2592964824120596`], 
      Hue[0.1, 0.4874371859296475, 1.2592964824120596`], 
      Hue[0.1, 0.49246231155778825`, 1.2592964824120596`], 
      Hue[0.1, 0.4974874371859289, 1.2592964824120596`], 
      Hue[0.1, 0.5025125628140696, 1.2592964824120596`], 
      Hue[0.1, 0.5075376884422103, 1.2592964824120596`], 
      Hue[0.1, 0.512562814070351, 1.2592964824120596`], 
      Hue[0.1, 0.5175879396984917, 1.2592964824120596`], 
      Hue[0.1, 0.5226130653266323, 1.2592964824120596`], 
      Hue[0.1, 0.527638190954773, 1.2592964824120596`], 
      Hue[0.1, 0.5326633165829138, 1.2592964824120596`], 
      Hue[0.1, 0.5376884422110544, 1.2592964824120596`], 
      Hue[0.1, 0.5427135678391951, 1.2592964824120596`], 
      Hue[0.1, 0.5477386934673358, 1.2592964824120596`], 
      Hue[0.1, 0.5527638190954766, 1.2592964824120596`], 
      Hue[0.1, 0.5577889447236172, 1.2592964824120596`], 
      Hue[0.1, 0.5628140703517579, 1.2592964824120596`], 
      Hue[0.1, 0.5678391959798986, 1.2592964824120596`], 
      Hue[0.1, 0.5728643216080392, 1.2592964824120596`], 
      Hue[0.1, 0.57788944723618, 1.2592964824120596`], 
      Hue[0.1, 0.5829145728643207, 1.2592964824120596`], 
      Hue[0.1, 0.5879396984924613, 1.2592964824120596`], 
      Hue[0.1, 0.592964824120602, 1.2592964824120596`], 
      Hue[0.1, 0.5979899497487428, 1.2592964824120596`], 
      Hue[0.1, 0.6030150753768834, 1.2592964824120596`], 
      Hue[0.1, 0.6080402010050241, 1.2592964824120596`], 
      Hue[0.1, 0.6130653266331648, 1.2592964824120596`], 
      Hue[0.1, 0.6180904522613054, 1.2592964824120596`], 
      Hue[0.1, 0.6231155778894462, 1.2592964824120596`], 
      Hue[0.1, 0.6281407035175869, 1.2592964824120596`], 
      Hue[0.1, 0.6331658291457275, 1.2592964824120596`], 
      Hue[0.1, 0.6381909547738683, 1.2592964824120596`], 
      Hue[0.1, 0.6432160804020091, 1.2592964824120596`], 
      Hue[0.1, 0.6482412060301498, 1.2592964824120596`], 
      Hue[0.1, 0.6532663316582906, 1.2592964824120596`], 
      Hue[0.1, 0.6582914572864313, 1.2592964824120596`], 
      Hue[0.1, 0.6633165829145721, 1.2592964824120596`], 
      Hue[0.1, 0.6683417085427129, 1.2592964824120596`], 
      Hue[0.1, 0.6733668341708536, 1.2592964824120596`], 
      Hue[0.1, 0.6783919597989944, 1.2592964824120596`], 
      Hue[0.1, 0.6834170854271352, 1.2592964824120596`], 
      Hue[0.1, 0.6884422110552759, 1.2592964824120596`], 
      Hue[0.1, 0.6934673366834166, 1.2592964824120596`], 
      Hue[0.1, 0.6984924623115575, 1.2592964824120596`], 
      Hue[0.1, 0.7035175879396982, 1.2592964824120596`], 
      Hue[0.1, 0.7085427135678389, 1.2592964824120596`], 
      Hue[0.1, 0.7135678391959798, 1.2592964824120596`], 
      Hue[0.1, 0.7185929648241205, 1.2592964824120596`], 
      Hue[0.1, 0.7236180904522612, 1.2592964824120596`], 
      Hue[0.1, 0.7286432160804021, 1.2592964824120596`], 
      Hue[0.1, 0.7336683417085428, 1.2592964824120596`], 
      Hue[0.1, 0.7386934673366835, 1.2592964824120596`], 
      Hue[0.1, 0.7437185929648243, 1.2592964824120596`], 
      Hue[0.1, 0.7487437185929651, 1.2592964824120596`], 
      Hue[0.1, 0.7537688442211058, 1.2592964824120596`], 
      Hue[0.1, 0.7587939698492466, 1.2592964824120596`], 
      Hue[0.1, 0.7638190954773874, 1.2592964824120596`], 
      Hue[0.1, 0.7688442211055281, 1.2592964824120596`], 
      Hue[0.1, 0.7738693467336689, 1.2592964824120596`], 
      Hue[0.1, 0.7788944723618096, 1.2592964824120596`], 
      Hue[0.1, 0.7839195979899504, 1.2592964824120596`], 
      Hue[0.1, 0.7889447236180911, 1.2592964824120596`], 
      Hue[0.1, 0.7939698492462319, 1.2592964824120596`], 
      Hue[0.1, 0.7989949748743727, 1.2592964824120596`], 
      Hue[0.1, 0.8040201005025134, 1.2592964824120596`], 
      Hue[0.1, 0.8090452261306542, 1.2592964824120596`], 
      Hue[0.1, 0.8140703517587949, 1.2592964824120596`], 
      Hue[0.1, 0.8190954773869357, 1.2592964824120596`], 
      Hue[0.1, 0.8241206030150765, 1.2592964824120596`], 
      Hue[0.1, 0.8291457286432172, 1.2592964824120596`], 
      Hue[0.1, 0.834170854271358, 1.2592964824120596`], 
      Hue[0.1, 0.8391959798994988, 1.2592964824120596`], 
      Hue[0.1, 0.8442211055276395, 1.2592964824120596`], 
      Hue[0.1, 0.8492462311557802, 1.2592964824120596`], 
      Hue[0.1, 0.8542713567839211, 1.2592964824120596`], 
      Hue[0.1, 0.8592964824120618, 1.2592964824120596`], 
      Hue[0.1, 0.8643216080402025, 1.2592964824120596`], 
      Hue[0.1, 0.8693467336683434, 1.2592964824120596`], 
      Hue[0.1, 0.8743718592964841, 1.2592964824120596`], 
      Hue[0.1, 0.8793969849246248, 1.2592964824120596`], 
      Hue[0.1, 0.8844221105527657, 1.2592964824120596`], 
      Hue[0.1, 0.8894472361809064, 1.2592964824120596`], 
      Hue[0.1, 0.8944723618090471, 1.2592964824120596`], 
      Hue[0.1, 0.8994974874371879, 1.2592964824120596`], 
      Hue[0.1, 0.9045226130653287, 1.2592964824120596`], 
      Hue[0.1, 0.9095477386934694, 1.2592964824120596`], 
      Hue[0.1, 0.9145728643216102, 1.2592964824120596`], 
      Hue[0.1, 0.919597989949751, 1.2592964824120596`], 
      Hue[0.1, 0.9246231155778917, 1.2592964824120596`], 
      Hue[0.1, 0.9296482412060324, 1.2592964824120596`], 
      Hue[0.1, 0.9346733668341732, 1.2592964824120596`], 
      Hue[0.1, 0.939698492462314, 1.2592964824120596`], 
      Hue[0.1, 0.9447236180904547, 1.2592964824120596`], 
      Hue[0.1, 0.9497487437185955, 1.2592964824120596`], 
      Hue[0.1, 0.9547738693467362, 1.2592964824120596`], 
      Hue[0.1, 0.959798994974877, 1.2592964824120596`], 
      Hue[0.1, 0.9648241206030178, 1.2592964824120596`], 
      Hue[0.1, 0.9698492462311585, 1.2592964824120596`], 
      Hue[0.1, 0.9748743718592993, 1.2592964824120596`], 
      Hue[0.1, 0.9798994974874401, 1.2592964824120596`], 
      Hue[0.1, 0.9849246231155808, 1.2592964824120596`], 
      Hue[0.1, 0.9899497487437215, 1.2592964824120596`], 
      Hue[0.1, 0.9949748743718624, 1.2592964824120596`], 
      Hue[0.1, 1., 1.2592964824120596`], 
      Hue[0.1, 0., 1.2643216080402002`], 
      Hue[0.1, 0.005025125628140704, 1.2643216080402002`], 
      Hue[0.1, 0.010050251256281407`, 1.2643216080402002`], 
      Hue[0.1, 0.015075376884422112`, 1.2643216080402002`], 
      Hue[0.1, 0.020100502512562814`, 1.2643216080402002`], 
      Hue[0.1, 0.02512562814070352, 1.2643216080402002`], 
      Hue[0.1, 0.030150753768844223`, 1.2643216080402002`], 
      Hue[0.1, 0.035175879396984924`, 1.2643216080402002`], 
      Hue[0.1, 0.04020100502512563, 1.2643216080402002`], 
      Hue[0.1, 0.04522613065326634, 1.2643216080402002`], 
      Hue[0.1, 0.050251256281407045`, 1.2643216080402002`], 
      Hue[0.1, 0.055276381909547756`, 1.2643216080402002`], 
      Hue[0.1, 0.06030150753768846, 1.2643216080402002`], 
      Hue[0.1, 0.06532663316582916, 1.2643216080402002`], 
      Hue[0.1, 0.07035175879396988, 1.2643216080402002`], 
      Hue[0.1, 0.07537688442211059, 1.2643216080402002`], 
      Hue[0.1, 0.0804020100502513, 1.2643216080402002`], 
      Hue[0.1, 0.085427135678392, 1.2643216080402002`], 
      Hue[0.1, 0.09045226130653271, 1.2643216080402002`], 
      Hue[0.1, 0.09547738693467342, 1.2643216080402002`], 
      Hue[0.1, 0.10050251256281413`, 1.2643216080402002`], 
      Hue[0.1, 0.10552763819095483`, 1.2643216080402002`], 
      Hue[0.1, 0.11055276381909554`, 1.2643216080402002`], 
      Hue[0.1, 0.11557788944723625`, 1.2643216080402002`], 
      Hue[0.1, 0.12060301507537696`, 1.2643216080402002`], 
      Hue[0.1, 0.12562814070351766`, 1.2643216080402002`], 
      Hue[0.1, 0.13065326633165839`, 1.2643216080402002`], 
      Hue[0.1, 0.13567839195979908`, 1.2643216080402002`], 
      Hue[0.1, 0.14070351758793978`, 1.2643216080402002`], 
      Hue[0.1, 0.1457286432160805, 1.2643216080402002`], 
      Hue[0.1, 0.1507537688442212, 1.2643216080402002`], 
      Hue[0.1, 0.1557788944723619, 1.2643216080402002`], 
      Hue[0.1, 0.16080402010050263`, 1.2643216080402002`], 
      Hue[0.1, 0.16582914572864332`, 1.2643216080402002`], 
      Hue[0.1, 0.170854271356784, 1.2643216080402002`], 
      Hue[0.1, 0.1758793969849247, 1.2643216080402002`], 
      Hue[0.1, 0.1809045226130654, 1.2643216080402002`], 
      Hue[0.1, 0.18592964824120609`, 1.2643216080402002`], 
      Hue[0.1, 0.19095477386934676`, 1.2643216080402002`], 
      Hue[0.1, 0.19597989949748745`, 1.2643216080402002`], 
      Hue[0.1, 0.20100502512562815`, 1.2643216080402002`], 
      Hue[0.1, 0.20603015075376885`, 1.2643216080402002`], 
      Hue[0.1, 0.21105527638190952`, 1.2643216080402002`], 
      Hue[0.1, 0.21608040201005022`, 1.2643216080402002`], 
      Hue[0.1, 0.2211055276381909, 1.2643216080402002`], 
      Hue[0.1, 0.2261306532663316, 1.2643216080402002`], 
      Hue[0.1, 0.23115577889447228`, 1.2643216080402002`], 
      Hue[0.1, 0.23618090452261298`, 1.2643216080402002`], 
      Hue[0.1, 0.24120603015075368`, 1.2643216080402002`], 
      Hue[0.1, 0.24623115577889435`, 1.2643216080402002`], 
      Hue[0.1, 0.25125628140703504`, 1.2643216080402002`], 
      Hue[0.1, 0.2562814070351757, 1.2643216080402002`], 
      Hue[0.1, 0.26130653266331644`, 1.2643216080402002`], 
      Hue[0.1, 0.2663316582914571, 1.2643216080402002`], 
      Hue[0.1, 0.27135678391959783`, 1.2643216080402002`], 
      Hue[0.1, 0.2763819095477385, 1.2643216080402002`], 
      Hue[0.1, 0.28140703517587917`, 1.2643216080402002`], 
      Hue[0.1, 0.2864321608040199, 1.2643216080402002`], 
      Hue[0.1, 0.29145728643216057`, 1.2643216080402002`], 
      Hue[0.1, 0.29648241206030124`, 1.2643216080402002`], 
      Hue[0.1, 0.30150753768844196`, 1.2643216080402002`], 
      Hue[0.1, 0.30653266331658263`, 1.2643216080402002`], 
      Hue[0.1, 0.31155778894472336`, 1.2643216080402002`], 
      Hue[0.1, 0.316582914572864, 1.2643216080402002`], 
      Hue[0.1, 0.32160804020100475`, 1.2643216080402002`], 
      Hue[0.1, 0.3266331658291454, 1.2643216080402002`], 
      Hue[0.1, 0.33165829145728615`, 1.2643216080402002`], 
      Hue[0.1, 0.3366834170854268, 1.2643216080402002`], 
      Hue[0.1, 0.3417085427135675, 1.2643216080402002`], 
      Hue[0.1, 0.3467336683417082, 1.2643216080402002`], 
      Hue[0.1, 0.3517587939698489, 1.2643216080402002`], 
      Hue[0.1, 0.3567839195979896, 1.2643216080402002`], 
      Hue[0.1, 0.3618090452261303, 1.2643216080402002`], 
      Hue[0.1, 0.36683417085427095`, 1.2643216080402002`], 
      Hue[0.1, 0.37185929648241167`, 1.2643216080402002`], 
      Hue[0.1, 0.37688442211055234`, 1.2643216080402002`], 
      Hue[0.1, 0.381909547738693, 1.2643216080402002`], 
      Hue[0.1, 0.38693467336683374`, 1.2643216080402002`], 
      Hue[0.1, 0.3919597989949744, 1.2643216080402002`], 
      Hue[0.1, 0.39698492462311513`, 1.2643216080402002`], 
      Hue[0.1, 0.4020100502512558, 1.2643216080402002`], 
      Hue[0.1, 0.40703517587939647`, 1.2643216080402002`], 
      Hue[0.1, 0.4120603015075372, 1.2643216080402002`], 
      Hue[0.1, 0.41708542713567787`, 1.2643216080402002`], 
      Hue[0.1, 0.42211055276381854`, 1.2643216080402002`], 
      Hue[0.1, 0.42713567839195926`, 1.2643216080402002`], 
      Hue[0.1, 0.43216080402009993`, 1.2643216080402002`], 
      Hue[0.1, 0.4371859296482406, 1.2643216080402002`], 
      Hue[0.1, 0.4422110552763813, 1.2643216080402002`], 
      Hue[0.1, 0.447236180904522, 1.2643216080402002`], 
      Hue[0.1, 0.4522613065326627, 1.2643216080402002`], 
      Hue[0.1, 0.4572864321608034, 1.2643216080402002`], 
      Hue[0.1, 0.46231155778894406`, 1.2643216080402002`], 
      Hue[0.1, 0.4673366834170848, 1.2643216080402002`], 
      Hue[0.1, 0.47236180904522546`, 1.2643216080402002`], 
      Hue[0.1, 0.4773869346733661, 1.2643216080402002`], 
      Hue[0.1, 0.48241206030150685`, 1.2643216080402002`], 
      Hue[0.1, 0.4874371859296475, 1.2643216080402002`], 
      Hue[0.1, 0.49246231155778825`, 1.2643216080402002`], 
      Hue[0.1, 0.4974874371859289, 1.2643216080402002`], 
      Hue[0.1, 0.5025125628140696, 1.2643216080402002`], 
      Hue[0.1, 0.5075376884422103, 1.2643216080402002`], 
      Hue[0.1, 0.512562814070351, 1.2643216080402002`], 
      Hue[0.1, 0.5175879396984917, 1.2643216080402002`], 
      Hue[0.1, 0.5226130653266323, 1.2643216080402002`], 
      Hue[0.1, 0.527638190954773, 1.2643216080402002`], 
      Hue[0.1, 0.5326633165829138, 1.2643216080402002`], 
      Hue[0.1, 0.5376884422110544, 1.2643216080402002`], 
      Hue[0.1, 0.5427135678391951, 1.2643216080402002`], 
      Hue[0.1, 0.5477386934673358, 1.2643216080402002`], 
      Hue[0.1, 0.5527638190954766, 1.2643216080402002`], 
      Hue[0.1, 0.5577889447236172, 1.2643216080402002`], 
      Hue[0.1, 0.5628140703517579, 1.2643216080402002`], 
      Hue[0.1, 0.5678391959798986, 1.2643216080402002`], 
      Hue[0.1, 0.5728643216080392, 1.2643216080402002`], 
      Hue[0.1, 0.57788944723618, 1.2643216080402002`], 
      Hue[0.1, 0.5829145728643207, 1.2643216080402002`], 
      Hue[0.1, 0.5879396984924613, 1.2643216080402002`], 
      Hue[0.1, 0.592964824120602, 1.2643216080402002`], 
      Hue[0.1, 0.5979899497487428, 1.2643216080402002`], 
      Hue[0.1, 0.6030150753768834, 1.2643216080402002`], 
      Hue[0.1, 0.6080402010050241, 1.2643216080402002`], 
      Hue[0.1, 0.6130653266331648, 1.2643216080402002`], 
      Hue[0.1, 0.6180904522613054, 1.2643216080402002`], 
      Hue[0.1, 0.6231155778894462, 1.2643216080402002`], 
      Hue[0.1, 0.6281407035175869, 1.2643216080402002`], 
      Hue[0.1, 0.6331658291457275, 1.2643216080402002`], 
      Hue[0.1, 0.6381909547738683, 1.2643216080402002`], 
      Hue[0.1, 0.6432160804020091, 1.2643216080402002`], 
      Hue[0.1, 0.6482412060301498, 1.2643216080402002`], 
      Hue[0.1, 0.6532663316582906, 1.2643216080402002`], 
      Hue[0.1, 0.6582914572864313, 1.2643216080402002`], 
      Hue[0.1, 0.6633165829145721, 1.2643216080402002`], 
      Hue[0.1, 0.6683417085427129, 1.2643216080402002`], 
      Hue[0.1, 0.6733668341708536, 1.2643216080402002`], 
      Hue[0.1, 0.6783919597989944, 1.2643216080402002`], 
      Hue[0.1, 0.6834170854271352, 1.2643216080402002`], 
      Hue[0.1, 0.6884422110552759, 1.2643216080402002`], 
      Hue[0.1, 0.6934673366834166, 1.2643216080402002`], 
      Hue[0.1, 0.6984924623115575, 1.2643216080402002`], 
      Hue[0.1, 0.7035175879396982, 1.2643216080402002`], 
      Hue[0.1, 0.7085427135678389, 1.2643216080402002`], 
      Hue[0.1, 0.7135678391959798, 1.2643216080402002`], 
      Hue[0.1, 0.7185929648241205, 1.2643216080402002`], 
      Hue[0.1, 0.7236180904522612, 1.2643216080402002`], 
      Hue[0.1, 0.7286432160804021, 1.2643216080402002`], 
      Hue[0.1, 0.7336683417085428, 1.2643216080402002`], 
      Hue[0.1, 0.7386934673366835, 1.2643216080402002`], 
      Hue[0.1, 0.7437185929648243, 1.2643216080402002`], 
      Hue[0.1, 0.7487437185929651, 1.2643216080402002`], 
      Hue[0.1, 0.7537688442211058, 1.2643216080402002`], 
      Hue[0.1, 0.7587939698492466, 1.2643216080402002`], 
      Hue[0.1, 0.7638190954773874, 1.2643216080402002`], 
      Hue[0.1, 0.7688442211055281, 1.2643216080402002`], 
      Hue[0.1, 0.7738693467336689, 1.2643216080402002`], 
      Hue[0.1, 0.7788944723618096, 1.2643216080402002`], 
      Hue[0.1, 0.7839195979899504, 1.2643216080402002`], 
      Hue[0.1, 0.7889447236180911, 1.2643216080402002`], 
      Hue[0.1, 0.7939698492462319, 1.2643216080402002`], 
      Hue[0.1, 0.7989949748743727, 1.2643216080402002`], 
      Hue[0.1, 0.8040201005025134, 1.2643216080402002`], 
      Hue[0.1, 0.8090452261306542, 1.2643216080402002`], 
      Hue[0.1, 0.8140703517587949, 1.2643216080402002`], 
      Hue[0.1, 0.8190954773869357, 1.2643216080402002`], 
      Hue[0.1, 0.8241206030150765, 1.2643216080402002`], 
      Hue[0.1, 0.8291457286432172, 1.2643216080402002`], 
      Hue[0.1, 0.834170854271358, 1.2643216080402002`], 
      Hue[0.1, 0.8391959798994988, 1.2643216080402002`], 
      Hue[0.1, 0.8442211055276395, 1.2643216080402002`], 
      Hue[0.1, 0.8492462311557802, 1.2643216080402002`], 
      Hue[0.1, 0.8542713567839211, 1.2643216080402002`], 
      Hue[0.1, 0.8592964824120618, 1.2643216080402002`], 
      Hue[0.1, 0.8643216080402025, 1.2643216080402002`], 
      Hue[0.1, 0.8693467336683434, 1.2643216080402002`], 
      Hue[0.1, 0.8743718592964841, 1.2643216080402002`], 
      Hue[0.1, 0.8793969849246248, 1.2643216080402002`], 
      Hue[0.1, 0.8844221105527657, 1.2643216080402002`], 
      Hue[0.1, 0.8894472361809064, 1.2643216080402002`], 
      Hue[0.1, 0.8944723618090471, 1.2643216080402002`], 
      Hue[0.1, 0.8994974874371879, 1.2643216080402002`], 
      Hue[0.1, 0.9045226130653287, 1.2643216080402002`], 
      Hue[0.1, 0.9095477386934694, 1.2643216080402002`], 
      Hue[0.1, 0.9145728643216102, 1.2643216080402002`], 
      Hue[0.1, 0.919597989949751, 1.2643216080402002`], 
      Hue[0.1, 0.9246231155778917, 1.2643216080402002`], 
      Hue[0.1, 0.9296482412060324, 1.2643216080402002`], 
      Hue[0.1, 0.9346733668341732, 1.2643216080402002`], 
      Hue[0.1, 0.939698492462314, 1.2643216080402002`], 
      Hue[0.1, 0.9447236180904547, 1.2643216080402002`], 
      Hue[0.1, 0.9497487437185955, 1.2643216080402002`], 
      Hue[0.1, 0.9547738693467362, 1.2643216080402002`], 
      Hue[0.1, 0.959798994974877, 1.2643216080402002`], 
      Hue[0.1, 0.9648241206030178, 1.2643216080402002`], 
      Hue[0.1, 0.9698492462311585, 1.2643216080402002`], 
      Hue[0.1, 0.9748743718592993, 1.2643216080402002`], 
      Hue[0.1, 0.9798994974874401, 1.2643216080402002`], 
      Hue[0.1, 0.9849246231155808, 1.2643216080402002`], 
      Hue[0.1, 0.9899497487437215, 1.2643216080402002`], 
      Hue[0.1, 0.9949748743718624, 1.2643216080402002`], 
      Hue[0.1, 1., 1.2643216080402002`], 
      Hue[0.1, 0., 1.2693467336683408`], 
      Hue[0.1, 0.005025125628140704, 1.2693467336683408`], 
      Hue[0.1, 0.010050251256281407`, 1.2693467336683408`], 
      Hue[0.1, 0.015075376884422112`, 1.2693467336683408`], 
      Hue[0.1, 0.020100502512562814`, 1.2693467336683408`], 
      Hue[0.1, 0.02512562814070352, 1.2693467336683408`], 
      Hue[0.1, 0.030150753768844223`, 1.2693467336683408`], 
      Hue[0.1, 0.035175879396984924`, 1.2693467336683408`], 
      Hue[0.1, 0.04020100502512563, 1.2693467336683408`], 
      Hue[0.1, 0.04522613065326634, 1.2693467336683408`], 
      Hue[0.1, 0.050251256281407045`, 1.2693467336683408`], 
      Hue[0.1, 0.055276381909547756`, 1.2693467336683408`], 
      Hue[0.1, 0.06030150753768846, 1.2693467336683408`], 
      Hue[0.1, 0.06532663316582916, 1.2693467336683408`], 
      Hue[0.1, 0.07035175879396988, 1.2693467336683408`], 
      Hue[0.1, 0.07537688442211059, 1.2693467336683408`], 
      Hue[0.1, 0.0804020100502513, 1.2693467336683408`], 
      Hue[0.1, 0.085427135678392, 1.2693467336683408`], 
      Hue[0.1, 0.09045226130653271, 1.2693467336683408`], 
      Hue[0.1, 0.09547738693467342, 1.2693467336683408`], 
      Hue[0.1, 0.10050251256281413`, 1.2693467336683408`], 
      Hue[0.1, 0.10552763819095483`, 1.2693467336683408`], 
      Hue[0.1, 0.11055276381909554`, 1.2693467336683408`], 
      Hue[0.1, 0.11557788944723625`, 1.2693467336683408`], 
      Hue[0.1, 0.12060301507537696`, 1.2693467336683408`], 
      Hue[0.1, 0.12562814070351766`, 1.2693467336683408`], 
      Hue[0.1, 0.13065326633165839`, 1.2693467336683408`], 
      Hue[0.1, 0.13567839195979908`, 1.2693467336683408`], 
      Hue[0.1, 0.14070351758793978`, 1.2693467336683408`], 
      Hue[0.1, 0.1457286432160805, 1.2693467336683408`], 
      Hue[0.1, 0.1507537688442212, 1.2693467336683408`], 
      Hue[0.1, 0.1557788944723619, 1.2693467336683408`], 
      Hue[0.1, 0.16080402010050263`, 1.2693467336683408`], 
      Hue[0.1, 0.16582914572864332`, 1.2693467336683408`], 
      Hue[0.1, 0.170854271356784, 1.2693467336683408`], 
      Hue[0.1, 0.1758793969849247, 1.2693467336683408`], 
      Hue[0.1, 0.1809045226130654, 1.2693467336683408`], 
      Hue[0.1, 0.18592964824120609`, 1.2693467336683408`], 
      Hue[0.1, 0.19095477386934676`, 1.2693467336683408`], 
      Hue[0.1, 0.19597989949748745`, 1.2693467336683408`], 
      Hue[0.1, 0.20100502512562815`, 1.2693467336683408`], 
      Hue[0.1, 0.20603015075376885`, 1.2693467336683408`], 
      Hue[0.1, 0.21105527638190952`, 1.2693467336683408`], 
      Hue[0.1, 0.21608040201005022`, 1.2693467336683408`], 
      Hue[0.1, 0.2211055276381909, 1.2693467336683408`], 
      Hue[0.1, 0.2261306532663316, 1.2693467336683408`], 
      Hue[0.1, 0.23115577889447228`, 1.2693467336683408`], 
      Hue[0.1, 0.23618090452261298`, 1.2693467336683408`], 
      Hue[0.1, 0.24120603015075368`, 1.2693467336683408`], 
      Hue[0.1, 0.24623115577889435`, 1.2693467336683408`], 
      Hue[0.1, 0.25125628140703504`, 1.2693467336683408`], 
      Hue[0.1, 0.2562814070351757, 1.2693467336683408`], 
      Hue[0.1, 0.26130653266331644`, 1.2693467336683408`], 
      Hue[0.1, 0.2663316582914571, 1.2693467336683408`], 
      Hue[0.1, 0.27135678391959783`, 1.2693467336683408`], 
      Hue[0.1, 0.2763819095477385, 1.2693467336683408`], 
      Hue[0.1, 0.28140703517587917`, 1.2693467336683408`], 
      Hue[0.1, 0.2864321608040199, 1.2693467336683408`], 
      Hue[0.1, 0.29145728643216057`, 1.2693467336683408`], 
      Hue[0.1, 0.29648241206030124`, 1.2693467336683408`], 
      Hue[0.1, 0.30150753768844196`, 1.2693467336683408`], 
      Hue[0.1, 0.30653266331658263`, 1.2693467336683408`], 
      Hue[0.1, 0.31155778894472336`, 1.2693467336683408`], 
      Hue[0.1, 0.316582914572864, 1.2693467336683408`], 
      Hue[0.1, 0.32160804020100475`, 1.2693467336683408`], 
      Hue[0.1, 0.3266331658291454, 1.2693467336683408`], 
      Hue[0.1, 0.33165829145728615`, 1.2693467336683408`], 
      Hue[0.1, 0.3366834170854268, 1.2693467336683408`], 
      Hue[0.1, 0.3417085427135675, 1.2693467336683408`], 
      Hue[0.1, 0.3467336683417082, 1.2693467336683408`], 
      Hue[0.1, 0.3517587939698489, 1.2693467336683408`], 
      Hue[0.1, 0.3567839195979896, 1.2693467336683408`], 
      Hue[0.1, 0.3618090452261303, 1.2693467336683408`], 
      Hue[0.1, 0.36683417085427095`, 1.2693467336683408`], 
      Hue[0.1, 0.37185929648241167`, 1.2693467336683408`], 
      Hue[0.1, 0.37688442211055234`, 1.2693467336683408`], 
      Hue[0.1, 0.381909547738693, 1.2693467336683408`], 
      Hue[0.1, 0.38693467336683374`, 1.2693467336683408`], 
      Hue[0.1, 0.3919597989949744, 1.2693467336683408`], 
      Hue[0.1, 0.39698492462311513`, 1.2693467336683408`], 
      Hue[0.1, 0.4020100502512558, 1.2693467336683408`], 
      Hue[0.1, 0.40703517587939647`, 1.2693467336683408`], 
      Hue[0.1, 0.4120603015075372, 1.2693467336683408`], 
      Hue[0.1, 0.41708542713567787`, 1.2693467336683408`], 
      Hue[0.1, 0.42211055276381854`, 1.2693467336683408`], 
      Hue[0.1, 0.42713567839195926`, 1.2693467336683408`], 
      Hue[0.1, 0.43216080402009993`, 1.2693467336683408`], 
      Hue[0.1, 0.4371859296482406, 1.2693467336683408`], 
      Hue[0.1, 0.4422110552763813, 1.2693467336683408`], 
      Hue[0.1, 0.447236180904522, 1.2693467336683408`], 
      Hue[0.1, 0.4522613065326627, 1.2693467336683408`], 
      Hue[0.1, 0.4572864321608034, 1.2693467336683408`], 
      Hue[0.1, 0.46231155778894406`, 1.2693467336683408`], 
      Hue[0.1, 0.4673366834170848, 1.2693467336683408`], 
      Hue[0.1, 0.47236180904522546`, 1.2693467336683408`], 
      Hue[0.1, 0.4773869346733661, 1.2693467336683408`], 
      Hue[0.1, 0.48241206030150685`, 1.2693467336683408`], 
      Hue[0.1, 0.4874371859296475, 1.2693467336683408`], 
      Hue[0.1, 0.49246231155778825`, 1.2693467336683408`], 
      Hue[0.1, 0.4974874371859289, 1.2693467336683408`], 
      Hue[0.1, 0.5025125628140696, 1.2693467336683408`], 
      Hue[0.1, 0.5075376884422103, 1.2693467336683408`], 
      Hue[0.1, 0.512562814070351, 1.2693467336683408`], 
      Hue[0.1, 0.5175879396984917, 1.2693467336683408`], 
      Hue[0.1, 0.5226130653266323, 1.2693467336683408`], 
      Hue[0.1, 0.527638190954773, 1.2693467336683408`], 
      Hue[0.1, 0.5326633165829138, 1.2693467336683408`], 
      Hue[0.1, 0.5376884422110544, 1.2693467336683408`], 
      Hue[0.1, 0.5427135678391951, 1.2693467336683408`], 
      Hue[0.1, 0.5477386934673358, 1.2693467336683408`], 
      Hue[0.1, 0.5527638190954766, 1.2693467336683408`], 
      Hue[0.1, 0.5577889447236172, 1.2693467336683408`], 
      Hue[0.1, 0.5628140703517579, 1.2693467336683408`], 
      Hue[0.1, 0.5678391959798986, 1.2693467336683408`], 
      Hue[0.1, 0.5728643216080392, 1.2693467336683408`], 
      Hue[0.1, 0.57788944723618, 1.2693467336683408`], 
      Hue[0.1, 0.5829145728643207, 1.2693467336683408`], 
      Hue[0.1, 0.5879396984924613, 1.2693467336683408`], 
      Hue[0.1, 0.592964824120602, 1.2693467336683408`], 
      Hue[0.1, 0.5979899497487428, 1.2693467336683408`], 
      Hue[0.1, 0.6030150753768834, 1.2693467336683408`], 
      Hue[0.1, 0.6080402010050241, 1.2693467336683408`], 
      Hue[0.1, 0.6130653266331648, 1.2693467336683408`], 
      Hue[0.1, 0.6180904522613054, 1.2693467336683408`], 
      Hue[0.1, 0.6231155778894462, 1.2693467336683408`], 
      Hue[0.1, 0.6281407035175869, 1.2693467336683408`], 
      Hue[0.1, 0.6331658291457275, 1.2693467336683408`], 
      Hue[0.1, 0.6381909547738683, 1.2693467336683408`], 
      Hue[0.1, 0.6432160804020091, 1.2693467336683408`], 
      Hue[0.1, 0.6482412060301498, 1.2693467336683408`], 
      Hue[0.1, 0.6532663316582906, 1.2693467336683408`], 
      Hue[0.1, 0.6582914572864313, 1.2693467336683408`], 
      Hue[0.1, 0.6633165829145721, 1.2693467336683408`], 
      Hue[0.1, 0.6683417085427129, 1.2693467336683408`], 
      Hue[0.1, 0.6733668341708536, 1.2693467336683408`], 
      Hue[0.1, 0.6783919597989944, 1.2693467336683408`], 
      Hue[0.1, 0.6834170854271352, 1.2693467336683408`], 
      Hue[0.1, 0.6884422110552759, 1.2693467336683408`], 
      Hue[0.1, 0.6934673366834166, 1.2693467336683408`], 
      Hue[0.1, 0.6984924623115575, 1.2693467336683408`], 
      Hue[0.1, 0.7035175879396982, 1.2693467336683408`], 
      Hue[0.1, 0.7085427135678389, 1.2693467336683408`], 
      Hue[0.1, 0.7135678391959798, 1.2693467336683408`], 
      Hue[0.1, 0.7185929648241205, 1.2693467336683408`], 
      Hue[0.1, 0.7236180904522612, 1.2693467336683408`], 
      Hue[0.1, 0.7286432160804021, 1.2693467336683408`], 
      Hue[0.1, 0.7336683417085428, 1.2693467336683408`], 
      Hue[0.1, 0.7386934673366835, 1.2693467336683408`], 
      Hue[0.1, 0.7437185929648243, 1.2693467336683408`], 
      Hue[0.1, 0.7487437185929651, 1.2693467336683408`], 
      Hue[0.1, 0.7537688442211058, 1.2693467336683408`], 
      Hue[0.1, 0.7587939698492466, 1.2693467336683408`], 
      Hue[0.1, 0.7638190954773874, 1.2693467336683408`], 
      Hue[0.1, 0.7688442211055281, 1.2693467336683408`], 
      Hue[0.1, 0.7738693467336689, 1.2693467336683408`], 
      Hue[0.1, 0.7788944723618096, 1.2693467336683408`], 
      Hue[0.1, 0.7839195979899504, 1.2693467336683408`], 
      Hue[0.1, 0.7889447236180911, 1.2693467336683408`], 
      Hue[0.1, 0.7939698492462319, 1.2693467336683408`], 
      Hue[0.1, 0.7989949748743727, 1.2693467336683408`], 
      Hue[0.1, 0.8040201005025134, 1.2693467336683408`], 
      Hue[0.1, 0.8090452261306542, 1.2693467336683408`], 
      Hue[0.1, 0.8140703517587949, 1.2693467336683408`], 
      Hue[0.1, 0.8190954773869357, 1.2693467336683408`], 
      Hue[0.1, 0.8241206030150765, 1.2693467336683408`], 
      Hue[0.1, 0.8291457286432172, 1.2693467336683408`], 
      Hue[0.1, 0.834170854271358, 1.2693467336683408`], 
      Hue[0.1, 0.8391959798994988, 1.2693467336683408`], 
      Hue[0.1, 0.8442211055276395, 1.2693467336683408`], 
      Hue[0.1, 0.8492462311557802, 1.2693467336683408`], 
      Hue[0.1, 0.8542713567839211, 1.2693467336683408`], 
      Hue[0.1, 0.8592964824120618, 1.2693467336683408`], 
      Hue[0.1, 0.8643216080402025, 1.2693467336683408`], 
      Hue[0.1, 0.8693467336683434, 1.2693467336683408`], 
      Hue[0.1, 0.8743718592964841, 1.2693467336683408`], 
      Hue[0.1, 0.8793969849246248, 1.2693467336683408`], 
      Hue[0.1, 0.8844221105527657, 1.2693467336683408`], 
      Hue[0.1, 0.8894472361809064, 1.2693467336683408`], 
      Hue[0.1, 0.8944723618090471, 1.2693467336683408`], 
      Hue[0.1, 0.8994974874371879, 1.2693467336683408`], 
      Hue[0.1, 0.9045226130653287, 1.2693467336683408`], 
      Hue[0.1, 0.9095477386934694, 1.2693467336683408`], 
      Hue[0.1, 0.9145728643216102, 1.2693467336683408`], 
      Hue[0.1, 0.919597989949751, 1.2693467336683408`], 
      Hue[0.1, 0.9246231155778917, 1.2693467336683408`], 
      Hue[0.1, 0.9296482412060324, 1.2693467336683408`], 
      Hue[0.1, 0.9346733668341732, 1.2693467336683408`], 
      Hue[0.1, 0.939698492462314, 1.2693467336683408`], 
      Hue[0.1, 0.9447236180904547, 1.2693467336683408`], 
      Hue[0.1, 0.9497487437185955, 1.2693467336683408`], 
      Hue[0.1, 0.9547738693467362, 1.2693467336683408`], 
      Hue[0.1, 0.959798994974877, 1.2693467336683408`], 
      Hue[0.1, 0.9648241206030178, 1.2693467336683408`], 
      Hue[0.1, 0.9698492462311585, 1.2693467336683408`], 
      Hue[0.1, 0.9748743718592993, 1.2693467336683408`], 
      Hue[0.1, 0.9798994974874401, 1.2693467336683408`], 
      Hue[0.1, 0.9849246231155808, 1.2693467336683408`], 
      Hue[0.1, 0.9899497487437215, 1.2693467336683408`], 
      Hue[0.1, 0.9949748743718624, 1.2693467336683408`], 
      Hue[0.1, 1., 1.2693467336683408`], 
      Hue[0.1, 0., 1.2743718592964814`], 
      Hue[0.1, 0.005025125628140704, 1.2743718592964814`], 
      Hue[0.1, 0.010050251256281407`, 1.2743718592964814`], 
      Hue[0.1, 0.015075376884422112`, 1.2743718592964814`], 
      Hue[0.1, 0.020100502512562814`, 1.2743718592964814`], 
      Hue[0.1, 0.02512562814070352, 1.2743718592964814`], 
      Hue[0.1, 0.030150753768844223`, 1.2743718592964814`], 
      Hue[0.1, 0.035175879396984924`, 1.2743718592964814`], 
      Hue[0.1, 0.04020100502512563, 1.2743718592964814`], 
      Hue[0.1, 0.04522613065326634, 1.2743718592964814`], 
      Hue[0.1, 0.050251256281407045`, 1.2743718592964814`], 
      Hue[0.1, 0.055276381909547756`, 1.2743718592964814`], 
      Hue[0.1, 0.06030150753768846, 1.2743718592964814`], 
      Hue[0.1, 0.06532663316582916, 1.2743718592964814`], 
      Hue[0.1, 0.07035175879396988, 1.2743718592964814`], 
      Hue[0.1, 0.07537688442211059, 1.2743718592964814`], 
      Hue[0.1, 0.0804020100502513, 1.2743718592964814`], 
      Hue[0.1, 0.085427135678392, 1.2743718592964814`], 
      Hue[0.1, 0.09045226130653271, 1.2743718592964814`], 
      Hue[0.1, 0.09547738693467342, 1.2743718592964814`], 
      Hue[0.1, 0.10050251256281413`, 1.2743718592964814`], 
      Hue[0.1, 0.10552763819095483`, 1.2743718592964814`], 
      Hue[0.1, 0.11055276381909554`, 1.2743718592964814`], 
      Hue[0.1, 0.11557788944723625`, 1.2743718592964814`], 
      Hue[0.1, 0.12060301507537696`, 1.2743718592964814`], 
      Hue[0.1, 0.12562814070351766`, 1.2743718592964814`], 
      Hue[0.1, 0.13065326633165839`, 1.2743718592964814`], 
      Hue[0.1, 0.13567839195979908`, 1.2743718592964814`], 
      Hue[0.1, 0.14070351758793978`, 1.2743718592964814`], 
      Hue[0.1, 0.1457286432160805, 1.2743718592964814`], 
      Hue[0.1, 0.1507537688442212, 1.2743718592964814`], 
      Hue[0.1, 0.1557788944723619, 1.2743718592964814`], 
      Hue[0.1, 0.16080402010050263`, 1.2743718592964814`], 
      Hue[0.1, 0.16582914572864332`, 1.2743718592964814`], 
      Hue[0.1, 0.170854271356784, 1.2743718592964814`], 
      Hue[0.1, 0.1758793969849247, 1.2743718592964814`], 
      Hue[0.1, 0.1809045226130654, 1.2743718592964814`], 
      Hue[0.1, 0.18592964824120609`, 1.2743718592964814`], 
      Hue[0.1, 0.19095477386934676`, 1.2743718592964814`], 
      Hue[0.1, 0.19597989949748745`, 1.2743718592964814`], 
      Hue[0.1, 0.20100502512562815`, 1.2743718592964814`], 
      Hue[0.1, 0.20603015075376885`, 1.2743718592964814`], 
      Hue[0.1, 0.21105527638190952`, 1.2743718592964814`], 
      Hue[0.1, 0.21608040201005022`, 1.2743718592964814`], 
      Hue[0.1, 0.2211055276381909, 1.2743718592964814`], 
      Hue[0.1, 0.2261306532663316, 1.2743718592964814`], 
      Hue[0.1, 0.23115577889447228`, 1.2743718592964814`], 
      Hue[0.1, 0.23618090452261298`, 1.2743718592964814`], 
      Hue[0.1, 0.24120603015075368`, 1.2743718592964814`], 
      Hue[0.1, 0.24623115577889435`, 1.2743718592964814`], 
      Hue[0.1, 0.25125628140703504`, 1.2743718592964814`], 
      Hue[0.1, 0.2562814070351757, 1.2743718592964814`], 
      Hue[0.1, 0.26130653266331644`, 1.2743718592964814`], 
      Hue[0.1, 0.2663316582914571, 1.2743718592964814`], 
      Hue[0.1, 0.27135678391959783`, 1.2743718592964814`], 
      Hue[0.1, 0.2763819095477385, 1.2743718592964814`], 
      Hue[0.1, 0.28140703517587917`, 1.2743718592964814`], 
      Hue[0.1, 0.2864321608040199, 1.2743718592964814`], 
      Hue[0.1, 0.29145728643216057`, 1.2743718592964814`], 
      Hue[0.1, 0.29648241206030124`, 1.2743718592964814`], 
      Hue[0.1, 0.30150753768844196`, 1.2743718592964814`], 
      Hue[0.1, 0.30653266331658263`, 1.2743718592964814`], 
      Hue[0.1, 0.31155778894472336`, 1.2743718592964814`], 
      Hue[0.1, 0.316582914572864, 1.2743718592964814`], 
      Hue[0.1, 0.32160804020100475`, 1.2743718592964814`], 
      Hue[0.1, 0.3266331658291454, 1.2743718592964814`], 
      Hue[0.1, 0.33165829145728615`, 1.2743718592964814`], 
      Hue[0.1, 0.3366834170854268, 1.2743718592964814`], 
      Hue[0.1, 0.3417085427135675, 1.2743718592964814`], 
      Hue[0.1, 0.3467336683417082, 1.2743718592964814`], 
      Hue[0.1, 0.3517587939698489, 1.2743718592964814`], 
      Hue[0.1, 0.3567839195979896, 1.2743718592964814`], 
      Hue[0.1, 0.3618090452261303, 1.2743718592964814`], 
      Hue[0.1, 0.36683417085427095`, 1.2743718592964814`], 
      Hue[0.1, 0.37185929648241167`, 1.2743718592964814`], 
      Hue[0.1, 0.37688442211055234`, 1.2743718592964814`], 
      Hue[0.1, 0.381909547738693, 1.2743718592964814`], 
      Hue[0.1, 0.38693467336683374`, 1.2743718592964814`], 
      Hue[0.1, 0.3919597989949744, 1.2743718592964814`], 
      Hue[0.1, 0.39698492462311513`, 1.2743718592964814`], 
      Hue[0.1, 0.4020100502512558, 1.2743718592964814`], 
      Hue[0.1, 0.40703517587939647`, 1.2743718592964814`], 
      Hue[0.1, 0.4120603015075372, 1.2743718592964814`], 
      Hue[0.1, 0.41708542713567787`, 1.2743718592964814`], 
      Hue[0.1, 0.42211055276381854`, 1.2743718592964814`], 
      Hue[0.1, 0.42713567839195926`, 1.2743718592964814`], 
      Hue[0.1, 0.43216080402009993`, 1.2743718592964814`], 
      Hue[0.1, 0.4371859296482406, 1.2743718592964814`], 
      Hue[0.1, 0.4422110552763813, 1.2743718592964814`], 
      Hue[0.1, 0.447236180904522, 1.2743718592964814`], 
      Hue[0.1, 0.4522613065326627, 1.2743718592964814`], 
      Hue[0.1, 0.4572864321608034, 1.2743718592964814`], 
      Hue[0.1, 0.46231155778894406`, 1.2743718592964814`], 
      Hue[0.1, 0.4673366834170848, 1.2743718592964814`], 
      Hue[0.1, 0.47236180904522546`, 1.2743718592964814`], 
      Hue[0.1, 0.4773869346733661, 1.2743718592964814`], 
      Hue[0.1, 0.48241206030150685`, 1.2743718592964814`], 
      Hue[0.1, 0.4874371859296475, 1.2743718592964814`], 
      Hue[0.1, 0.49246231155778825`, 1.2743718592964814`], 
      Hue[0.1, 0.4974874371859289, 1.2743718592964814`], 
      Hue[0.1, 0.5025125628140696, 1.2743718592964814`], 
      Hue[0.1, 0.5075376884422103, 1.2743718592964814`], 
      Hue[0.1, 0.512562814070351, 1.2743718592964814`], 
      Hue[0.1, 0.5175879396984917, 1.2743718592964814`], 
      Hue[0.1, 0.5226130653266323, 1.2743718592964814`], 
      Hue[0.1, 0.527638190954773, 1.2743718592964814`], 
      Hue[0.1, 0.5326633165829138, 1.2743718592964814`], 
      Hue[0.1, 0.5376884422110544, 1.2743718592964814`], 
      Hue[0.1, 0.5427135678391951, 1.2743718592964814`], 
      Hue[0.1, 0.5477386934673358, 1.2743718592964814`], 
      Hue[0.1, 0.5527638190954766, 1.2743718592964814`], 
      Hue[0.1, 0.5577889447236172, 1.2743718592964814`], 
      Hue[0.1, 0.5628140703517579, 1.2743718592964814`], 
      Hue[0.1, 0.5678391959798986, 1.2743718592964814`], 
      Hue[0.1, 0.5728643216080392, 1.2743718592964814`], 
      Hue[0.1, 0.57788944723618, 1.2743718592964814`], 
      Hue[0.1, 0.5829145728643207, 1.2743718592964814`], 
      Hue[0.1, 0.5879396984924613, 1.2743718592964814`], 
      Hue[0.1, 0.592964824120602, 1.2743718592964814`], 
      Hue[0.1, 0.5979899497487428, 1.2743718592964814`], 
      Hue[0.1, 0.6030150753768834, 1.2743718592964814`], 
      Hue[0.1, 0.6080402010050241, 1.2743718592964814`], 
      Hue[0.1, 0.6130653266331648, 1.2743718592964814`], 
      Hue[0.1, 0.6180904522613054, 1.2743718592964814`], 
      Hue[0.1, 0.6231155778894462, 1.2743718592964814`], 
      Hue[0.1, 0.6281407035175869, 1.2743718592964814`], 
      Hue[0.1, 0.6331658291457275, 1.2743718592964814`], 
      Hue[0.1, 0.6381909547738683, 1.2743718592964814`], 
      Hue[0.1, 0.6432160804020091, 1.2743718592964814`], 
      Hue[0.1, 0.6482412060301498, 1.2743718592964814`], 
      Hue[0.1, 0.6532663316582906, 1.2743718592964814`], 
      Hue[0.1, 0.6582914572864313, 1.2743718592964814`], 
      Hue[0.1, 0.6633165829145721, 1.2743718592964814`], 
      Hue[0.1, 0.6683417085427129, 1.2743718592964814`], 
      Hue[0.1, 0.6733668341708536, 1.2743718592964814`], 
      Hue[0.1, 0.6783919597989944, 1.2743718592964814`], 
      Hue[0.1, 0.6834170854271352, 1.2743718592964814`], 
      Hue[0.1, 0.6884422110552759, 1.2743718592964814`], 
      Hue[0.1, 0.6934673366834166, 1.2743718592964814`], 
      Hue[0.1, 0.6984924623115575, 1.2743718592964814`], 
      Hue[0.1, 0.7035175879396982, 1.2743718592964814`], 
      Hue[0.1, 0.7085427135678389, 1.2743718592964814`], 
      Hue[0.1, 0.7135678391959798, 1.2743718592964814`], 
      Hue[0.1, 0.7185929648241205, 1.2743718592964814`], 
      Hue[0.1, 0.7236180904522612, 1.2743718592964814`], 
      Hue[0.1, 0.7286432160804021, 1.2743718592964814`], 
      Hue[0.1, 0.7336683417085428, 1.2743718592964814`], 
      Hue[0.1, 0.7386934673366835, 1.2743718592964814`], 
      Hue[0.1, 0.7437185929648243, 1.2743718592964814`], 
      Hue[0.1, 0.7487437185929651, 1.2743718592964814`], 
      Hue[0.1, 0.7537688442211058, 1.2743718592964814`], 
      Hue[0.1, 0.7587939698492466, 1.2743718592964814`], 
      Hue[0.1, 0.7638190954773874, 1.2743718592964814`], 
      Hue[0.1, 0.7688442211055281, 1.2743718592964814`], 
      Hue[0.1, 0.7738693467336689, 1.2743718592964814`], 
      Hue[0.1, 0.7788944723618096, 1.2743718592964814`], 
      Hue[0.1, 0.7839195979899504, 1.2743718592964814`], 
      Hue[0.1, 0.7889447236180911, 1.2743718592964814`], 
      Hue[0.1, 0.7939698492462319, 1.2743718592964814`], 
      Hue[0.1, 0.7989949748743727, 1.2743718592964814`], 
      Hue[0.1, 0.8040201005025134, 1.2743718592964814`], 
      Hue[0.1, 0.8090452261306542, 1.2743718592964814`], 
      Hue[0.1, 0.8140703517587949, 1.2743718592964814`], 
      Hue[0.1, 0.8190954773869357, 1.2743718592964814`], 
      Hue[0.1, 0.8241206030150765, 1.2743718592964814`], 
      Hue[0.1, 0.8291457286432172, 1.2743718592964814`], 
      Hue[0.1, 0.834170854271358, 1.2743718592964814`], 
      Hue[0.1, 0.8391959798994988, 1.2743718592964814`], 
      Hue[0.1, 0.8442211055276395, 1.2743718592964814`], 
      Hue[0.1, 0.8492462311557802, 1.2743718592964814`], 
      Hue[0.1, 0.8542713567839211, 1.2743718592964814`], 
      Hue[0.1, 0.8592964824120618, 1.2743718592964814`], 
      Hue[0.1, 0.8643216080402025, 1.2743718592964814`], 
      Hue[0.1, 0.8693467336683434, 1.2743718592964814`], 
      Hue[0.1, 0.8743718592964841, 1.2743718592964814`], 
      Hue[0.1, 0.8793969849246248, 1.2743718592964814`], 
      Hue[0.1, 0.8844221105527657, 1.2743718592964814`], 
      Hue[0.1, 0.8894472361809064, 1.2743718592964814`], 
      Hue[0.1, 0.8944723618090471, 1.2743718592964814`], 
      Hue[0.1, 0.8994974874371879, 1.2743718592964814`], 
      Hue[0.1, 0.9045226130653287, 1.2743718592964814`], 
      Hue[0.1, 0.9095477386934694, 1.2743718592964814`], 
      Hue[0.1, 0.9145728643216102, 1.2743718592964814`], 
      Hue[0.1, 0.919597989949751, 1.2743718592964814`], 
      Hue[0.1, 0.9246231155778917, 1.2743718592964814`], 
      Hue[0.1, 0.9296482412060324, 1.2743718592964814`], 
      Hue[0.1, 0.9346733668341732, 1.2743718592964814`], 
      Hue[0.1, 0.939698492462314, 1.2743718592964814`], 
      Hue[0.1, 0.9447236180904547, 1.2743718592964814`], 
      Hue[0.1, 0.9497487437185955, 1.2743718592964814`], 
      Hue[0.1, 0.9547738693467362, 1.2743718592964814`], 
      Hue[0.1, 0.959798994974877, 1.2743718592964814`], 
      Hue[0.1, 0.9648241206030178, 1.2743718592964814`], 
      Hue[0.1, 0.9698492462311585, 1.2743718592964814`], 
      Hue[0.1, 0.9748743718592993, 1.2743718592964814`], 
      Hue[0.1, 0.9798994974874401, 1.2743718592964814`], 
      Hue[0.1, 0.9849246231155808, 1.2743718592964814`], 
      Hue[0.1, 0.9899497487437215, 1.2743718592964814`], 
      Hue[0.1, 0.9949748743718624, 1.2743718592964814`], 
      Hue[0.1, 1., 1.2743718592964814`], 
      Hue[0.1, 0., 1.2793969849246223`], 
      Hue[0.1, 0.005025125628140704, 1.2793969849246223`], 
      Hue[0.1, 0.010050251256281407`, 1.2793969849246223`], 
      Hue[0.1, 0.015075376884422112`, 1.2793969849246223`], 
      Hue[0.1, 0.020100502512562814`, 1.2793969849246223`], 
      Hue[0.1, 0.02512562814070352, 1.2793969849246223`], 
      Hue[0.1, 0.030150753768844223`, 1.2793969849246223`], 
      Hue[0.1, 0.035175879396984924`, 1.2793969849246223`], 
      Hue[0.1, 0.04020100502512563, 1.2793969849246223`], 
      Hue[0.1, 0.04522613065326634, 1.2793969849246223`], 
      Hue[0.1, 0.050251256281407045`, 1.2793969849246223`], 
      Hue[0.1, 0.055276381909547756`, 1.2793969849246223`], 
      Hue[0.1, 0.06030150753768846, 1.2793969849246223`], 
      Hue[0.1, 0.06532663316582916, 1.2793969849246223`], 
      Hue[0.1, 0.07035175879396988, 1.2793969849246223`], 
      Hue[0.1, 0.07537688442211059, 1.2793969849246223`], 
      Hue[0.1, 0.0804020100502513, 1.2793969849246223`], 
      Hue[0.1, 0.085427135678392, 1.2793969849246223`], 
      Hue[0.1, 0.09045226130653271, 1.2793969849246223`], 
      Hue[0.1, 0.09547738693467342, 1.2793969849246223`], 
      Hue[0.1, 0.10050251256281413`, 1.2793969849246223`], 
      Hue[0.1, 0.10552763819095483`, 1.2793969849246223`], 
      Hue[0.1, 0.11055276381909554`, 1.2793969849246223`], 
      Hue[0.1, 0.11557788944723625`, 1.2793969849246223`], 
      Hue[0.1, 0.12060301507537696`, 1.2793969849246223`], 
      Hue[0.1, 0.12562814070351766`, 1.2793969849246223`], 
      Hue[0.1, 0.13065326633165839`, 1.2793969849246223`], 
      Hue[0.1, 0.13567839195979908`, 1.2793969849246223`], 
      Hue[0.1, 0.14070351758793978`, 1.2793969849246223`], 
      Hue[0.1, 0.1457286432160805, 1.2793969849246223`], 
      Hue[0.1, 0.1507537688442212, 1.2793969849246223`], 
      Hue[0.1, 0.1557788944723619, 1.2793969849246223`], 
      Hue[0.1, 0.16080402010050263`, 1.2793969849246223`], 
      Hue[0.1, 0.16582914572864332`, 1.2793969849246223`], 
      Hue[0.1, 0.170854271356784, 1.2793969849246223`], 
      Hue[0.1, 0.1758793969849247, 1.2793969849246223`], 
      Hue[0.1, 0.1809045226130654, 1.2793969849246223`], 
      Hue[0.1, 0.18592964824120609`, 1.2793969849246223`], 
      Hue[0.1, 0.19095477386934676`, 1.2793969849246223`], 
      Hue[0.1, 0.19597989949748745`, 1.2793969849246223`], 
      Hue[0.1, 0.20100502512562815`, 1.2793969849246223`], 
      Hue[0.1, 0.20603015075376885`, 1.2793969849246223`], 
      Hue[0.1, 0.21105527638190952`, 1.2793969849246223`], 
      Hue[0.1, 0.21608040201005022`, 1.2793969849246223`], 
      Hue[0.1, 0.2211055276381909, 1.2793969849246223`], 
      Hue[0.1, 0.2261306532663316, 1.2793969849246223`], 
      Hue[0.1, 0.23115577889447228`, 1.2793969849246223`], 
      Hue[0.1, 0.23618090452261298`, 1.2793969849246223`], 
      Hue[0.1, 0.24120603015075368`, 1.2793969849246223`], 
      Hue[0.1, 0.24623115577889435`, 1.2793969849246223`], 
      Hue[0.1, 0.25125628140703504`, 1.2793969849246223`], 
      Hue[0.1, 0.2562814070351757, 1.2793969849246223`], 
      Hue[0.1, 0.26130653266331644`, 1.2793969849246223`], 
      Hue[0.1, 0.2663316582914571, 1.2793969849246223`], 
      Hue[0.1, 0.27135678391959783`, 1.2793969849246223`], 
      Hue[0.1, 0.2763819095477385, 1.2793969849246223`], 
      Hue[0.1, 0.28140703517587917`, 1.2793969849246223`], 
      Hue[0.1, 0.2864321608040199, 1.2793969849246223`], 
      Hue[0.1, 0.29145728643216057`, 1.2793969849246223`], 
      Hue[0.1, 0.29648241206030124`, 1.2793969849246223`], 
      Hue[0.1, 0.30150753768844196`, 1.2793969849246223`], 
      Hue[0.1, 0.30653266331658263`, 1.2793969849246223`], 
      Hue[0.1, 0.31155778894472336`, 1.2793969849246223`], 
      Hue[0.1, 0.316582914572864, 1.2793969849246223`], 
      Hue[0.1, 0.32160804020100475`, 1.2793969849246223`], 
      Hue[0.1, 0.3266331658291454, 1.2793969849246223`], 
      Hue[0.1, 0.33165829145728615`, 1.2793969849246223`], 
      Hue[0.1, 0.3366834170854268, 1.2793969849246223`], 
      Hue[0.1, 0.3417085427135675, 1.2793969849246223`], 
      Hue[0.1, 0.3467336683417082, 1.2793969849246223`], 
      Hue[0.1, 0.3517587939698489, 1.2793969849246223`], 
      Hue[0.1, 0.3567839195979896, 1.2793969849246223`], 
      Hue[0.1, 0.3618090452261303, 1.2793969849246223`], 
      Hue[0.1, 0.36683417085427095`, 1.2793969849246223`], 
      Hue[0.1, 0.37185929648241167`, 1.2793969849246223`], 
      Hue[0.1, 0.37688442211055234`, 1.2793969849246223`], 
      Hue[0.1, 0.381909547738693, 1.2793969849246223`], 
      Hue[0.1, 0.38693467336683374`, 1.2793969849246223`], 
      Hue[0.1, 0.3919597989949744, 1.2793969849246223`], 
      Hue[0.1, 0.39698492462311513`, 1.2793969849246223`], 
      Hue[0.1, 0.4020100502512558, 1.2793969849246223`], 
      Hue[0.1, 0.40703517587939647`, 1.2793969849246223`], 
      Hue[0.1, 0.4120603015075372, 1.2793969849246223`], 
      Hue[0.1, 0.41708542713567787`, 1.2793969849246223`], 
      Hue[0.1, 0.42211055276381854`, 1.2793969849246223`], 
      Hue[0.1, 0.42713567839195926`, 1.2793969849246223`], 
      Hue[0.1, 0.43216080402009993`, 1.2793969849246223`], 
      Hue[0.1, 0.4371859296482406, 1.2793969849246223`], 
      Hue[0.1, 0.4422110552763813, 1.2793969849246223`], 
      Hue[0.1, 0.447236180904522, 1.2793969849246223`], 
      Hue[0.1, 0.4522613065326627, 1.2793969849246223`], 
      Hue[0.1, 0.4572864321608034, 1.2793969849246223`], 
      Hue[0.1, 0.46231155778894406`, 1.2793969849246223`], 
      Hue[0.1, 0.4673366834170848, 1.2793969849246223`], 
      Hue[0.1, 0.47236180904522546`, 1.2793969849246223`], 
      Hue[0.1, 0.4773869346733661, 1.2793969849246223`], 
      Hue[0.1, 0.48241206030150685`, 1.2793969849246223`], 
      Hue[0.1, 0.4874371859296475, 1.2793969849246223`], 
      Hue[0.1, 0.49246231155778825`, 1.2793969849246223`], 
      Hue[0.1, 0.4974874371859289, 1.2793969849246223`], 
      Hue[0.1, 0.5025125628140696, 1.2793969849246223`], 
      Hue[0.1, 0.5075376884422103, 1.2793969849246223`], 
      Hue[0.1, 0.512562814070351, 1.2793969849246223`], 
      Hue[0.1, 0.5175879396984917, 1.2793969849246223`], 
      Hue[0.1, 0.5226130653266323, 1.2793969849246223`], 
      Hue[0.1, 0.527638190954773, 1.2793969849246223`], 
      Hue[0.1, 0.5326633165829138, 1.2793969849246223`], 
      Hue[0.1, 0.5376884422110544, 1.2793969849246223`], 
      Hue[0.1, 0.5427135678391951, 1.2793969849246223`], 
      Hue[0.1, 0.5477386934673358, 1.2793969849246223`], 
      Hue[0.1, 0.5527638190954766, 1.2793969849246223`], 
      Hue[0.1, 0.5577889447236172, 1.2793969849246223`], 
      Hue[0.1, 0.5628140703517579, 1.2793969849246223`], 
      Hue[0.1, 0.5678391959798986, 1.2793969849246223`], 
      Hue[0.1, 0.5728643216080392, 1.2793969849246223`], 
      Hue[0.1, 0.57788944723618, 1.2793969849246223`], 
      Hue[0.1, 0.5829145728643207, 1.2793969849246223`], 
      Hue[0.1, 0.5879396984924613, 1.2793969849246223`], 
      Hue[0.1, 0.592964824120602, 1.2793969849246223`], 
      Hue[0.1, 0.5979899497487428, 1.2793969849246223`], 
      Hue[0.1, 0.6030150753768834, 1.2793969849246223`], 
      Hue[0.1, 0.6080402010050241, 1.2793969849246223`], 
      Hue[0.1, 0.6130653266331648, 1.2793969849246223`], 
      Hue[0.1, 0.6180904522613054, 1.2793969849246223`], 
      Hue[0.1, 0.6231155778894462, 1.2793969849246223`], 
      Hue[0.1, 0.6281407035175869, 1.2793969849246223`], 
      Hue[0.1, 0.6331658291457275, 1.2793969849246223`], 
      Hue[0.1, 0.6381909547738683, 1.2793969849246223`], 
      Hue[0.1, 0.6432160804020091, 1.2793969849246223`], 
      Hue[0.1, 0.6482412060301498, 1.2793969849246223`], 
      Hue[0.1, 0.6532663316582906, 1.2793969849246223`], 
      Hue[0.1, 0.6582914572864313, 1.2793969849246223`], 
      Hue[0.1, 0.6633165829145721, 1.2793969849246223`], 
      Hue[0.1, 0.6683417085427129, 1.2793969849246223`], 
      Hue[0.1, 0.6733668341708536, 1.2793969849246223`], 
      Hue[0.1, 0.6783919597989944, 1.2793969849246223`], 
      Hue[0.1, 0.6834170854271352, 1.2793969849246223`], 
      Hue[0.1, 0.6884422110552759, 1.2793969849246223`], 
      Hue[0.1, 0.6934673366834166, 1.2793969849246223`], 
      Hue[0.1, 0.6984924623115575, 1.2793969849246223`], 
      Hue[0.1, 0.7035175879396982, 1.2793969849246223`], 
      Hue[0.1, 0.7085427135678389, 1.2793969849246223`], 
      Hue[0.1, 0.7135678391959798, 1.2793969849246223`], 
      Hue[0.1, 0.7185929648241205, 1.2793969849246223`], 
      Hue[0.1, 0.7236180904522612, 1.2793969849246223`], 
      Hue[0.1, 0.7286432160804021, 1.2793969849246223`], 
      Hue[0.1, 0.7336683417085428, 1.2793969849246223`], 
      Hue[0.1, 0.7386934673366835, 1.2793969849246223`], 
      Hue[0.1, 0.7437185929648243, 1.2793969849246223`], 
      Hue[0.1, 0.7487437185929651, 1.2793969849246223`], 
      Hue[0.1, 0.7537688442211058, 1.2793969849246223`], 
      Hue[0.1, 0.7587939698492466, 1.2793969849246223`], 
      Hue[0.1, 0.7638190954773874, 1.2793969849246223`], 
      Hue[0.1, 0.7688442211055281, 1.2793969849246223`], 
      Hue[0.1, 0.7738693467336689, 1.2793969849246223`], 
      Hue[0.1, 0.7788944723618096, 1.2793969849246223`], 
      Hue[0.1, 0.7839195979899504, 1.2793969849246223`], 
      Hue[0.1, 0.7889447236180911, 1.2793969849246223`], 
      Hue[0.1, 0.7939698492462319, 1.2793969849246223`], 
      Hue[0.1, 0.7989949748743727, 1.2793969849246223`], 
      Hue[0.1, 0.8040201005025134, 1.2793969849246223`], 
      Hue[0.1, 0.8090452261306542, 1.2793969849246223`], 
      Hue[0.1, 0.8140703517587949, 1.2793969849246223`], 
      Hue[0.1, 0.8190954773869357, 1.2793969849246223`], 
      Hue[0.1, 0.8241206030150765, 1.2793969849246223`], 
      Hue[0.1, 0.8291457286432172, 1.2793969849246223`], 
      Hue[0.1, 0.834170854271358, 1.2793969849246223`], 
      Hue[0.1, 0.8391959798994988, 1.2793969849246223`], 
      Hue[0.1, 0.8442211055276395, 1.2793969849246223`], 
      Hue[0.1, 0.8492462311557802, 1.2793969849246223`], 
      Hue[0.1, 0.8542713567839211, 1.2793969849246223`], 
      Hue[0.1, 0.8592964824120618, 1.2793969849246223`], 
      Hue[0.1, 0.8643216080402025, 1.2793969849246223`], 
      Hue[0.1, 0.8693467336683434, 1.2793969849246223`], 
      Hue[0.1, 0.8743718592964841, 1.2793969849246223`], 
      Hue[0.1, 0.8793969849246248, 1.2793969849246223`], 
      Hue[0.1, 0.8844221105527657, 1.2793969849246223`], 
      Hue[0.1, 0.8894472361809064, 1.2793969849246223`], 
      Hue[0.1, 0.8944723618090471, 1.2793969849246223`], 
      Hue[0.1, 0.8994974874371879, 1.2793969849246223`], 
      Hue[0.1, 0.9045226130653287, 1.2793969849246223`], 
      Hue[0.1, 0.9095477386934694, 1.2793969849246223`], 
      Hue[0.1, 0.9145728643216102, 1.2793969849246223`], 
      Hue[0.1, 0.919597989949751, 1.2793969849246223`], 
      Hue[0.1, 0.9246231155778917, 1.2793969849246223`], 
      Hue[0.1, 0.9296482412060324, 1.2793969849246223`], 
      Hue[0.1, 0.9346733668341732, 1.2793969849246223`], 
      Hue[0.1, 0.939698492462314, 1.2793969849246223`], 
      Hue[0.1, 0.9447236180904547, 1.2793969849246223`], 
      Hue[0.1, 0.9497487437185955, 1.2793969849246223`], 
      Hue[0.1, 0.9547738693467362, 1.2793969849246223`], 
      Hue[0.1, 0.959798994974877, 1.2793969849246223`], 
      Hue[0.1, 0.9648241206030178, 1.2793969849246223`], 
      Hue[0.1, 0.9698492462311585, 1.2793969849246223`], 
      Hue[0.1, 0.9748743718592993, 1.2793969849246223`], 
      Hue[0.1, 0.9798994974874401, 1.2793969849246223`], 
      Hue[0.1, 0.9849246231155808, 1.2793969849246223`], 
      Hue[0.1, 0.9899497487437215, 1.2793969849246223`], 
      Hue[0.1, 0.9949748743718624, 1.2793969849246223`], 
      Hue[0.1, 1., 1.2793969849246223`], 
      Hue[0.1, 0., 1.284422110552763], 
      Hue[0.1, 0.005025125628140704, 1.284422110552763], 
      Hue[0.1, 0.010050251256281407`, 1.284422110552763], 
      Hue[0.1, 0.015075376884422112`, 1.284422110552763], 
      Hue[0.1, 0.020100502512562814`, 1.284422110552763], 
      Hue[0.1, 0.02512562814070352, 1.284422110552763], 
      Hue[0.1, 0.030150753768844223`, 1.284422110552763], 
      Hue[0.1, 0.035175879396984924`, 1.284422110552763], 
      Hue[0.1, 0.04020100502512563, 1.284422110552763], 
      Hue[0.1, 0.04522613065326634, 1.284422110552763], 
      Hue[0.1, 0.050251256281407045`, 1.284422110552763], 
      Hue[0.1, 0.055276381909547756`, 1.284422110552763], 
      Hue[0.1, 0.06030150753768846, 1.284422110552763], 
      Hue[0.1, 0.06532663316582916, 1.284422110552763], 
      Hue[0.1, 0.07035175879396988, 1.284422110552763], 
      Hue[0.1, 0.07537688442211059, 1.284422110552763], 
      Hue[0.1, 0.0804020100502513, 1.284422110552763], 
      Hue[0.1, 0.085427135678392, 1.284422110552763], 
      Hue[0.1, 0.09045226130653271, 1.284422110552763], 
      Hue[0.1, 0.09547738693467342, 1.284422110552763], 
      Hue[0.1, 0.10050251256281413`, 1.284422110552763], 
      Hue[0.1, 0.10552763819095483`, 1.284422110552763], 
      Hue[0.1, 0.11055276381909554`, 1.284422110552763], 
      Hue[0.1, 0.11557788944723625`, 1.284422110552763], 
      Hue[0.1, 0.12060301507537696`, 1.284422110552763], 
      Hue[0.1, 0.12562814070351766`, 1.284422110552763], 
      Hue[0.1, 0.13065326633165839`, 1.284422110552763], 
      Hue[0.1, 0.13567839195979908`, 1.284422110552763], 
      Hue[0.1, 0.14070351758793978`, 1.284422110552763], 
      Hue[0.1, 0.1457286432160805, 1.284422110552763], 
      Hue[0.1, 0.1507537688442212, 1.284422110552763], 
      Hue[0.1, 0.1557788944723619, 1.284422110552763], 
      Hue[0.1, 0.16080402010050263`, 1.284422110552763], 
      Hue[0.1, 0.16582914572864332`, 1.284422110552763], 
      Hue[0.1, 0.170854271356784, 1.284422110552763], 
      Hue[0.1, 0.1758793969849247, 1.284422110552763], 
      Hue[0.1, 0.1809045226130654, 1.284422110552763], 
      Hue[0.1, 0.18592964824120609`, 1.284422110552763], 
      Hue[0.1, 0.19095477386934676`, 1.284422110552763], 
      Hue[0.1, 0.19597989949748745`, 1.284422110552763], 
      Hue[0.1, 0.20100502512562815`, 1.284422110552763], 
      Hue[0.1, 0.20603015075376885`, 1.284422110552763], 
      Hue[0.1, 0.21105527638190952`, 1.284422110552763], 
      Hue[0.1, 0.21608040201005022`, 1.284422110552763], 
      Hue[0.1, 0.2211055276381909, 1.284422110552763], 
      Hue[0.1, 0.2261306532663316, 1.284422110552763], 
      Hue[0.1, 0.23115577889447228`, 1.284422110552763], 
      Hue[0.1, 0.23618090452261298`, 1.284422110552763], 
      Hue[0.1, 0.24120603015075368`, 1.284422110552763], 
      Hue[0.1, 0.24623115577889435`, 1.284422110552763], 
      Hue[0.1, 0.25125628140703504`, 1.284422110552763], 
      Hue[0.1, 0.2562814070351757, 1.284422110552763], 
      Hue[0.1, 0.26130653266331644`, 1.284422110552763], 
      Hue[0.1, 0.2663316582914571, 1.284422110552763], 
      Hue[0.1, 0.27135678391959783`, 1.284422110552763], 
      Hue[0.1, 0.2763819095477385, 1.284422110552763], 
      Hue[0.1, 0.28140703517587917`, 1.284422110552763], 
      Hue[0.1, 0.2864321608040199, 1.284422110552763], 
      Hue[0.1, 0.29145728643216057`, 1.284422110552763], 
      Hue[0.1, 0.29648241206030124`, 1.284422110552763], 
      Hue[0.1, 0.30150753768844196`, 1.284422110552763], 
      Hue[0.1, 0.30653266331658263`, 1.284422110552763], 
      Hue[0.1, 0.31155778894472336`, 1.284422110552763], 
      Hue[0.1, 0.316582914572864, 1.284422110552763], 
      Hue[0.1, 0.32160804020100475`, 1.284422110552763], 
      Hue[0.1, 0.3266331658291454, 1.284422110552763], 
      Hue[0.1, 0.33165829145728615`, 1.284422110552763], 
      Hue[0.1, 0.3366834170854268, 1.284422110552763], 
      Hue[0.1, 0.3417085427135675, 1.284422110552763], 
      Hue[0.1, 0.3467336683417082, 1.284422110552763], 
      Hue[0.1, 0.3517587939698489, 1.284422110552763], 
      Hue[0.1, 0.3567839195979896, 1.284422110552763], 
      Hue[0.1, 0.3618090452261303, 1.284422110552763], 
      Hue[0.1, 0.36683417085427095`, 1.284422110552763], 
      Hue[0.1, 0.37185929648241167`, 1.284422110552763], 
      Hue[0.1, 0.37688442211055234`, 1.284422110552763], 
      Hue[0.1, 0.381909547738693, 1.284422110552763], 
      Hue[0.1, 0.38693467336683374`, 1.284422110552763], 
      Hue[0.1, 0.3919597989949744, 1.284422110552763], 
      Hue[0.1, 0.39698492462311513`, 1.284422110552763], 
      Hue[0.1, 0.4020100502512558, 1.284422110552763], 
      Hue[0.1, 0.40703517587939647`, 1.284422110552763], 
      Hue[0.1, 0.4120603015075372, 1.284422110552763], 
      Hue[0.1, 0.41708542713567787`, 1.284422110552763], 
      Hue[0.1, 0.42211055276381854`, 1.284422110552763], 
      Hue[0.1, 0.42713567839195926`, 1.284422110552763], 
      Hue[0.1, 0.43216080402009993`, 1.284422110552763], 
      Hue[0.1, 0.4371859296482406, 1.284422110552763], 
      Hue[0.1, 0.4422110552763813, 1.284422110552763], 
      Hue[0.1, 0.447236180904522, 1.284422110552763], 
      Hue[0.1, 0.4522613065326627, 1.284422110552763], 
      Hue[0.1, 0.4572864321608034, 1.284422110552763], 
      Hue[0.1, 0.46231155778894406`, 1.284422110552763], 
      Hue[0.1, 0.4673366834170848, 1.284422110552763], 
      Hue[0.1, 0.47236180904522546`, 1.284422110552763], 
      Hue[0.1, 0.4773869346733661, 1.284422110552763], 
      Hue[0.1, 0.48241206030150685`, 1.284422110552763], 
      Hue[0.1, 0.4874371859296475, 1.284422110552763], 
      Hue[0.1, 0.49246231155778825`, 1.284422110552763], 
      Hue[0.1, 0.4974874371859289, 1.284422110552763], 
      Hue[0.1, 0.5025125628140696, 1.284422110552763], 
      Hue[0.1, 0.5075376884422103, 1.284422110552763], 
      Hue[0.1, 0.512562814070351, 1.284422110552763], 
      Hue[0.1, 0.5175879396984917, 1.284422110552763], 
      Hue[0.1, 0.5226130653266323, 1.284422110552763], 
      Hue[0.1, 0.527638190954773, 1.284422110552763], 
      Hue[0.1, 0.5326633165829138, 1.284422110552763], 
      Hue[0.1, 0.5376884422110544, 1.284422110552763], 
      Hue[0.1, 0.5427135678391951, 1.284422110552763], 
      Hue[0.1, 0.5477386934673358, 1.284422110552763], 
      Hue[0.1, 0.5527638190954766, 1.284422110552763], 
      Hue[0.1, 0.5577889447236172, 1.284422110552763], 
      Hue[0.1, 0.5628140703517579, 1.284422110552763], 
      Hue[0.1, 0.5678391959798986, 1.284422110552763], 
      Hue[0.1, 0.5728643216080392, 1.284422110552763], 
      Hue[0.1, 0.57788944723618, 1.284422110552763], 
      Hue[0.1, 0.5829145728643207, 1.284422110552763], 
      Hue[0.1, 0.5879396984924613, 1.284422110552763], 
      Hue[0.1, 0.592964824120602, 1.284422110552763], 
      Hue[0.1, 0.5979899497487428, 1.284422110552763], 
      Hue[0.1, 0.6030150753768834, 1.284422110552763], 
      Hue[0.1, 0.6080402010050241, 1.284422110552763], 
      Hue[0.1, 0.6130653266331648, 1.284422110552763], 
      Hue[0.1, 0.6180904522613054, 1.284422110552763], 
      Hue[0.1, 0.6231155778894462, 1.284422110552763], 
      Hue[0.1, 0.6281407035175869, 1.284422110552763], 
      Hue[0.1, 0.6331658291457275, 1.284422110552763], 
      Hue[0.1, 0.6381909547738683, 1.284422110552763], 
      Hue[0.1, 0.6432160804020091, 1.284422110552763], 
      Hue[0.1, 0.6482412060301498, 1.284422110552763], 
      Hue[0.1, 0.6532663316582906, 1.284422110552763], 
      Hue[0.1, 0.6582914572864313, 1.284422110552763], 
      Hue[0.1, 0.6633165829145721, 1.284422110552763], 
      Hue[0.1, 0.6683417085427129, 1.284422110552763], 
      Hue[0.1, 0.6733668341708536, 1.284422110552763], 
      Hue[0.1, 0.6783919597989944, 1.284422110552763], 
      Hue[0.1, 0.6834170854271352, 1.284422110552763], 
      Hue[0.1, 0.6884422110552759, 1.284422110552763], 
      Hue[0.1, 0.6934673366834166, 1.284422110552763], 
      Hue[0.1, 0.6984924623115575, 1.284422110552763], 
      Hue[0.1, 0.7035175879396982, 1.284422110552763], 
      Hue[0.1, 0.7085427135678389, 1.284422110552763], 
      Hue[0.1, 0.7135678391959798, 1.284422110552763], 
      Hue[0.1, 0.7185929648241205, 1.284422110552763], 
      Hue[0.1, 0.7236180904522612, 1.284422110552763], 
      Hue[0.1, 0.7286432160804021, 1.284422110552763], 
      Hue[0.1, 0.7336683417085428, 1.284422110552763], 
      Hue[0.1, 0.7386934673366835, 1.284422110552763], 
      Hue[0.1, 0.7437185929648243, 1.284422110552763], 
      Hue[0.1, 0.7487437185929651, 1.284422110552763], 
      Hue[0.1, 0.7537688442211058, 1.284422110552763], 
      Hue[0.1, 0.7587939698492466, 1.284422110552763], 
      Hue[0.1, 0.7638190954773874, 1.284422110552763], 
      Hue[0.1, 0.7688442211055281, 1.284422110552763], 
      Hue[0.1, 0.7738693467336689, 1.284422110552763], 
      Hue[0.1, 0.7788944723618096, 1.284422110552763], 
      Hue[0.1, 0.7839195979899504, 1.284422110552763], 
      Hue[0.1, 0.7889447236180911, 1.284422110552763], 
      Hue[0.1, 0.7939698492462319, 1.284422110552763], 
      Hue[0.1, 0.7989949748743727, 1.284422110552763], 
      Hue[0.1, 0.8040201005025134, 1.284422110552763], 
      Hue[0.1, 0.8090452261306542, 1.284422110552763], 
      Hue[0.1, 0.8140703517587949, 1.284422110552763], 
      Hue[0.1, 0.8190954773869357, 1.284422110552763], 
      Hue[0.1, 0.8241206030150765, 1.284422110552763], 
      Hue[0.1, 0.8291457286432172, 1.284422110552763], 
      Hue[0.1, 0.834170854271358, 1.284422110552763], 
      Hue[0.1, 0.8391959798994988, 1.284422110552763], 
      Hue[0.1, 0.8442211055276395, 1.284422110552763], 
      Hue[0.1, 0.8492462311557802, 1.284422110552763], 
      Hue[0.1, 0.8542713567839211, 1.284422110552763], 
      Hue[0.1, 0.8592964824120618, 1.284422110552763], 
      Hue[0.1, 0.8643216080402025, 1.284422110552763], 
      Hue[0.1, 0.8693467336683434, 1.284422110552763], 
      Hue[0.1, 0.8743718592964841, 1.284422110552763], 
      Hue[0.1, 0.8793969849246248, 1.284422110552763], 
      Hue[0.1, 0.8844221105527657, 1.284422110552763], 
      Hue[0.1, 0.8894472361809064, 1.284422110552763], 
      Hue[0.1, 0.8944723618090471, 1.284422110552763], 
      Hue[0.1, 0.8994974874371879, 1.284422110552763], 
      Hue[0.1, 0.9045226130653287, 1.284422110552763], 
      Hue[0.1, 0.9095477386934694, 1.284422110552763], 
      Hue[0.1, 0.9145728643216102, 1.284422110552763], 
      Hue[0.1, 0.919597989949751, 1.284422110552763], 
      Hue[0.1, 0.9246231155778917, 1.284422110552763], 
      Hue[0.1, 0.9296482412060324, 1.284422110552763], 
      Hue[0.1, 0.9346733668341732, 1.284422110552763], 
      Hue[0.1, 0.939698492462314, 1.284422110552763], 
      Hue[0.1, 0.9447236180904547, 1.284422110552763], 
      Hue[0.1, 0.9497487437185955, 1.284422110552763], 
      Hue[0.1, 0.9547738693467362, 1.284422110552763], 
      Hue[0.1, 0.959798994974877, 1.284422110552763], 
      Hue[0.1, 0.9648241206030178, 1.284422110552763], 
      Hue[0.1, 0.9698492462311585, 1.284422110552763], 
      Hue[0.1, 0.9748743718592993, 1.284422110552763], 
      Hue[0.1, 0.9798994974874401, 1.284422110552763], 
      Hue[0.1, 0.9849246231155808, 1.284422110552763], 
      Hue[0.1, 0.9899497487437215, 1.284422110552763], 
      Hue[0.1, 0.9949748743718624, 1.284422110552763], 
      Hue[0.1, 1., 1.284422110552763], 
      Hue[0.1, 0., 1.2894472361809037`], 
      Hue[0.1, 0.005025125628140704, 1.2894472361809037`], 
      Hue[0.1, 0.010050251256281407`, 1.2894472361809037`], 
      Hue[0.1, 0.015075376884422112`, 1.2894472361809037`], 
      Hue[0.1, 0.020100502512562814`, 1.2894472361809037`], 
      Hue[0.1, 0.02512562814070352, 1.2894472361809037`], 
      Hue[0.1, 0.030150753768844223`, 1.2894472361809037`], 
      Hue[0.1, 0.035175879396984924`, 1.2894472361809037`], 
      Hue[0.1, 0.04020100502512563, 1.2894472361809037`], 
      Hue[0.1, 0.04522613065326634, 1.2894472361809037`], 
      Hue[0.1, 0.050251256281407045`, 1.2894472361809037`], 
      Hue[0.1, 0.055276381909547756`, 1.2894472361809037`], 
      Hue[0.1, 0.06030150753768846, 1.2894472361809037`], 
      Hue[0.1, 0.06532663316582916, 1.2894472361809037`], 
      Hue[0.1, 0.07035175879396988, 1.2894472361809037`], 
      Hue[0.1, 0.07537688442211059, 1.2894472361809037`], 
      Hue[0.1, 0.0804020100502513, 1.2894472361809037`], 
      Hue[0.1, 0.085427135678392, 1.2894472361809037`], 
      Hue[0.1, 0.09045226130653271, 1.2894472361809037`], 
      Hue[0.1, 0.09547738693467342, 1.2894472361809037`], 
      Hue[0.1, 0.10050251256281413`, 1.2894472361809037`], 
      Hue[0.1, 0.10552763819095483`, 1.2894472361809037`], 
      Hue[0.1, 0.11055276381909554`, 1.2894472361809037`], 
      Hue[0.1, 0.11557788944723625`, 1.2894472361809037`], 
      Hue[0.1, 0.12060301507537696`, 1.2894472361809037`], 
      Hue[0.1, 0.12562814070351766`, 1.2894472361809037`], 
      Hue[0.1, 0.13065326633165839`, 1.2894472361809037`], 
      Hue[0.1, 0.13567839195979908`, 1.2894472361809037`], 
      Hue[0.1, 0.14070351758793978`, 1.2894472361809037`], 
      Hue[0.1, 0.1457286432160805, 1.2894472361809037`], 
      Hue[0.1, 0.1507537688442212, 1.2894472361809037`], 
      Hue[0.1, 0.1557788944723619, 1.2894472361809037`], 
      Hue[0.1, 0.16080402010050263`, 1.2894472361809037`], 
      Hue[0.1, 0.16582914572864332`, 1.2894472361809037`], 
      Hue[0.1, 0.170854271356784, 1.2894472361809037`], 
      Hue[0.1, 0.1758793969849247, 1.2894472361809037`], 
      Hue[0.1, 0.1809045226130654, 1.2894472361809037`], 
      Hue[0.1, 0.18592964824120609`, 1.2894472361809037`], 
      Hue[0.1, 0.19095477386934676`, 1.2894472361809037`], 
      Hue[0.1, 0.19597989949748745`, 1.2894472361809037`], 
      Hue[0.1, 0.20100502512562815`, 1.2894472361809037`], 
      Hue[0.1, 0.20603015075376885`, 1.2894472361809037`], 
      Hue[0.1, 0.21105527638190952`, 1.2894472361809037`], 
      Hue[0.1, 0.21608040201005022`, 1.2894472361809037`], 
      Hue[0.1, 0.2211055276381909, 1.2894472361809037`], 
      Hue[0.1, 0.2261306532663316, 1.2894472361809037`], 
      Hue[0.1, 0.23115577889447228`, 1.2894472361809037`], 
      Hue[0.1, 0.23618090452261298`, 1.2894472361809037`], 
      Hue[0.1, 0.24120603015075368`, 1.2894472361809037`], 
      Hue[0.1, 0.24623115577889435`, 1.2894472361809037`], 
      Hue[0.1, 0.25125628140703504`, 1.2894472361809037`], 
      Hue[0.1, 0.2562814070351757, 1.2894472361809037`], 
      Hue[0.1, 0.26130653266331644`, 1.2894472361809037`], 
      Hue[0.1, 0.2663316582914571, 1.2894472361809037`], 
      Hue[0.1, 0.27135678391959783`, 1.2894472361809037`], 
      Hue[0.1, 0.2763819095477385, 1.2894472361809037`], 
      Hue[0.1, 0.28140703517587917`, 1.2894472361809037`], 
      Hue[0.1, 0.2864321608040199, 1.2894472361809037`], 
      Hue[0.1, 0.29145728643216057`, 1.2894472361809037`], 
      Hue[0.1, 0.29648241206030124`, 1.2894472361809037`], 
      Hue[0.1, 0.30150753768844196`, 1.2894472361809037`], 
      Hue[0.1, 0.30653266331658263`, 1.2894472361809037`], 
      Hue[0.1, 0.31155778894472336`, 1.2894472361809037`], 
      Hue[0.1, 0.316582914572864, 1.2894472361809037`], 
      Hue[0.1, 0.32160804020100475`, 1.2894472361809037`], 
      Hue[0.1, 0.3266331658291454, 1.2894472361809037`], 
      Hue[0.1, 0.33165829145728615`, 1.2894472361809037`], 
      Hue[0.1, 0.3366834170854268, 1.2894472361809037`], 
      Hue[0.1, 0.3417085427135675, 1.2894472361809037`], 
      Hue[0.1, 0.3467336683417082, 1.2894472361809037`], 
      Hue[0.1, 0.3517587939698489, 1.2894472361809037`], 
      Hue[0.1, 0.3567839195979896, 1.2894472361809037`], 
      Hue[0.1, 0.3618090452261303, 1.2894472361809037`], 
      Hue[0.1, 0.36683417085427095`, 1.2894472361809037`], 
      Hue[0.1, 0.37185929648241167`, 1.2894472361809037`], 
      Hue[0.1, 0.37688442211055234`, 1.2894472361809037`], 
      Hue[0.1, 0.381909547738693, 1.2894472361809037`], 
      Hue[0.1, 0.38693467336683374`, 1.2894472361809037`], 
      Hue[0.1, 0.3919597989949744, 1.2894472361809037`], 
      Hue[0.1, 0.39698492462311513`, 1.2894472361809037`], 
      Hue[0.1, 0.4020100502512558, 1.2894472361809037`], 
      Hue[0.1, 0.40703517587939647`, 1.2894472361809037`], 
      Hue[0.1, 0.4120603015075372, 1.2894472361809037`], 
      Hue[0.1, 0.41708542713567787`, 1.2894472361809037`], 
      Hue[0.1, 0.42211055276381854`, 1.2894472361809037`], 
      Hue[0.1, 0.42713567839195926`, 1.2894472361809037`], 
      Hue[0.1, 0.43216080402009993`, 1.2894472361809037`], 
      Hue[0.1, 0.4371859296482406, 1.2894472361809037`], 
      Hue[0.1, 0.4422110552763813, 1.2894472361809037`], 
      Hue[0.1, 0.447236180904522, 1.2894472361809037`], 
      Hue[0.1, 0.4522613065326627, 1.2894472361809037`], 
      Hue[0.1, 0.4572864321608034, 1.2894472361809037`], 
      Hue[0.1, 0.46231155778894406`, 1.2894472361809037`], 
      Hue[0.1, 0.4673366834170848, 1.2894472361809037`], 
      Hue[0.1, 0.47236180904522546`, 1.2894472361809037`], 
      Hue[0.1, 0.4773869346733661, 1.2894472361809037`], 
      Hue[0.1, 0.48241206030150685`, 1.2894472361809037`], 
      Hue[0.1, 0.4874371859296475, 1.2894472361809037`], 
      Hue[0.1, 0.49246231155778825`, 1.2894472361809037`], 
      Hue[0.1, 0.4974874371859289, 1.2894472361809037`], 
      Hue[0.1, 0.5025125628140696, 1.2894472361809037`], 
      Hue[0.1, 0.5075376884422103, 1.2894472361809037`], 
      Hue[0.1, 0.512562814070351, 1.2894472361809037`], 
      Hue[0.1, 0.5175879396984917, 1.2894472361809037`], 
      Hue[0.1, 0.5226130653266323, 1.2894472361809037`], 
      Hue[0.1, 0.527638190954773, 1.2894472361809037`], 
      Hue[0.1, 0.5326633165829138, 1.2894472361809037`], 
      Hue[0.1, 0.5376884422110544, 1.2894472361809037`], 
      Hue[0.1, 0.5427135678391951, 1.2894472361809037`], 
      Hue[0.1, 0.5477386934673358, 1.2894472361809037`], 
      Hue[0.1, 0.5527638190954766, 1.2894472361809037`], 
      Hue[0.1, 0.5577889447236172, 1.2894472361809037`], 
      Hue[0.1, 0.5628140703517579, 1.2894472361809037`], 
      Hue[0.1, 0.5678391959798986, 1.2894472361809037`], 
      Hue[0.1, 0.5728643216080392, 1.2894472361809037`], 
      Hue[0.1, 0.57788944723618, 1.2894472361809037`], 
      Hue[0.1, 0.5829145728643207, 1.2894472361809037`], 
      Hue[0.1, 0.5879396984924613, 1.2894472361809037`], 
      Hue[0.1, 0.592964824120602, 1.2894472361809037`], 
      Hue[0.1, 0.5979899497487428, 1.2894472361809037`], 
      Hue[0.1, 0.6030150753768834, 1.2894472361809037`], 
      Hue[0.1, 0.6080402010050241, 1.2894472361809037`], 
      Hue[0.1, 0.6130653266331648, 1.2894472361809037`], 
      Hue[0.1, 0.6180904522613054, 1.2894472361809037`], 
      Hue[0.1, 0.6231155778894462, 1.2894472361809037`], 
      Hue[0.1, 0.6281407035175869, 1.2894472361809037`], 
      Hue[0.1, 0.6331658291457275, 1.2894472361809037`], 
      Hue[0.1, 0.6381909547738683, 1.2894472361809037`], 
      Hue[0.1, 0.6432160804020091, 1.2894472361809037`], 
      Hue[0.1, 0.6482412060301498, 1.2894472361809037`], 
      Hue[0.1, 0.6532663316582906, 1.2894472361809037`], 
      Hue[0.1, 0.6582914572864313, 1.2894472361809037`], 
      Hue[0.1, 0.6633165829145721, 1.2894472361809037`], 
      Hue[0.1, 0.6683417085427129, 1.2894472361809037`], 
      Hue[0.1, 0.6733668341708536, 1.2894472361809037`], 
      Hue[0.1, 0.6783919597989944, 1.2894472361809037`], 
      Hue[0.1, 0.6834170854271352, 1.2894472361809037`], 
      Hue[0.1, 0.6884422110552759, 1.2894472361809037`], 
      Hue[0.1, 0.6934673366834166, 1.2894472361809037`], 
      Hue[0.1, 0.6984924623115575, 1.2894472361809037`], 
      Hue[0.1, 0.7035175879396982, 1.2894472361809037`], 
      Hue[0.1, 0.7085427135678389, 1.2894472361809037`], 
      Hue[0.1, 0.7135678391959798, 1.2894472361809037`], 
      Hue[0.1, 0.7185929648241205, 1.2894472361809037`], 
      Hue[0.1, 0.7236180904522612, 1.2894472361809037`], 
      Hue[0.1, 0.7286432160804021, 1.2894472361809037`], 
      Hue[0.1, 0.7336683417085428, 1.2894472361809037`], 
      Hue[0.1, 0.7386934673366835, 1.2894472361809037`], 
      Hue[0.1, 0.7437185929648243, 1.2894472361809037`], 
      Hue[0.1, 0.7487437185929651, 1.2894472361809037`], 
      Hue[0.1, 0.7537688442211058, 1.2894472361809037`], 
      Hue[0.1, 0.7587939698492466, 1.2894472361809037`], 
      Hue[0.1, 0.7638190954773874, 1.2894472361809037`], 
      Hue[0.1, 0.7688442211055281, 1.2894472361809037`], 
      Hue[0.1, 0.7738693467336689, 1.2894472361809037`], 
      Hue[0.1, 0.7788944723618096, 1.2894472361809037`], 
      Hue[0.1, 0.7839195979899504, 1.2894472361809037`], 
      Hue[0.1, 0.7889447236180911, 1.2894472361809037`], 
      Hue[0.1, 0.7939698492462319, 1.2894472361809037`], 
      Hue[0.1, 0.7989949748743727, 1.2894472361809037`], 
      Hue[0.1, 0.8040201005025134, 1.2894472361809037`], 
      Hue[0.1, 0.8090452261306542, 1.2894472361809037`], 
      Hue[0.1, 0.8140703517587949, 1.2894472361809037`], 
      Hue[0.1, 0.8190954773869357, 1.2894472361809037`], 
      Hue[0.1, 0.8241206030150765, 1.2894472361809037`], 
      Hue[0.1, 0.8291457286432172, 1.2894472361809037`], 
      Hue[0.1, 0.834170854271358, 1.2894472361809037`], 
      Hue[0.1, 0.8391959798994988, 1.2894472361809037`], 
      Hue[0.1, 0.8442211055276395, 1.2894472361809037`], 
      Hue[0.1, 0.8492462311557802, 1.2894472361809037`], 
      Hue[0.1, 0.8542713567839211, 1.2894472361809037`], 
      Hue[0.1, 0.8592964824120618, 1.2894472361809037`], 
      Hue[0.1, 0.8643216080402025, 1.2894472361809037`], 
      Hue[0.1, 0.8693467336683434, 1.2894472361809037`], 
      Hue[0.1, 0.8743718592964841, 1.2894472361809037`], 
      Hue[0.1, 0.8793969849246248, 1.2894472361809037`], 
      Hue[0.1, 0.8844221105527657, 1.2894472361809037`], 
      Hue[0.1, 0.8894472361809064, 1.2894472361809037`], 
      Hue[0.1, 0.8944723618090471, 1.2894472361809037`], 
      Hue[0.1, 0.8994974874371879, 1.2894472361809037`], 
      Hue[0.1, 0.9045226130653287, 1.2894472361809037`], 
      Hue[0.1, 0.9095477386934694, 1.2894472361809037`], 
      Hue[0.1, 0.9145728643216102, 1.2894472361809037`], 
      Hue[0.1, 0.919597989949751, 1.2894472361809037`], 
      Hue[0.1, 0.9246231155778917, 1.2894472361809037`], 
      Hue[0.1, 0.9296482412060324, 1.2894472361809037`], 
      Hue[0.1, 0.9346733668341732, 1.2894472361809037`], 
      Hue[0.1, 0.939698492462314, 1.2894472361809037`], 
      Hue[0.1, 0.9447236180904547, 1.2894472361809037`], 
      Hue[0.1, 0.9497487437185955, 1.2894472361809037`], 
      Hue[0.1, 0.9547738693467362, 1.2894472361809037`], 
      Hue[0.1, 0.959798994974877, 1.2894472361809037`], 
      Hue[0.1, 0.9648241206030178, 1.2894472361809037`], 
      Hue[0.1, 0.9698492462311585, 1.2894472361809037`], 
      Hue[0.1, 0.9748743718592993, 1.2894472361809037`], 
      Hue[0.1, 0.9798994974874401, 1.2894472361809037`], 
      Hue[0.1, 0.9849246231155808, 1.2894472361809037`], 
      Hue[0.1, 0.9899497487437215, 1.2894472361809037`], 
      Hue[0.1, 0.9949748743718624, 1.2894472361809037`], 
      Hue[0.1, 1., 1.2894472361809037`], 
      Hue[0.1, 0., 1.2944723618090443`], 
      Hue[0.1, 0.005025125628140704, 1.2944723618090443`], 
      Hue[0.1, 0.010050251256281407`, 1.2944723618090443`], 
      Hue[0.1, 0.015075376884422112`, 1.2944723618090443`], 
      Hue[0.1, 0.020100502512562814`, 1.2944723618090443`], 
      Hue[0.1, 0.02512562814070352, 1.2944723618090443`], 
      Hue[0.1, 0.030150753768844223`, 1.2944723618090443`], 
      Hue[0.1, 0.035175879396984924`, 1.2944723618090443`], 
      Hue[0.1, 0.04020100502512563, 1.2944723618090443`], 
      Hue[0.1, 0.04522613065326634, 1.2944723618090443`], 
      Hue[0.1, 0.050251256281407045`, 1.2944723618090443`], 
      Hue[0.1, 0.055276381909547756`, 1.2944723618090443`], 
      Hue[0.1, 0.06030150753768846, 1.2944723618090443`], 
      Hue[0.1, 0.06532663316582916, 1.2944723618090443`], 
      Hue[0.1, 0.07035175879396988, 1.2944723618090443`], 
      Hue[0.1, 0.07537688442211059, 1.2944723618090443`], 
      Hue[0.1, 0.0804020100502513, 1.2944723618090443`], 
      Hue[0.1, 0.085427135678392, 1.2944723618090443`], 
      Hue[0.1, 0.09045226130653271, 1.2944723618090443`], 
      Hue[0.1, 0.09547738693467342, 1.2944723618090443`], 
      Hue[0.1, 0.10050251256281413`, 1.2944723618090443`], 
      Hue[0.1, 0.10552763819095483`, 1.2944723618090443`], 
      Hue[0.1, 0.11055276381909554`, 1.2944723618090443`], 
      Hue[0.1, 0.11557788944723625`, 1.2944723618090443`], 
      Hue[0.1, 0.12060301507537696`, 1.2944723618090443`], 
      Hue[0.1, 0.12562814070351766`, 1.2944723618090443`], 
      Hue[0.1, 0.13065326633165839`, 1.2944723618090443`], 
      Hue[0.1, 0.13567839195979908`, 1.2944723618090443`], 
      Hue[0.1, 0.14070351758793978`, 1.2944723618090443`], 
      Hue[0.1, 0.1457286432160805, 1.2944723618090443`], 
      Hue[0.1, 0.1507537688442212, 1.2944723618090443`], 
      Hue[0.1, 0.1557788944723619, 1.2944723618090443`], 
      Hue[0.1, 0.16080402010050263`, 1.2944723618090443`], 
      Hue[0.1, 0.16582914572864332`, 1.2944723618090443`], 
      Hue[0.1, 0.170854271356784, 1.2944723618090443`], 
      Hue[0.1, 0.1758793969849247, 1.2944723618090443`], 
      Hue[0.1, 0.1809045226130654, 1.2944723618090443`], 
      Hue[0.1, 0.18592964824120609`, 1.2944723618090443`], 
      Hue[0.1, 0.19095477386934676`, 1.2944723618090443`], 
      Hue[0.1, 0.19597989949748745`, 1.2944723618090443`], 
      Hue[0.1, 0.20100502512562815`, 1.2944723618090443`], 
      Hue[0.1, 0.20603015075376885`, 1.2944723618090443`], 
      Hue[0.1, 0.21105527638190952`, 1.2944723618090443`], 
      Hue[0.1, 0.21608040201005022`, 1.2944723618090443`], 
      Hue[0.1, 0.2211055276381909, 1.2944723618090443`], 
      Hue[0.1, 0.2261306532663316, 1.2944723618090443`], 
      Hue[0.1, 0.23115577889447228`, 1.2944723618090443`], 
      Hue[0.1, 0.23618090452261298`, 1.2944723618090443`], 
      Hue[0.1, 0.24120603015075368`, 1.2944723618090443`], 
      Hue[0.1, 0.24623115577889435`, 1.2944723618090443`], 
      Hue[0.1, 0.25125628140703504`, 1.2944723618090443`], 
      Hue[0.1, 0.2562814070351757, 1.2944723618090443`], 
      Hue[0.1, 0.26130653266331644`, 1.2944723618090443`], 
      Hue[0.1, 0.2663316582914571, 1.2944723618090443`], 
      Hue[0.1, 0.27135678391959783`, 1.2944723618090443`], 
      Hue[0.1, 0.2763819095477385, 1.2944723618090443`], 
      Hue[0.1, 0.28140703517587917`, 1.2944723618090443`], 
      Hue[0.1, 0.2864321608040199, 1.2944723618090443`], 
      Hue[0.1, 0.29145728643216057`, 1.2944723618090443`], 
      Hue[0.1, 0.29648241206030124`, 1.2944723618090443`], 
      Hue[0.1, 0.30150753768844196`, 1.2944723618090443`], 
      Hue[0.1, 0.30653266331658263`, 1.2944723618090443`], 
      Hue[0.1, 0.31155778894472336`, 1.2944723618090443`], 
      Hue[0.1, 0.316582914572864, 1.2944723618090443`], 
      Hue[0.1, 0.32160804020100475`, 1.2944723618090443`], 
      Hue[0.1, 0.3266331658291454, 1.2944723618090443`], 
      Hue[0.1, 0.33165829145728615`, 1.2944723618090443`], 
      Hue[0.1, 0.3366834170854268, 1.2944723618090443`], 
      Hue[0.1, 0.3417085427135675, 1.2944723618090443`], 
      Hue[0.1, 0.3467336683417082, 1.2944723618090443`], 
      Hue[0.1, 0.3517587939698489, 1.2944723618090443`], 
      Hue[0.1, 0.3567839195979896, 1.2944723618090443`], 
      Hue[0.1, 0.3618090452261303, 1.2944723618090443`], 
      Hue[0.1, 0.36683417085427095`, 1.2944723618090443`], 
      Hue[0.1, 0.37185929648241167`, 1.2944723618090443`], 
      Hue[0.1, 0.37688442211055234`, 1.2944723618090443`], 
      Hue[0.1, 0.381909547738693, 1.2944723618090443`], 
      Hue[0.1, 0.38693467336683374`, 1.2944723618090443`], 
      Hue[0.1, 0.3919597989949744, 1.2944723618090443`], 
      Hue[0.1, 0.39698492462311513`, 1.2944723618090443`], 
      Hue[0.1, 0.4020100502512558, 1.2944723618090443`], 
      Hue[0.1, 0.40703517587939647`, 1.2944723618090443`], 
      Hue[0.1, 0.4120603015075372, 1.2944723618090443`], 
      Hue[0.1, 0.41708542713567787`, 1.2944723618090443`], 
      Hue[0.1, 0.42211055276381854`, 1.2944723618090443`], 
      Hue[0.1, 0.42713567839195926`, 1.2944723618090443`], 
      Hue[0.1, 0.43216080402009993`, 1.2944723618090443`], 
      Hue[0.1, 0.4371859296482406, 1.2944723618090443`], 
      Hue[0.1, 0.4422110552763813, 1.2944723618090443`], 
      Hue[0.1, 0.447236180904522, 1.2944723618090443`], 
      Hue[0.1, 0.4522613065326627, 1.2944723618090443`], 
      Hue[0.1, 0.4572864321608034, 1.2944723618090443`], 
      Hue[0.1, 0.46231155778894406`, 1.2944723618090443`], 
      Hue[0.1, 0.4673366834170848, 1.2944723618090443`], 
      Hue[0.1, 0.47236180904522546`, 1.2944723618090443`], 
      Hue[0.1, 0.4773869346733661, 1.2944723618090443`], 
      Hue[0.1, 0.48241206030150685`, 1.2944723618090443`], 
      Hue[0.1, 0.4874371859296475, 1.2944723618090443`], 
      Hue[0.1, 0.49246231155778825`, 1.2944723618090443`], 
      Hue[0.1, 0.4974874371859289, 1.2944723618090443`], 
      Hue[0.1, 0.5025125628140696, 1.2944723618090443`], 
      Hue[0.1, 0.5075376884422103, 1.2944723618090443`], 
      Hue[0.1, 0.512562814070351, 1.2944723618090443`], 
      Hue[0.1, 0.5175879396984917, 1.2944723618090443`], 
      Hue[0.1, 0.5226130653266323, 1.2944723618090443`], 
      Hue[0.1, 0.527638190954773, 1.2944723618090443`], 
      Hue[0.1, 0.5326633165829138, 1.2944723618090443`], 
      Hue[0.1, 0.5376884422110544, 1.2944723618090443`], 
      Hue[0.1, 0.5427135678391951, 1.2944723618090443`], 
      Hue[0.1, 0.5477386934673358, 1.2944723618090443`], 
      Hue[0.1, 0.5527638190954766, 1.2944723618090443`], 
      Hue[0.1, 0.5577889447236172, 1.2944723618090443`], 
      Hue[0.1, 0.5628140703517579, 1.2944723618090443`], 
      Hue[0.1, 0.5678391959798986, 1.2944723618090443`], 
      Hue[0.1, 0.5728643216080392, 1.2944723618090443`], 
      Hue[0.1, 0.57788944723618, 1.2944723618090443`], 
      Hue[0.1, 0.5829145728643207, 1.2944723618090443`], 
      Hue[0.1, 0.5879396984924613, 1.2944723618090443`], 
      Hue[0.1, 0.592964824120602, 1.2944723618090443`], 
      Hue[0.1, 0.5979899497487428, 1.2944723618090443`], 
      Hue[0.1, 0.6030150753768834, 1.2944723618090443`], 
      Hue[0.1, 0.6080402010050241, 1.2944723618090443`], 
      Hue[0.1, 0.6130653266331648, 1.2944723618090443`], 
      Hue[0.1, 0.6180904522613054, 1.2944723618090443`], 
      Hue[0.1, 0.6231155778894462, 1.2944723618090443`], 
      Hue[0.1, 0.6281407035175869, 1.2944723618090443`], 
      Hue[0.1, 0.6331658291457275, 1.2944723618090443`], 
      Hue[0.1, 0.6381909547738683, 1.2944723618090443`], 
      Hue[0.1, 0.6432160804020091, 1.2944723618090443`], 
      Hue[0.1, 0.6482412060301498, 1.2944723618090443`], 
      Hue[0.1, 0.6532663316582906, 1.2944723618090443`], 
      Hue[0.1, 0.6582914572864313, 1.2944723618090443`], 
      Hue[0.1, 0.6633165829145721, 1.2944723618090443`], 
      Hue[0.1, 0.6683417085427129, 1.2944723618090443`], 
      Hue[0.1, 0.6733668341708536, 1.2944723618090443`], 
      Hue[0.1, 0.6783919597989944, 1.2944723618090443`], 
      Hue[0.1, 0.6834170854271352, 1.2944723618090443`], 
      Hue[0.1, 0.6884422110552759, 1.2944723618090443`], 
      Hue[0.1, 0.6934673366834166, 1.2944723618090443`], 
      Hue[0.1, 0.6984924623115575, 1.2944723618090443`], 
      Hue[0.1, 0.7035175879396982, 1.2944723618090443`], 
      Hue[0.1, 0.7085427135678389, 1.2944723618090443`], 
      Hue[0.1, 0.7135678391959798, 1.2944723618090443`], 
      Hue[0.1, 0.7185929648241205, 1.2944723618090443`], 
      Hue[0.1, 0.7236180904522612, 1.2944723618090443`], 
      Hue[0.1, 0.7286432160804021, 1.2944723618090443`], 
      Hue[0.1, 0.7336683417085428, 1.2944723618090443`], 
      Hue[0.1, 0.7386934673366835, 1.2944723618090443`], 
      Hue[0.1, 0.7437185929648243, 1.2944723618090443`], 
      Hue[0.1, 0.7487437185929651, 1.2944723618090443`], 
      Hue[0.1, 0.7537688442211058, 1.2944723618090443`], 
      Hue[0.1, 0.7587939698492466, 1.2944723618090443`], 
      Hue[0.1, 0.7638190954773874, 1.2944723618090443`], 
      Hue[0.1, 0.7688442211055281, 1.2944723618090443`], 
      Hue[0.1, 0.7738693467336689, 1.2944723618090443`], 
      Hue[0.1, 0.7788944723618096, 1.2944723618090443`], 
      Hue[0.1, 0.7839195979899504, 1.2944723618090443`], 
      Hue[0.1, 0.7889447236180911, 1.2944723618090443`], 
      Hue[0.1, 0.7939698492462319, 1.2944723618090443`], 
      Hue[0.1, 0.7989949748743727, 1.2944723618090443`], 
      Hue[0.1, 0.8040201005025134, 1.2944723618090443`], 
      Hue[0.1, 0.8090452261306542, 1.2944723618090443`], 
      Hue[0.1, 0.8140703517587949, 1.2944723618090443`], 
      Hue[0.1, 0.8190954773869357, 1.2944723618090443`], 
      Hue[0.1, 0.8241206030150765, 1.2944723618090443`], 
      Hue[0.1, 0.8291457286432172, 1.2944723618090443`], 
      Hue[0.1, 0.834170854271358, 1.2944723618090443`], 
      Hue[0.1, 0.8391959798994988, 1.2944723618090443`], 
      Hue[0.1, 0.8442211055276395, 1.2944723618090443`], 
      Hue[0.1, 0.8492462311557802, 1.2944723618090443`], 
      Hue[0.1, 0.8542713567839211, 1.2944723618090443`], 
      Hue[0.1, 0.8592964824120618, 1.2944723618090443`], 
      Hue[0.1, 0.8643216080402025, 1.2944723618090443`], 
      Hue[0.1, 0.8693467336683434, 1.2944723618090443`], 
      Hue[0.1, 0.8743718592964841, 1.2944723618090443`], 
      Hue[0.1, 0.8793969849246248, 1.2944723618090443`], 
      Hue[0.1, 0.8844221105527657, 1.2944723618090443`], 
      Hue[0.1, 0.8894472361809064, 1.2944723618090443`], 
      Hue[0.1, 0.8944723618090471, 1.2944723618090443`], 
      Hue[0.1, 0.8994974874371879, 1.2944723618090443`], 
      Hue[0.1, 0.9045226130653287, 1.2944723618090443`], 
      Hue[0.1, 0.9095477386934694, 1.2944723618090443`], 
      Hue[0.1, 0.9145728643216102, 1.2944723618090443`], 
      Hue[0.1, 0.919597989949751, 1.2944723618090443`], 
      Hue[0.1, 0.9246231155778917, 1.2944723618090443`], 
      Hue[0.1, 0.9296482412060324, 1.2944723618090443`], 
      Hue[0.1, 0.9346733668341732, 1.2944723618090443`], 
      Hue[0.1, 0.939698492462314, 1.2944723618090443`], 
      Hue[0.1, 0.9447236180904547, 1.2944723618090443`], 
      Hue[0.1, 0.9497487437185955, 1.2944723618090443`], 
      Hue[0.1, 0.9547738693467362, 1.2944723618090443`], 
      Hue[0.1, 0.959798994974877, 1.2944723618090443`], 
      Hue[0.1, 0.9648241206030178, 1.2944723618090443`], 
      Hue[0.1, 0.9698492462311585, 1.2944723618090443`], 
      Hue[0.1, 0.9748743718592993, 1.2944723618090443`], 
      Hue[0.1, 0.9798994974874401, 1.2944723618090443`], 
      Hue[0.1, 0.9849246231155808, 1.2944723618090443`], 
      Hue[0.1, 0.9899497487437215, 1.2944723618090443`], 
      Hue[0.1, 0.9949748743718624, 1.2944723618090443`], 
      Hue[0.1, 1., 1.2944723618090443`], 
      Hue[0.1, 0., 1.299497487437185], 
      Hue[0.1, 0.005025125628140704, 1.299497487437185], 
      Hue[0.1, 0.010050251256281407`, 1.299497487437185], 
      Hue[0.1, 0.015075376884422112`, 1.299497487437185], 
      Hue[0.1, 0.020100502512562814`, 1.299497487437185], 
      Hue[0.1, 0.02512562814070352, 1.299497487437185], 
      Hue[0.1, 0.030150753768844223`, 1.299497487437185], 
      Hue[0.1, 0.035175879396984924`, 1.299497487437185], 
      Hue[0.1, 0.04020100502512563, 1.299497487437185], 
      Hue[0.1, 0.04522613065326634, 1.299497487437185], 
      Hue[0.1, 0.050251256281407045`, 1.299497487437185], 
      Hue[0.1, 0.055276381909547756`, 1.299497487437185], 
      Hue[0.1, 0.06030150753768846, 1.299497487437185], 
      Hue[0.1, 0.06532663316582916, 1.299497487437185], 
      Hue[0.1, 0.07035175879396988, 1.299497487437185], 
      Hue[0.1, 0.07537688442211059, 1.299497487437185], 
      Hue[0.1, 0.0804020100502513, 1.299497487437185], 
      Hue[0.1, 0.085427135678392, 1.299497487437185], 
      Hue[0.1, 0.09045226130653271, 1.299497487437185], 
      Hue[0.1, 0.09547738693467342, 1.299497487437185], 
      Hue[0.1, 0.10050251256281413`, 1.299497487437185], 
      Hue[0.1, 0.10552763819095483`, 1.299497487437185], 
      Hue[0.1, 0.11055276381909554`, 1.299497487437185], 
      Hue[0.1, 0.11557788944723625`, 1.299497487437185], 
      Hue[0.1, 0.12060301507537696`, 1.299497487437185], 
      Hue[0.1, 0.12562814070351766`, 1.299497487437185], 
      Hue[0.1, 0.13065326633165839`, 1.299497487437185], 
      Hue[0.1, 0.13567839195979908`, 1.299497487437185], 
      Hue[0.1, 0.14070351758793978`, 1.299497487437185], 
      Hue[0.1, 0.1457286432160805, 1.299497487437185], 
      Hue[0.1, 0.1507537688442212, 1.299497487437185], 
      Hue[0.1, 0.1557788944723619, 1.299497487437185], 
      Hue[0.1, 0.16080402010050263`, 1.299497487437185], 
      Hue[0.1, 0.16582914572864332`, 1.299497487437185], 
      Hue[0.1, 0.170854271356784, 1.299497487437185], 
      Hue[0.1, 0.1758793969849247, 1.299497487437185], 
      Hue[0.1, 0.1809045226130654, 1.299497487437185], 
      Hue[0.1, 0.18592964824120609`, 1.299497487437185], 
      Hue[0.1, 0.19095477386934676`, 1.299497487437185], 
      Hue[0.1, 0.19597989949748745`, 1.299497487437185], 
      Hue[0.1, 0.20100502512562815`, 1.299497487437185], 
      Hue[0.1, 0.20603015075376885`, 1.299497487437185], 
      Hue[0.1, 0.21105527638190952`, 1.299497487437185], 
      Hue[0.1, 0.21608040201005022`, 1.299497487437185], 
      Hue[0.1, 0.2211055276381909, 1.299497487437185], 
      Hue[0.1, 0.2261306532663316, 1.299497487437185], 
      Hue[0.1, 0.23115577889447228`, 1.299497487437185], 
      Hue[0.1, 0.23618090452261298`, 1.299497487437185], 
      Hue[0.1, 0.24120603015075368`, 1.299497487437185], 
      Hue[0.1, 0.24623115577889435`, 1.299497487437185], 
      Hue[0.1, 0.25125628140703504`, 1.299497487437185], 
      Hue[0.1, 0.2562814070351757, 1.299497487437185], 
      Hue[0.1, 0.26130653266331644`, 1.299497487437185], 
      Hue[0.1, 0.2663316582914571, 1.299497487437185], 
      Hue[0.1, 0.27135678391959783`, 1.299497487437185], 
      Hue[0.1, 0.2763819095477385, 1.299497487437185], 
      Hue[0.1, 0.28140703517587917`, 1.299497487437185], 
      Hue[0.1, 0.2864321608040199, 1.299497487437185], 
      Hue[0.1, 0.29145728643216057`, 1.299497487437185], 
      Hue[0.1, 0.29648241206030124`, 1.299497487437185], 
      Hue[0.1, 0.30150753768844196`, 1.299497487437185], 
      Hue[0.1, 0.30653266331658263`, 1.299497487437185], 
      Hue[0.1, 0.31155778894472336`, 1.299497487437185], 
      Hue[0.1, 0.316582914572864, 1.299497487437185], 
      Hue[0.1, 0.32160804020100475`, 1.299497487437185], 
      Hue[0.1, 0.3266331658291454, 1.299497487437185], 
      Hue[0.1, 0.33165829145728615`, 1.299497487437185], 
      Hue[0.1, 0.3366834170854268, 1.299497487437185], 
      Hue[0.1, 0.3417085427135675, 1.299497487437185], 
      Hue[0.1, 0.3467336683417082, 1.299497487437185], 
      Hue[0.1, 0.3517587939698489, 1.299497487437185], 
      Hue[0.1, 0.3567839195979896, 1.299497487437185], 
      Hue[0.1, 0.3618090452261303, 1.299497487437185], 
      Hue[0.1, 0.36683417085427095`, 1.299497487437185], 
      Hue[0.1, 0.37185929648241167`, 1.299497487437185], 
      Hue[0.1, 0.37688442211055234`, 1.299497487437185], 
      Hue[0.1, 0.381909547738693, 1.299497487437185], 
      Hue[0.1, 0.38693467336683374`, 1.299497487437185], 
      Hue[0.1, 0.3919597989949744, 1.299497487437185], 
      Hue[0.1, 0.39698492462311513`, 1.299497487437185], 
      Hue[0.1, 0.4020100502512558, 1.299497487437185], 
      Hue[0.1, 0.40703517587939647`, 1.299497487437185], 
      Hue[0.1, 0.4120603015075372, 1.299497487437185], 
      Hue[0.1, 0.41708542713567787`, 1.299497487437185], 
      Hue[0.1, 0.42211055276381854`, 1.299497487437185], 
      Hue[0.1, 0.42713567839195926`, 1.299497487437185], 
      Hue[0.1, 0.43216080402009993`, 1.299497487437185], 
      Hue[0.1, 0.4371859296482406, 1.299497487437185], 
      Hue[0.1, 0.4422110552763813, 1.299497487437185], 
      Hue[0.1, 0.447236180904522, 1.299497487437185], 
      Hue[0.1, 0.4522613065326627, 1.299497487437185], 
      Hue[0.1, 0.4572864321608034, 1.299497487437185], 
      Hue[0.1, 0.46231155778894406`, 1.299497487437185], 
      Hue[0.1, 0.4673366834170848, 1.299497487437185], 
      Hue[0.1, 0.47236180904522546`, 1.299497487437185], 
      Hue[0.1, 0.4773869346733661, 1.299497487437185], 
      Hue[0.1, 0.48241206030150685`, 1.299497487437185], 
      Hue[0.1, 0.4874371859296475, 1.299497487437185], 
      Hue[0.1, 0.49246231155778825`, 1.299497487437185], 
      Hue[0.1, 0.4974874371859289, 1.299497487437185], 
      Hue[0.1, 0.5025125628140696, 1.299497487437185], 
      Hue[0.1, 0.5075376884422103, 1.299497487437185], 
      Hue[0.1, 0.512562814070351, 1.299497487437185], 
      Hue[0.1, 0.5175879396984917, 1.299497487437185], 
      Hue[0.1, 0.5226130653266323, 1.299497487437185], 
      Hue[0.1, 0.527638190954773, 1.299497487437185], 
      Hue[0.1, 0.5326633165829138, 1.299497487437185], 
      Hue[0.1, 0.5376884422110544, 1.299497487437185], 
      Hue[0.1, 0.5427135678391951, 1.299497487437185], 
      Hue[0.1, 0.5477386934673358, 1.299497487437185], 
      Hue[0.1, 0.5527638190954766, 1.299497487437185], 
      Hue[0.1, 0.5577889447236172, 1.299497487437185], 
      Hue[0.1, 0.5628140703517579, 1.299497487437185], 
      Hue[0.1, 0.5678391959798986, 1.299497487437185], 
      Hue[0.1, 0.5728643216080392, 1.299497487437185], 
      Hue[0.1, 0.57788944723618, 1.299497487437185], 
      Hue[0.1, 0.5829145728643207, 1.299497487437185], 
      Hue[0.1, 0.5879396984924613, 1.299497487437185], 
      Hue[0.1, 0.592964824120602, 1.299497487437185], 
      Hue[0.1, 0.5979899497487428, 1.299497487437185], 
      Hue[0.1, 0.6030150753768834, 1.299497487437185], 
      Hue[0.1, 0.6080402010050241, 1.299497487437185], 
      Hue[0.1, 0.6130653266331648, 1.299497487437185], 
      Hue[0.1, 0.6180904522613054, 1.299497487437185], 
      Hue[0.1, 0.6231155778894462, 1.299497487437185], 
      Hue[0.1, 0.6281407035175869, 1.299497487437185], 
      Hue[0.1, 0.6331658291457275, 1.299497487437185], 
      Hue[0.1, 0.6381909547738683, 1.299497487437185], 
      Hue[0.1, 0.6432160804020091, 1.299497487437185], 
      Hue[0.1, 0.6482412060301498, 1.299497487437185], 
      Hue[0.1, 0.6532663316582906, 1.299497487437185], 
      Hue[0.1, 0.6582914572864313, 1.299497487437185], 
      Hue[0.1, 0.6633165829145721, 1.299497487437185], 
      Hue[0.1, 0.6683417085427129, 1.299497487437185], 
      Hue[0.1, 0.6733668341708536, 1.299497487437185], 
      Hue[0.1, 0.6783919597989944, 1.299497487437185], 
      Hue[0.1, 0.6834170854271352, 1.299497487437185], 
      Hue[0.1, 0.6884422110552759, 1.299497487437185], 
      Hue[0.1, 0.6934673366834166, 1.299497487437185], 
      Hue[0.1, 0.6984924623115575, 1.299497487437185], 
      Hue[0.1, 0.7035175879396982, 1.299497487437185], 
      Hue[0.1, 0.7085427135678389, 1.299497487437185], 
      Hue[0.1, 0.7135678391959798, 1.299497487437185], 
      Hue[0.1, 0.7185929648241205, 1.299497487437185], 
      Hue[0.1, 0.7236180904522612, 1.299497487437185], 
      Hue[0.1, 0.7286432160804021, 1.299497487437185], 
      Hue[0.1, 0.7336683417085428, 1.299497487437185], 
      Hue[0.1, 0.7386934673366835, 1.299497487437185], 
      Hue[0.1, 0.7437185929648243, 1.299497487437185], 
      Hue[0.1, 0.7487437185929651, 1.299497487437185], 
      Hue[0.1, 0.7537688442211058, 1.299497487437185], 
      Hue[0.1, 0.7587939698492466, 1.299497487437185], 
      Hue[0.1, 0.7638190954773874, 1.299497487437185], 
      Hue[0.1, 0.7688442211055281, 1.299497487437185], 
      Hue[0.1, 0.7738693467336689, 1.299497487437185], 
      Hue[0.1, 0.7788944723618096, 1.299497487437185], 
      Hue[0.1, 0.7839195979899504, 1.299497487437185], 
      Hue[0.1, 0.7889447236180911, 1.299497487437185], 
      Hue[0.1, 0.7939698492462319, 1.299497487437185], 
      Hue[0.1, 0.7989949748743727, 1.299497487437185], 
      Hue[0.1, 0.8040201005025134, 1.299497487437185], 
      Hue[0.1, 0.8090452261306542, 1.299497487437185], 
      Hue[0.1, 0.8140703517587949, 1.299497487437185], 
      Hue[0.1, 0.8190954773869357, 1.299497487437185], 
      Hue[0.1, 0.8241206030150765, 1.299497487437185], 
      Hue[0.1, 0.8291457286432172, 1.299497487437185], 
      Hue[0.1, 0.834170854271358, 1.299497487437185], 
      Hue[0.1, 0.8391959798994988, 1.299497487437185], 
      Hue[0.1, 0.8442211055276395, 1.299497487437185], 
      Hue[0.1, 0.8492462311557802, 1.299497487437185], 
      Hue[0.1, 0.8542713567839211, 1.299497487437185], 
      Hue[0.1, 0.8592964824120618, 1.299497487437185], 
      Hue[0.1, 0.8643216080402025, 1.299497487437185], 
      Hue[0.1, 0.8693467336683434, 1.299497487437185], 
      Hue[0.1, 0.8743718592964841, 1.299497487437185], 
      Hue[0.1, 0.8793969849246248, 1.299497487437185], 
      Hue[0.1, 0.8844221105527657, 1.299497487437185], 
      Hue[0.1, 0.8894472361809064, 1.299497487437185], 
      Hue[0.1, 0.8944723618090471, 1.299497487437185], 
      Hue[0.1, 0.8994974874371879, 1.299497487437185], 
      Hue[0.1, 0.9045226130653287, 1.299497487437185], 
      Hue[0.1, 0.9095477386934694, 1.299497487437185], 
      Hue[0.1, 0.9145728643216102, 1.299497487437185], 
      Hue[0.1, 0.919597989949751, 1.299497487437185], 
      Hue[0.1, 0.9246231155778917, 1.299497487437185], 
      Hue[0.1, 0.9296482412060324, 1.299497487437185], 
      Hue[0.1, 0.9346733668341732, 1.299497487437185], 
      Hue[0.1, 0.939698492462314, 1.299497487437185], 
      Hue[0.1, 0.9447236180904547, 1.299497487437185], 
      Hue[0.1, 0.9497487437185955, 1.299497487437185], 
      Hue[0.1, 0.9547738693467362, 1.299497487437185], 
      Hue[0.1, 0.959798994974877, 1.299497487437185], 
      Hue[0.1, 0.9648241206030178, 1.299497487437185], 
      Hue[0.1, 0.9698492462311585, 1.299497487437185], 
      Hue[0.1, 0.9748743718592993, 1.299497487437185], 
      Hue[0.1, 0.9798994974874401, 1.299497487437185], 
      Hue[0.1, 0.9849246231155808, 1.299497487437185], 
      Hue[0.1, 0.9899497487437215, 1.299497487437185], 
      Hue[0.1, 0.9949748743718624, 1.299497487437185], 
      Hue[0.1, 1., 1.299497487437185], 
      Hue[0.1, 0., 1.3045226130653256`], 
      Hue[0.1, 0.005025125628140704, 1.3045226130653256`], 
      Hue[0.1, 0.010050251256281407`, 1.3045226130653256`], 
      Hue[0.1, 0.015075376884422112`, 1.3045226130653256`], 
      Hue[0.1, 0.020100502512562814`, 1.3045226130653256`], 
      Hue[0.1, 0.02512562814070352, 1.3045226130653256`], 
      Hue[0.1, 0.030150753768844223`, 1.3045226130653256`], 
      Hue[0.1, 0.035175879396984924`, 1.3045226130653256`], 
      Hue[0.1, 0.04020100502512563, 1.3045226130653256`], 
      Hue[0.1, 0.04522613065326634, 1.3045226130653256`], 
      Hue[0.1, 0.050251256281407045`, 1.3045226130653256`], 
      Hue[0.1, 0.055276381909547756`, 1.3045226130653256`], 
      Hue[0.1, 0.06030150753768846, 1.3045226130653256`], 
      Hue[0.1, 0.06532663316582916, 1.3045226130653256`], 
      Hue[0.1, 0.07035175879396988, 1.3045226130653256`], 
      Hue[0.1, 0.07537688442211059, 1.3045226130653256`], 
      Hue[0.1, 0.0804020100502513, 1.3045226130653256`], 
      Hue[0.1, 0.085427135678392, 1.3045226130653256`], 
      Hue[0.1, 0.09045226130653271, 1.3045226130653256`], 
      Hue[0.1, 0.09547738693467342, 1.3045226130653256`], 
      Hue[0.1, 0.10050251256281413`, 1.3045226130653256`], 
      Hue[0.1, 0.10552763819095483`, 1.3045226130653256`], 
      Hue[0.1, 0.11055276381909554`, 1.3045226130653256`], 
      Hue[0.1, 0.11557788944723625`, 1.3045226130653256`], 
      Hue[0.1, 0.12060301507537696`, 1.3045226130653256`], 
      Hue[0.1, 0.12562814070351766`, 1.3045226130653256`], 
      Hue[0.1, 0.13065326633165839`, 1.3045226130653256`], 
      Hue[0.1, 0.13567839195979908`, 1.3045226130653256`], 
      Hue[0.1, 0.14070351758793978`, 1.3045226130653256`], 
      Hue[0.1, 0.1457286432160805, 1.3045226130653256`], 
      Hue[0.1, 0.1507537688442212, 1.3045226130653256`], 
      Hue[0.1, 0.1557788944723619, 1.3045226130653256`], 
      Hue[0.1, 0.16080402010050263`, 1.3045226130653256`], 
      Hue[0.1, 0.16582914572864332`, 1.3045226130653256`], 
      Hue[0.1, 0.170854271356784, 1.3045226130653256`], 
      Hue[0.1, 0.1758793969849247, 1.3045226130653256`], 
      Hue[0.1, 0.1809045226130654, 1.3045226130653256`], 
      Hue[0.1, 0.18592964824120609`, 1.3045226130653256`], 
      Hue[0.1, 0.19095477386934676`, 1.3045226130653256`], 
      Hue[0.1, 0.19597989949748745`, 1.3045226130653256`], 
      Hue[0.1, 0.20100502512562815`, 1.3045226130653256`], 
      Hue[0.1, 0.20603015075376885`, 1.3045226130653256`], 
      Hue[0.1, 0.21105527638190952`, 1.3045226130653256`], 
      Hue[0.1, 0.21608040201005022`, 1.3045226130653256`], 
      Hue[0.1, 0.2211055276381909, 1.3045226130653256`], 
      Hue[0.1, 0.2261306532663316, 1.3045226130653256`], 
      Hue[0.1, 0.23115577889447228`, 1.3045226130653256`], 
      Hue[0.1, 0.23618090452261298`, 1.3045226130653256`], 
      Hue[0.1, 0.24120603015075368`, 1.3045226130653256`], 
      Hue[0.1, 0.24623115577889435`, 1.3045226130653256`], 
      Hue[0.1, 0.25125628140703504`, 1.3045226130653256`], 
      Hue[0.1, 0.2562814070351757, 1.3045226130653256`], 
      Hue[0.1, 0.26130653266331644`, 1.3045226130653256`], 
      Hue[0.1, 0.2663316582914571, 1.3045226130653256`], 
      Hue[0.1, 0.27135678391959783`, 1.3045226130653256`], 
      Hue[0.1, 0.2763819095477385, 1.3045226130653256`], 
      Hue[0.1, 0.28140703517587917`, 1.3045226130653256`], 
      Hue[0.1, 0.2864321608040199, 1.3045226130653256`], 
      Hue[0.1, 0.29145728643216057`, 1.3045226130653256`], 
      Hue[0.1, 0.29648241206030124`, 1.3045226130653256`], 
      Hue[0.1, 0.30150753768844196`, 1.3045226130653256`], 
      Hue[0.1, 0.30653266331658263`, 1.3045226130653256`], 
      Hue[0.1, 0.31155778894472336`, 1.3045226130653256`], 
      Hue[0.1, 0.316582914572864, 1.3045226130653256`], 
      Hue[0.1, 0.32160804020100475`, 1.3045226130653256`], 
      Hue[0.1, 0.3266331658291454, 1.3045226130653256`], 
      Hue[0.1, 0.33165829145728615`, 1.3045226130653256`], 
      Hue[0.1, 0.3366834170854268, 1.3045226130653256`], 
      Hue[0.1, 0.3417085427135675, 1.3045226130653256`], 
      Hue[0.1, 0.3467336683417082, 1.3045226130653256`], 
      Hue[0.1, 0.3517587939698489, 1.3045226130653256`], 
      Hue[0.1, 0.3567839195979896, 1.3045226130653256`], 
      Hue[0.1, 0.3618090452261303, 1.3045226130653256`], 
      Hue[0.1, 0.36683417085427095`, 1.3045226130653256`], 
      Hue[0.1, 0.37185929648241167`, 1.3045226130653256`], 
      Hue[0.1, 0.37688442211055234`, 1.3045226130653256`], 
      Hue[0.1, 0.381909547738693, 1.3045226130653256`], 
      Hue[0.1, 0.38693467336683374`, 1.3045226130653256`], 
      Hue[0.1, 0.3919597989949744, 1.3045226130653256`], 
      Hue[0.1, 0.39698492462311513`, 1.3045226130653256`], 
      Hue[0.1, 0.4020100502512558, 1.3045226130653256`], 
      Hue[0.1, 0.40703517587939647`, 1.3045226130653256`], 
      Hue[0.1, 0.4120603015075372, 1.3045226130653256`], 
      Hue[0.1, 0.41708542713567787`, 1.3045226130653256`], 
      Hue[0.1, 0.42211055276381854`, 1.3045226130653256`], 
      Hue[0.1, 0.42713567839195926`, 1.3045226130653256`], 
      Hue[0.1, 0.43216080402009993`, 1.3045226130653256`], 
      Hue[0.1, 0.4371859296482406, 1.3045226130653256`], 
      Hue[0.1, 0.4422110552763813, 1.3045226130653256`], 
      Hue[0.1, 0.447236180904522, 1.3045226130653256`], 
      Hue[0.1, 0.4522613065326627, 1.3045226130653256`], 
      Hue[0.1, 0.4572864321608034, 1.3045226130653256`], 
      Hue[0.1, 0.46231155778894406`, 1.3045226130653256`], 
      Hue[0.1, 0.4673366834170848, 1.3045226130653256`], 
      Hue[0.1, 0.47236180904522546`, 1.3045226130653256`], 
      Hue[0.1, 0.4773869346733661, 1.3045226130653256`], 
      Hue[0.1, 0.48241206030150685`, 1.3045226130653256`], 
      Hue[0.1, 0.4874371859296475, 1.3045226130653256`], 
      Hue[0.1, 0.49246231155778825`, 1.3045226130653256`], 
      Hue[0.1, 0.4974874371859289, 1.3045226130653256`], 
      Hue[0.1, 0.5025125628140696, 1.3045226130653256`], 
      Hue[0.1, 0.5075376884422103, 1.3045226130653256`], 
      Hue[0.1, 0.512562814070351, 1.3045226130653256`], 
      Hue[0.1, 0.5175879396984917, 1.3045226130653256`], 
      Hue[0.1, 0.5226130653266323, 1.3045226130653256`], 
      Hue[0.1, 0.527638190954773, 1.3045226130653256`], 
      Hue[0.1, 0.5326633165829138, 1.3045226130653256`], 
      Hue[0.1, 0.5376884422110544, 1.3045226130653256`], 
      Hue[0.1, 0.5427135678391951, 1.3045226130653256`], 
      Hue[0.1, 0.5477386934673358, 1.3045226130653256`], 
      Hue[0.1, 0.5527638190954766, 1.3045226130653256`], 
      Hue[0.1, 0.5577889447236172, 1.3045226130653256`], 
      Hue[0.1, 0.5628140703517579, 1.3045226130653256`], 
      Hue[0.1, 0.5678391959798986, 1.3045226130653256`], 
      Hue[0.1, 0.5728643216080392, 1.3045226130653256`], 
      Hue[0.1, 0.57788944723618, 1.3045226130653256`], 
      Hue[0.1, 0.5829145728643207, 1.3045226130653256`], 
      Hue[0.1, 0.5879396984924613, 1.3045226130653256`], 
      Hue[0.1, 0.592964824120602, 1.3045226130653256`], 
      Hue[0.1, 0.5979899497487428, 1.3045226130653256`], 
      Hue[0.1, 0.6030150753768834, 1.3045226130653256`], 
      Hue[0.1, 0.6080402010050241, 1.3045226130653256`], 
      Hue[0.1, 0.6130653266331648, 1.3045226130653256`], 
      Hue[0.1, 0.6180904522613054, 1.3045226130653256`], 
      Hue[0.1, 0.6231155778894462, 1.3045226130653256`], 
      Hue[0.1, 0.6281407035175869, 1.3045226130653256`], 
      Hue[0.1, 0.6331658291457275, 1.3045226130653256`], 
      Hue[0.1, 0.6381909547738683, 1.3045226130653256`], 
      Hue[0.1, 0.6432160804020091, 1.3045226130653256`], 
      Hue[0.1, 0.6482412060301498, 1.3045226130653256`], 
      Hue[0.1, 0.6532663316582906, 1.3045226130653256`], 
      Hue[0.1, 0.6582914572864313, 1.3045226130653256`], 
      Hue[0.1, 0.6633165829145721, 1.3045226130653256`], 
      Hue[0.1, 0.6683417085427129, 1.3045226130653256`], 
      Hue[0.1, 0.6733668341708536, 1.3045226130653256`], 
      Hue[0.1, 0.6783919597989944, 1.3045226130653256`], 
      Hue[0.1, 0.6834170854271352, 1.3045226130653256`], 
      Hue[0.1, 0.6884422110552759, 1.3045226130653256`], 
      Hue[0.1, 0.6934673366834166, 1.3045226130653256`], 
      Hue[0.1, 0.6984924623115575, 1.3045226130653256`], 
      Hue[0.1, 0.7035175879396982, 1.3045226130653256`], 
      Hue[0.1, 0.7085427135678389, 1.3045226130653256`], 
      Hue[0.1, 0.7135678391959798, 1.3045226130653256`], 
      Hue[0.1, 0.7185929648241205, 1.3045226130653256`], 
      Hue[0.1, 0.7236180904522612, 1.3045226130653256`], 
      Hue[0.1, 0.7286432160804021, 1.3045226130653256`], 
      Hue[0.1, 0.7336683417085428, 1.3045226130653256`], 
      Hue[0.1, 0.7386934673366835, 1.3045226130653256`], 
      Hue[0.1, 0.7437185929648243, 1.3045226130653256`], 
      Hue[0.1, 0.7487437185929651, 1.3045226130653256`], 
      Hue[0.1, 0.7537688442211058, 1.3045226130653256`], 
      Hue[0.1, 0.7587939698492466, 1.3045226130653256`], 
      Hue[0.1, 0.7638190954773874, 1.3045226130653256`], 
      Hue[0.1, 0.7688442211055281, 1.3045226130653256`], 
      Hue[0.1, 0.7738693467336689, 1.3045226130653256`], 
      Hue[0.1, 0.7788944723618096, 1.3045226130653256`], 
      Hue[0.1, 0.7839195979899504, 1.3045226130653256`], 
      Hue[0.1, 0.7889447236180911, 1.3045226130653256`], 
      Hue[0.1, 0.7939698492462319, 1.3045226130653256`], 
      Hue[0.1, 0.7989949748743727, 1.3045226130653256`], 
      Hue[0.1, 0.8040201005025134, 1.3045226130653256`], 
      Hue[0.1, 0.8090452261306542, 1.3045226130653256`], 
      Hue[0.1, 0.8140703517587949, 1.3045226130653256`], 
      Hue[0.1, 0.8190954773869357, 1.3045226130653256`], 
      Hue[0.1, 0.8241206030150765, 1.3045226130653256`], 
      Hue[0.1, 0.8291457286432172, 1.3045226130653256`], 
      Hue[0.1, 0.834170854271358, 1.3045226130653256`], 
      Hue[0.1, 0.8391959798994988, 1.3045226130653256`], 
      Hue[0.1, 0.8442211055276395, 1.3045226130653256`], 
      Hue[0.1, 0.8492462311557802, 1.3045226130653256`], 
      Hue[0.1, 0.8542713567839211, 1.3045226130653256`], 
      Hue[0.1, 0.8592964824120618, 1.3045226130653256`], 
      Hue[0.1, 0.8643216080402025, 1.3045226130653256`], 
      Hue[0.1, 0.8693467336683434, 1.3045226130653256`], 
      Hue[0.1, 0.8743718592964841, 1.3045226130653256`], 
      Hue[0.1, 0.8793969849246248, 1.3045226130653256`], 
      Hue[0.1, 0.8844221105527657, 1.3045226130653256`], 
      Hue[0.1, 0.8894472361809064, 1.3045226130653256`], 
      Hue[0.1, 0.8944723618090471, 1.3045226130653256`], 
      Hue[0.1, 0.8994974874371879, 1.3045226130653256`], 
      Hue[0.1, 0.9045226130653287, 1.3045226130653256`], 
      Hue[0.1, 0.9095477386934694, 1.3045226130653256`], 
      Hue[0.1, 0.9145728643216102, 1.3045226130653256`], 
      Hue[0.1, 0.919597989949751, 1.3045226130653256`], 
      Hue[0.1, 0.9246231155778917, 1.3045226130653256`], 
      Hue[0.1, 0.9296482412060324, 1.3045226130653256`], 
      Hue[0.1, 0.9346733668341732, 1.3045226130653256`], 
      Hue[0.1, 0.939698492462314, 1.3045226130653256`], 
      Hue[0.1, 0.9447236180904547, 1.3045226130653256`], 
      Hue[0.1, 0.9497487437185955, 1.3045226130653256`], 
      Hue[0.1, 0.9547738693467362, 1.3045226130653256`], 
      Hue[0.1, 0.959798994974877, 1.3045226130653256`], 
      Hue[0.1, 0.9648241206030178, 1.3045226130653256`], 
      Hue[0.1, 0.9698492462311585, 1.3045226130653256`], 
      Hue[0.1, 0.9748743718592993, 1.3045226130653256`], 
      Hue[0.1, 0.9798994974874401, 1.3045226130653256`], 
      Hue[0.1, 0.9849246231155808, 1.3045226130653256`], 
      Hue[0.1, 0.9899497487437215, 1.3045226130653256`], 
      Hue[0.1, 0.9949748743718624, 1.3045226130653256`], 
      Hue[0.1, 1., 1.3045226130653256`], 
      Hue[0.1, 0., 1.3095477386934664`], 
      Hue[0.1, 0.005025125628140704, 1.3095477386934664`], 
      Hue[0.1, 0.010050251256281407`, 1.3095477386934664`], 
      Hue[0.1, 0.015075376884422112`, 1.3095477386934664`], 
      Hue[0.1, 0.020100502512562814`, 1.3095477386934664`], 
      Hue[0.1, 0.02512562814070352, 1.3095477386934664`], 
      Hue[0.1, 0.030150753768844223`, 1.3095477386934664`], 
      Hue[0.1, 0.035175879396984924`, 1.3095477386934664`], 
      Hue[0.1, 0.04020100502512563, 1.3095477386934664`], 
      Hue[0.1, 0.04522613065326634, 1.3095477386934664`], 
      Hue[0.1, 0.050251256281407045`, 1.3095477386934664`], 
      Hue[0.1, 0.055276381909547756`, 1.3095477386934664`], 
      Hue[0.1, 0.06030150753768846, 1.3095477386934664`], 
      Hue[0.1, 0.06532663316582916, 1.3095477386934664`], 
      Hue[0.1, 0.07035175879396988, 1.3095477386934664`], 
      Hue[0.1, 0.07537688442211059, 1.3095477386934664`], 
      Hue[0.1, 0.0804020100502513, 1.3095477386934664`], 
      Hue[0.1, 0.085427135678392, 1.3095477386934664`], 
      Hue[0.1, 0.09045226130653271, 1.3095477386934664`], 
      Hue[0.1, 0.09547738693467342, 1.3095477386934664`], 
      Hue[0.1, 0.10050251256281413`, 1.3095477386934664`], 
      Hue[0.1, 0.10552763819095483`, 1.3095477386934664`], 
      Hue[0.1, 0.11055276381909554`, 1.3095477386934664`], 
      Hue[0.1, 0.11557788944723625`, 1.3095477386934664`], 
      Hue[0.1, 0.12060301507537696`, 1.3095477386934664`], 
      Hue[0.1, 0.12562814070351766`, 1.3095477386934664`], 
      Hue[0.1, 0.13065326633165839`, 1.3095477386934664`], 
      Hue[0.1, 0.13567839195979908`, 1.3095477386934664`], 
      Hue[0.1, 0.14070351758793978`, 1.3095477386934664`], 
      Hue[0.1, 0.1457286432160805, 1.3095477386934664`], 
      Hue[0.1, 0.1507537688442212, 1.3095477386934664`], 
      Hue[0.1, 0.1557788944723619, 1.3095477386934664`], 
      Hue[0.1, 0.16080402010050263`, 1.3095477386934664`], 
      Hue[0.1, 0.16582914572864332`, 1.3095477386934664`], 
      Hue[0.1, 0.170854271356784, 1.3095477386934664`], 
      Hue[0.1, 0.1758793969849247, 1.3095477386934664`], 
      Hue[0.1, 0.1809045226130654, 1.3095477386934664`], 
      Hue[0.1, 0.18592964824120609`, 1.3095477386934664`], 
      Hue[0.1, 0.19095477386934676`, 1.3095477386934664`], 
      Hue[0.1, 0.19597989949748745`, 1.3095477386934664`], 
      Hue[0.1, 0.20100502512562815`, 1.3095477386934664`], 
      Hue[0.1, 0.20603015075376885`, 1.3095477386934664`], 
      Hue[0.1, 0.21105527638190952`, 1.3095477386934664`], 
      Hue[0.1, 0.21608040201005022`, 1.3095477386934664`], 
      Hue[0.1, 0.2211055276381909, 1.3095477386934664`], 
      Hue[0.1, 0.2261306532663316, 1.3095477386934664`], 
      Hue[0.1, 0.23115577889447228`, 1.3095477386934664`], 
      Hue[0.1, 0.23618090452261298`, 1.3095477386934664`], 
      Hue[0.1, 0.24120603015075368`, 1.3095477386934664`], 
      Hue[0.1, 0.24623115577889435`, 1.3095477386934664`], 
      Hue[0.1, 0.25125628140703504`, 1.3095477386934664`], 
      Hue[0.1, 0.2562814070351757, 1.3095477386934664`], 
      Hue[0.1, 0.26130653266331644`, 1.3095477386934664`], 
      Hue[0.1, 0.2663316582914571, 1.3095477386934664`], 
      Hue[0.1, 0.27135678391959783`, 1.3095477386934664`], 
      Hue[0.1, 0.2763819095477385, 1.3095477386934664`], 
      Hue[0.1, 0.28140703517587917`, 1.3095477386934664`], 
      Hue[0.1, 0.2864321608040199, 1.3095477386934664`], 
      Hue[0.1, 0.29145728643216057`, 1.3095477386934664`], 
      Hue[0.1, 0.29648241206030124`, 1.3095477386934664`], 
      Hue[0.1, 0.30150753768844196`, 1.3095477386934664`], 
      Hue[0.1, 0.30653266331658263`, 1.3095477386934664`], 
      Hue[0.1, 0.31155778894472336`, 1.3095477386934664`], 
      Hue[0.1, 0.316582914572864, 1.3095477386934664`], 
      Hue[0.1, 0.32160804020100475`, 1.3095477386934664`], 
      Hue[0.1, 0.3266331658291454, 1.3095477386934664`], 
      Hue[0.1, 0.33165829145728615`, 1.3095477386934664`], 
      Hue[0.1, 0.3366834170854268, 1.3095477386934664`], 
      Hue[0.1, 0.3417085427135675, 1.3095477386934664`], 
      Hue[0.1, 0.3467336683417082, 1.3095477386934664`], 
      Hue[0.1, 0.3517587939698489, 1.3095477386934664`], 
      Hue[0.1, 0.3567839195979896, 1.3095477386934664`], 
      Hue[0.1, 0.3618090452261303, 1.3095477386934664`], 
      Hue[0.1, 0.36683417085427095`, 1.3095477386934664`], 
      Hue[0.1, 0.37185929648241167`, 1.3095477386934664`], 
      Hue[0.1, 0.37688442211055234`, 1.3095477386934664`], 
      Hue[0.1, 0.381909547738693, 1.3095477386934664`], 
      Hue[0.1, 0.38693467336683374`, 1.3095477386934664`], 
      Hue[0.1, 0.3919597989949744, 1.3095477386934664`], 
      Hue[0.1, 0.39698492462311513`, 1.3095477386934664`], 
      Hue[0.1, 0.4020100502512558, 1.3095477386934664`], 
      Hue[0.1, 0.40703517587939647`, 1.3095477386934664`], 
      Hue[0.1, 0.4120603015075372, 1.3095477386934664`], 
      Hue[0.1, 0.41708542713567787`, 1.3095477386934664`], 
      Hue[0.1, 0.42211055276381854`, 1.3095477386934664`], 
      Hue[0.1, 0.42713567839195926`, 1.3095477386934664`], 
      Hue[0.1, 0.43216080402009993`, 1.3095477386934664`], 
      Hue[0.1, 0.4371859296482406, 1.3095477386934664`], 
      Hue[0.1, 0.4422110552763813, 1.3095477386934664`], 
      Hue[0.1, 0.447236180904522, 1.3095477386934664`], 
      Hue[0.1, 0.4522613065326627, 1.3095477386934664`], 
      Hue[0.1, 0.4572864321608034, 1.3095477386934664`], 
      Hue[0.1, 0.46231155778894406`, 1.3095477386934664`], 
      Hue[0.1, 0.4673366834170848, 1.3095477386934664`], 
      Hue[0.1, 0.47236180904522546`, 1.3095477386934664`], 
      Hue[0.1, 0.4773869346733661, 1.3095477386934664`], 
      Hue[0.1, 0.48241206030150685`, 1.3095477386934664`], 
      Hue[0.1, 0.4874371859296475, 1.3095477386934664`], 
      Hue[0.1, 0.49246231155778825`, 1.3095477386934664`], 
      Hue[0.1, 0.4974874371859289, 1.3095477386934664`], 
      Hue[0.1, 0.5025125628140696, 1.3095477386934664`], 
      Hue[0.1, 0.5075376884422103, 1.3095477386934664`], 
      Hue[0.1, 0.512562814070351, 1.3095477386934664`], 
      Hue[0.1, 0.5175879396984917, 1.3095477386934664`], 
      Hue[0.1, 0.5226130653266323, 1.3095477386934664`], 
      Hue[0.1, 0.527638190954773, 1.3095477386934664`], 
      Hue[0.1, 0.5326633165829138, 1.3095477386934664`], 
      Hue[0.1, 0.5376884422110544, 1.3095477386934664`], 
      Hue[0.1, 0.5427135678391951, 1.3095477386934664`], 
      Hue[0.1, 0.5477386934673358, 1.3095477386934664`], 
      Hue[0.1, 0.5527638190954766, 1.3095477386934664`], 
      Hue[0.1, 0.5577889447236172, 1.3095477386934664`], 
      Hue[0.1, 0.5628140703517579, 1.3095477386934664`], 
      Hue[0.1, 0.5678391959798986, 1.3095477386934664`], 
      Hue[0.1, 0.5728643216080392, 1.3095477386934664`], 
      Hue[0.1, 0.57788944723618, 1.3095477386934664`], 
      Hue[0.1, 0.5829145728643207, 1.3095477386934664`], 
      Hue[0.1, 0.5879396984924613, 1.3095477386934664`], 
      Hue[0.1, 0.592964824120602, 1.3095477386934664`], 
      Hue[0.1, 0.5979899497487428, 1.3095477386934664`], 
      Hue[0.1, 0.6030150753768834, 1.3095477386934664`], 
      Hue[0.1, 0.6080402010050241, 1.3095477386934664`], 
      Hue[0.1, 0.6130653266331648, 1.3095477386934664`], 
      Hue[0.1, 0.6180904522613054, 1.3095477386934664`], 
      Hue[0.1, 0.6231155778894462, 1.3095477386934664`], 
      Hue[0.1, 0.6281407035175869, 1.3095477386934664`], 
      Hue[0.1, 0.6331658291457275, 1.3095477386934664`], 
      Hue[0.1, 0.6381909547738683, 1.3095477386934664`], 
      Hue[0.1, 0.6432160804020091, 1.3095477386934664`], 
      Hue[0.1, 0.6482412060301498, 1.3095477386934664`], 
      Hue[0.1, 0.6532663316582906, 1.3095477386934664`], 
      Hue[0.1, 0.6582914572864313, 1.3095477386934664`], 
      Hue[0.1, 0.6633165829145721, 1.3095477386934664`], 
      Hue[0.1, 0.6683417085427129, 1.3095477386934664`], 
      Hue[0.1, 0.6733668341708536, 1.3095477386934664`], 
      Hue[0.1, 0.6783919597989944, 1.3095477386934664`], 
      Hue[0.1, 0.6834170854271352, 1.3095477386934664`], 
      Hue[0.1, 0.6884422110552759, 1.3095477386934664`], 
      Hue[0.1, 0.6934673366834166, 1.3095477386934664`], 
      Hue[0.1, 0.6984924623115575, 1.3095477386934664`], 
      Hue[0.1, 0.7035175879396982, 1.3095477386934664`], 
      Hue[0.1, 0.7085427135678389, 1.3095477386934664`], 
      Hue[0.1, 0.7135678391959798, 1.3095477386934664`], 
      Hue[0.1, 0.7185929648241205, 1.3095477386934664`], 
      Hue[0.1, 0.7236180904522612, 1.3095477386934664`], 
      Hue[0.1, 0.7286432160804021, 1.3095477386934664`], 
      Hue[0.1, 0.7336683417085428, 1.3095477386934664`], 
      Hue[0.1, 0.7386934673366835, 1.3095477386934664`], 
      Hue[0.1, 0.7437185929648243, 1.3095477386934664`], 
      Hue[0.1, 0.7487437185929651, 1.3095477386934664`], 
      Hue[0.1, 0.7537688442211058, 1.3095477386934664`], 
      Hue[0.1, 0.7587939698492466, 1.3095477386934664`], 
      Hue[0.1, 0.7638190954773874, 1.3095477386934664`], 
      Hue[0.1, 0.7688442211055281, 1.3095477386934664`], 
      Hue[0.1, 0.7738693467336689, 1.3095477386934664`], 
      Hue[0.1, 0.7788944723618096, 1.3095477386934664`], 
      Hue[0.1, 0.7839195979899504, 1.3095477386934664`], 
      Hue[0.1, 0.7889447236180911, 1.3095477386934664`], 
      Hue[0.1, 0.7939698492462319, 1.3095477386934664`], 
      Hue[0.1, 0.7989949748743727, 1.3095477386934664`], 
      Hue[0.1, 0.8040201005025134, 1.3095477386934664`], 
      Hue[0.1, 0.8090452261306542, 1.3095477386934664`], 
      Hue[0.1, 0.8140703517587949, 1.3095477386934664`], 
      Hue[0.1, 0.8190954773869357, 1.3095477386934664`], 
      Hue[0.1, 0.8241206030150765, 1.3095477386934664`], 
      Hue[0.1, 0.8291457286432172, 1.3095477386934664`], 
      Hue[0.1, 0.834170854271358, 1.3095477386934664`], 
      Hue[0.1, 0.8391959798994988, 1.3095477386934664`], 
      Hue[0.1, 0.8442211055276395, 1.3095477386934664`], 
      Hue[0.1, 0.8492462311557802, 1.3095477386934664`], 
      Hue[0.1, 0.8542713567839211, 1.3095477386934664`], 
      Hue[0.1, 0.8592964824120618, 1.3095477386934664`], 
      Hue[0.1, 0.8643216080402025, 1.3095477386934664`], 
      Hue[0.1, 0.8693467336683434, 1.3095477386934664`], 
      Hue[0.1, 0.8743718592964841, 1.3095477386934664`], 
      Hue[0.1, 0.8793969849246248, 1.3095477386934664`], 
      Hue[0.1, 0.8844221105527657, 1.3095477386934664`], 
      Hue[0.1, 0.8894472361809064, 1.3095477386934664`], 
      Hue[0.1, 0.8944723618090471, 1.3095477386934664`], 
      Hue[0.1, 0.8994974874371879, 1.3095477386934664`], 
      Hue[0.1, 0.9045226130653287, 1.3095477386934664`], 
      Hue[0.1, 0.9095477386934694, 1.3095477386934664`], 
      Hue[0.1, 0.9145728643216102, 1.3095477386934664`], 
      Hue[0.1, 0.919597989949751, 1.3095477386934664`], 
      Hue[0.1, 0.9246231155778917, 1.3095477386934664`], 
      Hue[0.1, 0.9296482412060324, 1.3095477386934664`], 
      Hue[0.1, 0.9346733668341732, 1.3095477386934664`], 
      Hue[0.1, 0.939698492462314, 1.3095477386934664`], 
      Hue[0.1, 0.9447236180904547, 1.3095477386934664`], 
      Hue[0.1, 0.9497487437185955, 1.3095477386934664`], 
      Hue[0.1, 0.9547738693467362, 1.3095477386934664`], 
      Hue[0.1, 0.959798994974877, 1.3095477386934664`], 
      Hue[0.1, 0.9648241206030178, 1.3095477386934664`], 
      Hue[0.1, 0.9698492462311585, 1.3095477386934664`], 
      Hue[0.1, 0.9748743718592993, 1.3095477386934664`], 
      Hue[0.1, 0.9798994974874401, 1.3095477386934664`], 
      Hue[0.1, 0.9849246231155808, 1.3095477386934664`], 
      Hue[0.1, 0.9899497487437215, 1.3095477386934664`], 
      Hue[0.1, 0.9949748743718624, 1.3095477386934664`], 
      Hue[0.1, 1., 1.3095477386934664`], 
      Hue[0.1, 0., 1.3145728643216072`], 
      Hue[0.1, 0.005025125628140704, 1.3145728643216072`], 
      Hue[0.1, 0.010050251256281407`, 1.3145728643216072`], 
      Hue[0.1, 0.015075376884422112`, 1.3145728643216072`], 
      Hue[0.1, 0.020100502512562814`, 1.3145728643216072`], 
      Hue[0.1, 0.02512562814070352, 1.3145728643216072`], 
      Hue[0.1, 0.030150753768844223`, 1.3145728643216072`], 
      Hue[0.1, 0.035175879396984924`, 1.3145728643216072`], 
      Hue[0.1, 0.04020100502512563, 1.3145728643216072`], 
      Hue[0.1, 0.04522613065326634, 1.3145728643216072`], 
      Hue[0.1, 0.050251256281407045`, 1.3145728643216072`], 
      Hue[0.1, 0.055276381909547756`, 1.3145728643216072`], 
      Hue[0.1, 0.06030150753768846, 1.3145728643216072`], 
      Hue[0.1, 0.06532663316582916, 1.3145728643216072`], 
      Hue[0.1, 0.07035175879396988, 1.3145728643216072`], 
      Hue[0.1, 0.07537688442211059, 1.3145728643216072`], 
      Hue[0.1, 0.0804020100502513, 1.3145728643216072`], 
      Hue[0.1, 0.085427135678392, 1.3145728643216072`], 
      Hue[0.1, 0.09045226130653271, 1.3145728643216072`], 
      Hue[0.1, 0.09547738693467342, 1.3145728643216072`], 
      Hue[0.1, 0.10050251256281413`, 1.3145728643216072`], 
      Hue[0.1, 0.10552763819095483`, 1.3145728643216072`], 
      Hue[0.1, 0.11055276381909554`, 1.3145728643216072`], 
      Hue[0.1, 0.11557788944723625`, 1.3145728643216072`], 
      Hue[0.1, 0.12060301507537696`, 1.3145728643216072`], 
      Hue[0.1, 0.12562814070351766`, 1.3145728643216072`], 
      Hue[0.1, 0.13065326633165839`, 1.3145728643216072`], 
      Hue[0.1, 0.13567839195979908`, 1.3145728643216072`], 
      Hue[0.1, 0.14070351758793978`, 1.3145728643216072`], 
      Hue[0.1, 0.1457286432160805, 1.3145728643216072`], 
      Hue[0.1, 0.1507537688442212, 1.3145728643216072`], 
      Hue[0.1, 0.1557788944723619, 1.3145728643216072`], 
      Hue[0.1, 0.16080402010050263`, 1.3145728643216072`], 
      Hue[0.1, 0.16582914572864332`, 1.3145728643216072`], 
      Hue[0.1, 0.170854271356784, 1.3145728643216072`], 
      Hue[0.1, 0.1758793969849247, 1.3145728643216072`], 
      Hue[0.1, 0.1809045226130654, 1.3145728643216072`], 
      Hue[0.1, 0.18592964824120609`, 1.3145728643216072`], 
      Hue[0.1, 0.19095477386934676`, 1.3145728643216072`], 
      Hue[0.1, 0.19597989949748745`, 1.3145728643216072`], 
      Hue[0.1, 0.20100502512562815`, 1.3145728643216072`], 
      Hue[0.1, 0.20603015075376885`, 1.3145728643216072`], 
      Hue[0.1, 0.21105527638190952`, 1.3145728643216072`], 
      Hue[0.1, 0.21608040201005022`, 1.3145728643216072`], 
      Hue[0.1, 0.2211055276381909, 1.3145728643216072`], 
      Hue[0.1, 0.2261306532663316, 1.3145728643216072`], 
      Hue[0.1, 0.23115577889447228`, 1.3145728643216072`], 
      Hue[0.1, 0.23618090452261298`, 1.3145728643216072`], 
      Hue[0.1, 0.24120603015075368`, 1.3145728643216072`], 
      Hue[0.1, 0.24623115577889435`, 1.3145728643216072`], 
      Hue[0.1, 0.25125628140703504`, 1.3145728643216072`], 
      Hue[0.1, 0.2562814070351757, 1.3145728643216072`], 
      Hue[0.1, 0.26130653266331644`, 1.3145728643216072`], 
      Hue[0.1, 0.2663316582914571, 1.3145728643216072`], 
      Hue[0.1, 0.27135678391959783`, 1.3145728643216072`], 
      Hue[0.1, 0.2763819095477385, 1.3145728643216072`], 
      Hue[0.1, 0.28140703517587917`, 1.3145728643216072`], 
      Hue[0.1, 0.2864321608040199, 1.3145728643216072`], 
      Hue[0.1, 0.29145728643216057`, 1.3145728643216072`], 
      Hue[0.1, 0.29648241206030124`, 1.3145728643216072`], 
      Hue[0.1, 0.30150753768844196`, 1.3145728643216072`], 
      Hue[0.1, 0.30653266331658263`, 1.3145728643216072`], 
      Hue[0.1, 0.31155778894472336`, 1.3145728643216072`], 
      Hue[0.1, 0.316582914572864, 1.3145728643216072`], 
      Hue[0.1, 0.32160804020100475`, 1.3145728643216072`], 
      Hue[0.1, 0.3266331658291454, 1.3145728643216072`], 
      Hue[0.1, 0.33165829145728615`, 1.3145728643216072`], 
      Hue[0.1, 0.3366834170854268, 1.3145728643216072`], 
      Hue[0.1, 0.3417085427135675, 1.3145728643216072`], 
      Hue[0.1, 0.3467336683417082, 1.3145728643216072`], 
      Hue[0.1, 0.3517587939698489, 1.3145728643216072`], 
      Hue[0.1, 0.3567839195979896, 1.3145728643216072`], 
      Hue[0.1, 0.3618090452261303, 1.3145728643216072`], 
      Hue[0.1, 0.36683417085427095`, 1.3145728643216072`], 
      Hue[0.1, 0.37185929648241167`, 1.3145728643216072`], 
      Hue[0.1, 0.37688442211055234`, 1.3145728643216072`], 
      Hue[0.1, 0.381909547738693, 1.3145728643216072`], 
      Hue[0.1, 0.38693467336683374`, 1.3145728643216072`], 
      Hue[0.1, 0.3919597989949744, 1.3145728643216072`], 
      Hue[0.1, 0.39698492462311513`, 1.3145728643216072`], 
      Hue[0.1, 0.4020100502512558, 1.3145728643216072`], 
      Hue[0.1, 0.40703517587939647`, 1.3145728643216072`], 
      Hue[0.1, 0.4120603015075372, 1.3145728643216072`], 
      Hue[0.1, 0.41708542713567787`, 1.3145728643216072`], 
      Hue[0.1, 0.42211055276381854`, 1.3145728643216072`], 
      Hue[0.1, 0.42713567839195926`, 1.3145728643216072`], 
      Hue[0.1, 0.43216080402009993`, 1.3145728643216072`], 
      Hue[0.1, 0.4371859296482406, 1.3145728643216072`], 
      Hue[0.1, 0.4422110552763813, 1.3145728643216072`], 
      Hue[0.1, 0.447236180904522, 1.3145728643216072`], 
      Hue[0.1, 0.4522613065326627, 1.3145728643216072`], 
      Hue[0.1, 0.4572864321608034, 1.3145728643216072`], 
      Hue[0.1, 0.46231155778894406`, 1.3145728643216072`], 
      Hue[0.1, 0.4673366834170848, 1.3145728643216072`], 
      Hue[0.1, 0.47236180904522546`, 1.3145728643216072`], 
      Hue[0.1, 0.4773869346733661, 1.3145728643216072`], 
      Hue[0.1, 0.48241206030150685`, 1.3145728643216072`], 
      Hue[0.1, 0.4874371859296475, 1.3145728643216072`], 
      Hue[0.1, 0.49246231155778825`, 1.3145728643216072`], 
      Hue[0.1, 0.4974874371859289, 1.3145728643216072`], 
      Hue[0.1, 0.5025125628140696, 1.3145728643216072`], 
      Hue[0.1, 0.5075376884422103, 1.3145728643216072`], 
      Hue[0.1, 0.512562814070351, 1.3145728643216072`], 
      Hue[0.1, 0.5175879396984917, 1.3145728643216072`], 
      Hue[0.1, 0.5226130653266323, 1.3145728643216072`], 
      Hue[0.1, 0.527638190954773, 1.3145728643216072`], 
      Hue[0.1, 0.5326633165829138, 1.3145728643216072`], 
      Hue[0.1, 0.5376884422110544, 1.3145728643216072`], 
      Hue[0.1, 0.5427135678391951, 1.3145728643216072`], 
      Hue[0.1, 0.5477386934673358, 1.3145728643216072`], 
      Hue[0.1, 0.5527638190954766, 1.3145728643216072`], 
      Hue[0.1, 0.5577889447236172, 1.3145728643216072`], 
      Hue[0.1, 0.5628140703517579, 1.3145728643216072`], 
      Hue[0.1, 0.5678391959798986, 1.3145728643216072`], 
      Hue[0.1, 0.5728643216080392, 1.3145728643216072`], 
      Hue[0.1, 0.57788944723618, 1.3145728643216072`], 
      Hue[0.1, 0.5829145728643207, 1.3145728643216072`], 
      Hue[0.1, 0.5879396984924613, 1.3145728643216072`], 
      Hue[0.1, 0.592964824120602, 1.3145728643216072`], 
      Hue[0.1, 0.5979899497487428, 1.3145728643216072`], 
      Hue[0.1, 0.6030150753768834, 1.3145728643216072`], 
      Hue[0.1, 0.6080402010050241, 1.3145728643216072`], 
      Hue[0.1, 0.6130653266331648, 1.3145728643216072`], 
      Hue[0.1, 0.6180904522613054, 1.3145728643216072`], 
      Hue[0.1, 0.6231155778894462, 1.3145728643216072`], 
      Hue[0.1, 0.6281407035175869, 1.3145728643216072`], 
      Hue[0.1, 0.6331658291457275, 1.3145728643216072`], 
      Hue[0.1, 0.6381909547738683, 1.3145728643216072`], 
      Hue[0.1, 0.6432160804020091, 1.3145728643216072`], 
      Hue[0.1, 0.6482412060301498, 1.3145728643216072`], 
      Hue[0.1, 0.6532663316582906, 1.3145728643216072`], 
      Hue[0.1, 0.6582914572864313, 1.3145728643216072`], 
      Hue[0.1, 0.6633165829145721, 1.3145728643216072`], 
      Hue[0.1, 0.6683417085427129, 1.3145728643216072`], 
      Hue[0.1, 0.6733668341708536, 1.3145728643216072`], 
      Hue[0.1, 0.6783919597989944, 1.3145728643216072`], 
      Hue[0.1, 0.6834170854271352, 1.3145728643216072`], 
      Hue[0.1, 0.6884422110552759, 1.3145728643216072`], 
      Hue[0.1, 0.6934673366834166, 1.3145728643216072`], 
      Hue[0.1, 0.6984924623115575, 1.3145728643216072`], 
      Hue[0.1, 0.7035175879396982, 1.3145728643216072`], 
      Hue[0.1, 0.7085427135678389, 1.3145728643216072`], 
      Hue[0.1, 0.7135678391959798, 1.3145728643216072`], 
      Hue[0.1, 0.7185929648241205, 1.3145728643216072`], 
      Hue[0.1, 0.7236180904522612, 1.3145728643216072`], 
      Hue[0.1, 0.7286432160804021, 1.3145728643216072`], 
      Hue[0.1, 0.7336683417085428, 1.3145728643216072`], 
      Hue[0.1, 0.7386934673366835, 1.3145728643216072`], 
      Hue[0.1, 0.7437185929648243, 1.3145728643216072`], 
      Hue[0.1, 0.7487437185929651, 1.3145728643216072`], 
      Hue[0.1, 0.7537688442211058, 1.3145728643216072`], 
      Hue[0.1, 0.7587939698492466, 1.3145728643216072`], 
      Hue[0.1, 0.7638190954773874, 1.3145728643216072`], 
      Hue[0.1, 0.7688442211055281, 1.3145728643216072`], 
      Hue[0.1, 0.7738693467336689, 1.3145728643216072`], 
      Hue[0.1, 0.7788944723618096, 1.3145728643216072`], 
      Hue[0.1, 0.7839195979899504, 1.3145728643216072`], 
      Hue[0.1, 0.7889447236180911, 1.3145728643216072`], 
      Hue[0.1, 0.7939698492462319, 1.3145728643216072`], 
      Hue[0.1, 0.7989949748743727, 1.3145728643216072`], 
      Hue[0.1, 0.8040201005025134, 1.3145728643216072`], 
      Hue[0.1, 0.8090452261306542, 1.3145728643216072`], 
      Hue[0.1, 0.8140703517587949, 1.3145728643216072`], 
      Hue[0.1, 0.8190954773869357, 1.3145728643216072`], 
      Hue[0.1, 0.8241206030150765, 1.3145728643216072`], 
      Hue[0.1, 0.8291457286432172, 1.3145728643216072`], 
      Hue[0.1, 0.834170854271358, 1.3145728643216072`], 
      Hue[0.1, 0.8391959798994988, 1.3145728643216072`], 
      Hue[0.1, 0.8442211055276395, 1.3145728643216072`], 
      Hue[0.1, 0.8492462311557802, 1.3145728643216072`], 
      Hue[0.1, 0.8542713567839211, 1.3145728643216072`], 
      Hue[0.1, 0.8592964824120618, 1.3145728643216072`], 
      Hue[0.1, 0.8643216080402025, 1.3145728643216072`], 
      Hue[0.1, 0.8693467336683434, 1.3145728643216072`], 
      Hue[0.1, 0.8743718592964841, 1.3145728643216072`], 
      Hue[0.1, 0.8793969849246248, 1.3145728643216072`], 
      Hue[0.1, 0.8844221105527657, 1.3145728643216072`], 
      Hue[0.1, 0.8894472361809064, 1.3145728643216072`], 
      Hue[0.1, 0.8944723618090471, 1.3145728643216072`], 
      Hue[0.1, 0.8994974874371879, 1.3145728643216072`], 
      Hue[0.1, 0.9045226130653287, 1.3145728643216072`], 
      Hue[0.1, 0.9095477386934694, 1.3145728643216072`], 
      Hue[0.1, 0.9145728643216102, 1.3145728643216072`], 
      Hue[0.1, 0.919597989949751, 1.3145728643216072`], 
      Hue[0.1, 0.9246231155778917, 1.3145728643216072`], 
      Hue[0.1, 0.9296482412060324, 1.3145728643216072`], 
      Hue[0.1, 0.9346733668341732, 1.3145728643216072`], 
      Hue[0.1, 0.939698492462314, 1.3145728643216072`], 
      Hue[0.1, 0.9447236180904547, 1.3145728643216072`], 
      Hue[0.1, 0.9497487437185955, 1.3145728643216072`], 
      Hue[0.1, 0.9547738693467362, 1.3145728643216072`], 
      Hue[0.1, 0.959798994974877, 1.3145728643216072`], 
      Hue[0.1, 0.9648241206030178, 1.3145728643216072`], 
      Hue[0.1, 0.9698492462311585, 1.3145728643216072`], 
      Hue[0.1, 0.9748743718592993, 1.3145728643216072`], 
      Hue[0.1, 0.9798994974874401, 1.3145728643216072`], 
      Hue[0.1, 0.9849246231155808, 1.3145728643216072`], 
      Hue[0.1, 0.9899497487437215, 1.3145728643216072`], 
      Hue[0.1, 0.9949748743718624, 1.3145728643216072`], 
      Hue[0.1, 1., 1.3145728643216072`], 
      Hue[0.1, 0., 1.3195979899497479`], 
      Hue[0.1, 0.005025125628140704, 1.3195979899497479`], 
      Hue[0.1, 0.010050251256281407`, 1.3195979899497479`], 
      Hue[0.1, 0.015075376884422112`, 1.3195979899497479`], 
      Hue[0.1, 0.020100502512562814`, 1.3195979899497479`], 
      Hue[0.1, 0.02512562814070352, 1.3195979899497479`], 
      Hue[0.1, 0.030150753768844223`, 1.3195979899497479`], 
      Hue[0.1, 0.035175879396984924`, 1.3195979899497479`], 
      Hue[0.1, 0.04020100502512563, 1.3195979899497479`], 
      Hue[0.1, 0.04522613065326634, 1.3195979899497479`], 
      Hue[0.1, 0.050251256281407045`, 1.3195979899497479`], 
      Hue[0.1, 0.055276381909547756`, 1.3195979899497479`], 
      Hue[0.1, 0.06030150753768846, 1.3195979899497479`], 
      Hue[0.1, 0.06532663316582916, 1.3195979899497479`], 
      Hue[0.1, 0.07035175879396988, 1.3195979899497479`], 
      Hue[0.1, 0.07537688442211059, 1.3195979899497479`], 
      Hue[0.1, 0.0804020100502513, 1.3195979899497479`], 
      Hue[0.1, 0.085427135678392, 1.3195979899497479`], 
      Hue[0.1, 0.09045226130653271, 1.3195979899497479`], 
      Hue[0.1, 0.09547738693467342, 1.3195979899497479`], 
      Hue[0.1, 0.10050251256281413`, 1.3195979899497479`], 
      Hue[0.1, 0.10552763819095483`, 1.3195979899497479`], 
      Hue[0.1, 0.11055276381909554`, 1.3195979899497479`], 
      Hue[0.1, 0.11557788944723625`, 1.3195979899497479`], 
      Hue[0.1, 0.12060301507537696`, 1.3195979899497479`], 
      Hue[0.1, 0.12562814070351766`, 1.3195979899497479`], 
      Hue[0.1, 0.13065326633165839`, 1.3195979899497479`], 
      Hue[0.1, 0.13567839195979908`, 1.3195979899497479`], 
      Hue[0.1, 0.14070351758793978`, 1.3195979899497479`], 
      Hue[0.1, 0.1457286432160805, 1.3195979899497479`], 
      Hue[0.1, 0.1507537688442212, 1.3195979899497479`], 
      Hue[0.1, 0.1557788944723619, 1.3195979899497479`], 
      Hue[0.1, 0.16080402010050263`, 1.3195979899497479`], 
      Hue[0.1, 0.16582914572864332`, 1.3195979899497479`], 
      Hue[0.1, 0.170854271356784, 1.3195979899497479`], 
      Hue[0.1, 0.1758793969849247, 1.3195979899497479`], 
      Hue[0.1, 0.1809045226130654, 1.3195979899497479`], 
      Hue[0.1, 0.18592964824120609`, 1.3195979899497479`], 
      Hue[0.1, 0.19095477386934676`, 1.3195979899497479`], 
      Hue[0.1, 0.19597989949748745`, 1.3195979899497479`], 
      Hue[0.1, 0.20100502512562815`, 1.3195979899497479`], 
      Hue[0.1, 0.20603015075376885`, 1.3195979899497479`], 
      Hue[0.1, 0.21105527638190952`, 1.3195979899497479`], 
      Hue[0.1, 0.21608040201005022`, 1.3195979899497479`], 
      Hue[0.1, 0.2211055276381909, 1.3195979899497479`], 
      Hue[0.1, 0.2261306532663316, 1.3195979899497479`], 
      Hue[0.1, 0.23115577889447228`, 1.3195979899497479`], 
      Hue[0.1, 0.23618090452261298`, 1.3195979899497479`], 
      Hue[0.1, 0.24120603015075368`, 1.3195979899497479`], 
      Hue[0.1, 0.24623115577889435`, 1.3195979899497479`], 
      Hue[0.1, 0.25125628140703504`, 1.3195979899497479`], 
      Hue[0.1, 0.2562814070351757, 1.3195979899497479`], 
      Hue[0.1, 0.26130653266331644`, 1.3195979899497479`], 
      Hue[0.1, 0.2663316582914571, 1.3195979899497479`], 
      Hue[0.1, 0.27135678391959783`, 1.3195979899497479`], 
      Hue[0.1, 0.2763819095477385, 1.3195979899497479`], 
      Hue[0.1, 0.28140703517587917`, 1.3195979899497479`], 
      Hue[0.1, 0.2864321608040199, 1.3195979899497479`], 
      Hue[0.1, 0.29145728643216057`, 1.3195979899497479`], 
      Hue[0.1, 0.29648241206030124`, 1.3195979899497479`], 
      Hue[0.1, 0.30150753768844196`, 1.3195979899497479`], 
      Hue[0.1, 0.30653266331658263`, 1.3195979899497479`], 
      Hue[0.1, 0.31155778894472336`, 1.3195979899497479`], 
      Hue[0.1, 0.316582914572864, 1.3195979899497479`], 
      Hue[0.1, 0.32160804020100475`, 1.3195979899497479`], 
      Hue[0.1, 0.3266331658291454, 1.3195979899497479`], 
      Hue[0.1, 0.33165829145728615`, 1.3195979899497479`], 
      Hue[0.1, 0.3366834170854268, 1.3195979899497479`], 
      Hue[0.1, 0.3417085427135675, 1.3195979899497479`], 
      Hue[0.1, 0.3467336683417082, 1.3195979899497479`], 
      Hue[0.1, 0.3517587939698489, 1.3195979899497479`], 
      Hue[0.1, 0.3567839195979896, 1.3195979899497479`], 
      Hue[0.1, 0.3618090452261303, 1.3195979899497479`], 
      Hue[0.1, 0.36683417085427095`, 1.3195979899497479`], 
      Hue[0.1, 0.37185929648241167`, 1.3195979899497479`], 
      Hue[0.1, 0.37688442211055234`, 1.3195979899497479`], 
      Hue[0.1, 0.381909547738693, 1.3195979899497479`], 
      Hue[0.1, 0.38693467336683374`, 1.3195979899497479`], 
      Hue[0.1, 0.3919597989949744, 1.3195979899497479`], 
      Hue[0.1, 0.39698492462311513`, 1.3195979899497479`], 
      Hue[0.1, 0.4020100502512558, 1.3195979899497479`], 
      Hue[0.1, 0.40703517587939647`, 1.3195979899497479`], 
      Hue[0.1, 0.4120603015075372, 1.3195979899497479`], 
      Hue[0.1, 0.41708542713567787`, 1.3195979899497479`], 
      Hue[0.1, 0.42211055276381854`, 1.3195979899497479`], 
      Hue[0.1, 0.42713567839195926`, 1.3195979899497479`], 
      Hue[0.1, 0.43216080402009993`, 1.3195979899497479`], 
      Hue[0.1, 0.4371859296482406, 1.3195979899497479`], 
      Hue[0.1, 0.4422110552763813, 1.3195979899497479`], 
      Hue[0.1, 0.447236180904522, 1.3195979899497479`], 
      Hue[0.1, 0.4522613065326627, 1.3195979899497479`], 
      Hue[0.1, 0.4572864321608034, 1.3195979899497479`], 
      Hue[0.1, 0.46231155778894406`, 1.3195979899497479`], 
      Hue[0.1, 0.4673366834170848, 1.3195979899497479`], 
      Hue[0.1, 0.47236180904522546`, 1.3195979899497479`], 
      Hue[0.1, 0.4773869346733661, 1.3195979899497479`], 
      Hue[0.1, 0.48241206030150685`, 1.3195979899497479`], 
      Hue[0.1, 0.4874371859296475, 1.3195979899497479`], 
      Hue[0.1, 0.49246231155778825`, 1.3195979899497479`], 
      Hue[0.1, 0.4974874371859289, 1.3195979899497479`], 
      Hue[0.1, 0.5025125628140696, 1.3195979899497479`], 
      Hue[0.1, 0.5075376884422103, 1.3195979899497479`], 
      Hue[0.1, 0.512562814070351, 1.3195979899497479`], 
      Hue[0.1, 0.5175879396984917, 1.3195979899497479`], 
      Hue[0.1, 0.5226130653266323, 1.3195979899497479`], 
      Hue[0.1, 0.527638190954773, 1.3195979899497479`], 
      Hue[0.1, 0.5326633165829138, 1.3195979899497479`], 
      Hue[0.1, 0.5376884422110544, 1.3195979899497479`], 
      Hue[0.1, 0.5427135678391951, 1.3195979899497479`], 
      Hue[0.1, 0.5477386934673358, 1.3195979899497479`], 
      Hue[0.1, 0.5527638190954766, 1.3195979899497479`], 
      Hue[0.1, 0.5577889447236172, 1.3195979899497479`], 
      Hue[0.1, 0.5628140703517579, 1.3195979899497479`], 
      Hue[0.1, 0.5678391959798986, 1.3195979899497479`], 
      Hue[0.1, 0.5728643216080392, 1.3195979899497479`], 
      Hue[0.1, 0.57788944723618, 1.3195979899497479`], 
      Hue[0.1, 0.5829145728643207, 1.3195979899497479`], 
      Hue[0.1, 0.5879396984924613, 1.3195979899497479`], 
      Hue[0.1, 0.592964824120602, 1.3195979899497479`], 
      Hue[0.1, 0.5979899497487428, 1.3195979899497479`], 
      Hue[0.1, 0.6030150753768834, 1.3195979899497479`], 
      Hue[0.1, 0.6080402010050241, 1.3195979899497479`], 
      Hue[0.1, 0.6130653266331648, 1.3195979899497479`], 
      Hue[0.1, 0.6180904522613054, 1.3195979899497479`], 
      Hue[0.1, 0.6231155778894462, 1.3195979899497479`], 
      Hue[0.1, 0.6281407035175869, 1.3195979899497479`], 
      Hue[0.1, 0.6331658291457275, 1.3195979899497479`], 
      Hue[0.1, 0.6381909547738683, 1.3195979899497479`], 
      Hue[0.1, 0.6432160804020091, 1.3195979899497479`], 
      Hue[0.1, 0.6482412060301498, 1.3195979899497479`], 
      Hue[0.1, 0.6532663316582906, 1.3195979899497479`], 
      Hue[0.1, 0.6582914572864313, 1.3195979899497479`], 
      Hue[0.1, 0.6633165829145721, 1.3195979899497479`], 
      Hue[0.1, 0.6683417085427129, 1.3195979899497479`], 
      Hue[0.1, 0.6733668341708536, 1.3195979899497479`], 
      Hue[0.1, 0.6783919597989944, 1.3195979899497479`], 
      Hue[0.1, 0.6834170854271352, 1.3195979899497479`], 
      Hue[0.1, 0.6884422110552759, 1.3195979899497479`], 
      Hue[0.1, 0.6934673366834166, 1.3195979899497479`], 
      Hue[0.1, 0.6984924623115575, 1.3195979899497479`], 
      Hue[0.1, 0.7035175879396982, 1.3195979899497479`], 
      Hue[0.1, 0.7085427135678389, 1.3195979899497479`], 
      Hue[0.1, 0.7135678391959798, 1.3195979899497479`], 
      Hue[0.1, 0.7185929648241205, 1.3195979899497479`], 
      Hue[0.1, 0.7236180904522612, 1.3195979899497479`], 
      Hue[0.1, 0.7286432160804021, 1.3195979899497479`], 
      Hue[0.1, 0.7336683417085428, 1.3195979899497479`], 
      Hue[0.1, 0.7386934673366835, 1.3195979899497479`], 
      Hue[0.1, 0.7437185929648243, 1.3195979899497479`], 
      Hue[0.1, 0.7487437185929651, 1.3195979899497479`], 
      Hue[0.1, 0.7537688442211058, 1.3195979899497479`], 
      Hue[0.1, 0.7587939698492466, 1.3195979899497479`], 
      Hue[0.1, 0.7638190954773874, 1.3195979899497479`], 
      Hue[0.1, 0.7688442211055281, 1.3195979899497479`], 
      Hue[0.1, 0.7738693467336689, 1.3195979899497479`], 
      Hue[0.1, 0.7788944723618096, 1.3195979899497479`], 
      Hue[0.1, 0.7839195979899504, 1.3195979899497479`], 
      Hue[0.1, 0.7889447236180911, 1.3195979899497479`], 
      Hue[0.1, 0.7939698492462319, 1.3195979899497479`], 
      Hue[0.1, 0.7989949748743727, 1.3195979899497479`], 
      Hue[0.1, 0.8040201005025134, 1.3195979899497479`], 
      Hue[0.1, 0.8090452261306542, 1.3195979899497479`], 
      Hue[0.1, 0.8140703517587949, 1.3195979899497479`], 
      Hue[0.1, 0.8190954773869357, 1.3195979899497479`], 
      Hue[0.1, 0.8241206030150765, 1.3195979899497479`], 
      Hue[0.1, 0.8291457286432172, 1.3195979899497479`], 
      Hue[0.1, 0.834170854271358, 1.3195979899497479`], 
      Hue[0.1, 0.8391959798994988, 1.3195979899497479`], 
      Hue[0.1, 0.8442211055276395, 1.3195979899497479`], 
      Hue[0.1, 0.8492462311557802, 1.3195979899497479`], 
      Hue[0.1, 0.8542713567839211, 1.3195979899497479`], 
      Hue[0.1, 0.8592964824120618, 1.3195979899497479`], 
      Hue[0.1, 0.8643216080402025, 1.3195979899497479`], 
      Hue[0.1, 0.8693467336683434, 1.3195979899497479`], 
      Hue[0.1, 0.8743718592964841, 1.3195979899497479`], 
      Hue[0.1, 0.8793969849246248, 1.3195979899497479`], 
      Hue[0.1, 0.8844221105527657, 1.3195979899497479`], 
      Hue[0.1, 0.8894472361809064, 1.3195979899497479`], 
      Hue[0.1, 0.8944723618090471, 1.3195979899497479`], 
      Hue[0.1, 0.8994974874371879, 1.3195979899497479`], 
      Hue[0.1, 0.9045226130653287, 1.3195979899497479`], 
      Hue[0.1, 0.9095477386934694, 1.3195979899497479`], 
      Hue[0.1, 0.9145728643216102, 1.3195979899497479`], 
      Hue[0.1, 0.919597989949751, 1.3195979899497479`], 
      Hue[0.1, 0.9246231155778917, 1.3195979899497479`], 
      Hue[0.1, 0.9296482412060324, 1.3195979899497479`], 
      Hue[0.1, 0.9346733668341732, 1.3195979899497479`], 
      Hue[0.1, 0.939698492462314, 1.3195979899497479`], 
      Hue[0.1, 0.9447236180904547, 1.3195979899497479`], 
      Hue[0.1, 0.9497487437185955, 1.3195979899497479`], 
      Hue[0.1, 0.9547738693467362, 1.3195979899497479`], 
      Hue[0.1, 0.959798994974877, 1.3195979899497479`], 
      Hue[0.1, 0.9648241206030178, 1.3195979899497479`], 
      Hue[0.1, 0.9698492462311585, 1.3195979899497479`], 
      Hue[0.1, 0.9748743718592993, 1.3195979899497479`], 
      Hue[0.1, 0.9798994974874401, 1.3195979899497479`], 
      Hue[0.1, 0.9849246231155808, 1.3195979899497479`], 
      Hue[0.1, 0.9899497487437215, 1.3195979899497479`], 
      Hue[0.1, 0.9949748743718624, 1.3195979899497479`], 
      Hue[0.1, 1., 1.3195979899497479`], 
      Hue[0.1, 0., 1.3246231155778885`], 
      Hue[0.1, 0.005025125628140704, 1.3246231155778885`], 
      Hue[0.1, 0.010050251256281407`, 1.3246231155778885`], 
      Hue[0.1, 0.015075376884422112`, 1.3246231155778885`], 
      Hue[0.1, 0.020100502512562814`, 1.3246231155778885`], 
      Hue[0.1, 0.02512562814070352, 1.3246231155778885`], 
      Hue[0.1, 0.030150753768844223`, 1.3246231155778885`], 
      Hue[0.1, 0.035175879396984924`, 1.3246231155778885`], 
      Hue[0.1, 0.04020100502512563, 1.3246231155778885`], 
      Hue[0.1, 0.04522613065326634, 1.3246231155778885`], 
      Hue[0.1, 0.050251256281407045`, 1.3246231155778885`], 
      Hue[0.1, 0.055276381909547756`, 1.3246231155778885`], 
      Hue[0.1, 0.06030150753768846, 1.3246231155778885`], 
      Hue[0.1, 0.06532663316582916, 1.3246231155778885`], 
      Hue[0.1, 0.07035175879396988, 1.3246231155778885`], 
      Hue[0.1, 0.07537688442211059, 1.3246231155778885`], 
      Hue[0.1, 0.0804020100502513, 1.3246231155778885`], 
      Hue[0.1, 0.085427135678392, 1.3246231155778885`], 
      Hue[0.1, 0.09045226130653271, 1.3246231155778885`], 
      Hue[0.1, 0.09547738693467342, 1.3246231155778885`], 
      Hue[0.1, 0.10050251256281413`, 1.3246231155778885`], 
      Hue[0.1, 0.10552763819095483`, 1.3246231155778885`], 
      Hue[0.1, 0.11055276381909554`, 1.3246231155778885`], 
      Hue[0.1, 0.11557788944723625`, 1.3246231155778885`], 
      Hue[0.1, 0.12060301507537696`, 1.3246231155778885`], 
      Hue[0.1, 0.12562814070351766`, 1.3246231155778885`], 
      Hue[0.1, 0.13065326633165839`, 1.3246231155778885`], 
      Hue[0.1, 0.13567839195979908`, 1.3246231155778885`], 
      Hue[0.1, 0.14070351758793978`, 1.3246231155778885`], 
      Hue[0.1, 0.1457286432160805, 1.3246231155778885`], 
      Hue[0.1, 0.1507537688442212, 1.3246231155778885`], 
      Hue[0.1, 0.1557788944723619, 1.3246231155778885`], 
      Hue[0.1, 0.16080402010050263`, 1.3246231155778885`], 
      Hue[0.1, 0.16582914572864332`, 1.3246231155778885`], 
      Hue[0.1, 0.170854271356784, 1.3246231155778885`], 
      Hue[0.1, 0.1758793969849247, 1.3246231155778885`], 
      Hue[0.1, 0.1809045226130654, 1.3246231155778885`], 
      Hue[0.1, 0.18592964824120609`, 1.3246231155778885`], 
      Hue[0.1, 0.19095477386934676`, 1.3246231155778885`], 
      Hue[0.1, 0.19597989949748745`, 1.3246231155778885`], 
      Hue[0.1, 0.20100502512562815`, 1.3246231155778885`], 
      Hue[0.1, 0.20603015075376885`, 1.3246231155778885`], 
      Hue[0.1, 0.21105527638190952`, 1.3246231155778885`], 
      Hue[0.1, 0.21608040201005022`, 1.3246231155778885`], 
      Hue[0.1, 0.2211055276381909, 1.3246231155778885`], 
      Hue[0.1, 0.2261306532663316, 1.3246231155778885`], 
      Hue[0.1, 0.23115577889447228`, 1.3246231155778885`], 
      Hue[0.1, 0.23618090452261298`, 1.3246231155778885`], 
      Hue[0.1, 0.24120603015075368`, 1.3246231155778885`], 
      Hue[0.1, 0.24623115577889435`, 1.3246231155778885`], 
      Hue[0.1, 0.25125628140703504`, 1.3246231155778885`], 
      Hue[0.1, 0.2562814070351757, 1.3246231155778885`], 
      Hue[0.1, 0.26130653266331644`, 1.3246231155778885`], 
      Hue[0.1, 0.2663316582914571, 1.3246231155778885`], 
      Hue[0.1, 0.27135678391959783`, 1.3246231155778885`], 
      Hue[0.1, 0.2763819095477385, 1.3246231155778885`], 
      Hue[0.1, 0.28140703517587917`, 1.3246231155778885`], 
      Hue[0.1, 0.2864321608040199, 1.3246231155778885`], 
      Hue[0.1, 0.29145728643216057`, 1.3246231155778885`], 
      Hue[0.1, 0.29648241206030124`, 1.3246231155778885`], 
      Hue[0.1, 0.30150753768844196`, 1.3246231155778885`], 
      Hue[0.1, 0.30653266331658263`, 1.3246231155778885`], 
      Hue[0.1, 0.31155778894472336`, 1.3246231155778885`], 
      Hue[0.1, 0.316582914572864, 1.3246231155778885`], 
      Hue[0.1, 0.32160804020100475`, 1.3246231155778885`], 
      Hue[0.1, 0.3266331658291454, 1.3246231155778885`], 
      Hue[0.1, 0.33165829145728615`, 1.3246231155778885`], 
      Hue[0.1, 0.3366834170854268, 1.3246231155778885`], 
      Hue[0.1, 0.3417085427135675, 1.3246231155778885`], 
      Hue[0.1, 0.3467336683417082, 1.3246231155778885`], 
      Hue[0.1, 0.3517587939698489, 1.3246231155778885`], 
      Hue[0.1, 0.3567839195979896, 1.3246231155778885`], 
      Hue[0.1, 0.3618090452261303, 1.3246231155778885`], 
      Hue[0.1, 0.36683417085427095`, 1.3246231155778885`], 
      Hue[0.1, 0.37185929648241167`, 1.3246231155778885`], 
      Hue[0.1, 0.37688442211055234`, 1.3246231155778885`], 
      Hue[0.1, 0.381909547738693, 1.3246231155778885`], 
      Hue[0.1, 0.38693467336683374`, 1.3246231155778885`], 
      Hue[0.1, 0.3919597989949744, 1.3246231155778885`], 
      Hue[0.1, 0.39698492462311513`, 1.3246231155778885`], 
      Hue[0.1, 0.4020100502512558, 1.3246231155778885`], 
      Hue[0.1, 0.40703517587939647`, 1.3246231155778885`], 
      Hue[0.1, 0.4120603015075372, 1.3246231155778885`], 
      Hue[0.1, 0.41708542713567787`, 1.3246231155778885`], 
      Hue[0.1, 0.42211055276381854`, 1.3246231155778885`], 
      Hue[0.1, 0.42713567839195926`, 1.3246231155778885`], 
      Hue[0.1, 0.43216080402009993`, 1.3246231155778885`], 
      Hue[0.1, 0.4371859296482406, 1.3246231155778885`], 
      Hue[0.1, 0.4422110552763813, 1.3246231155778885`], 
      Hue[0.1, 0.447236180904522, 1.3246231155778885`], 
      Hue[0.1, 0.4522613065326627, 1.3246231155778885`], 
      Hue[0.1, 0.4572864321608034, 1.3246231155778885`], 
      Hue[0.1, 0.46231155778894406`, 1.3246231155778885`], 
      Hue[0.1, 0.4673366834170848, 1.3246231155778885`], 
      Hue[0.1, 0.47236180904522546`, 1.3246231155778885`], 
      Hue[0.1, 0.4773869346733661, 1.3246231155778885`], 
      Hue[0.1, 0.48241206030150685`, 1.3246231155778885`], 
      Hue[0.1, 0.4874371859296475, 1.3246231155778885`], 
      Hue[0.1, 0.49246231155778825`, 1.3246231155778885`], 
      Hue[0.1, 0.4974874371859289, 1.3246231155778885`], 
      Hue[0.1, 0.5025125628140696, 1.3246231155778885`], 
      Hue[0.1, 0.5075376884422103, 1.3246231155778885`], 
      Hue[0.1, 0.512562814070351, 1.3246231155778885`], 
      Hue[0.1, 0.5175879396984917, 1.3246231155778885`], 
      Hue[0.1, 0.5226130653266323, 1.3246231155778885`], 
      Hue[0.1, 0.527638190954773, 1.3246231155778885`], 
      Hue[0.1, 0.5326633165829138, 1.3246231155778885`], 
      Hue[0.1, 0.5376884422110544, 1.3246231155778885`], 
      Hue[0.1, 0.5427135678391951, 1.3246231155778885`], 
      Hue[0.1, 0.5477386934673358, 1.3246231155778885`], 
      Hue[0.1, 0.5527638190954766, 1.3246231155778885`], 
      Hue[0.1, 0.5577889447236172, 1.3246231155778885`], 
      Hue[0.1, 0.5628140703517579, 1.3246231155778885`], 
      Hue[0.1, 0.5678391959798986, 1.3246231155778885`], 
      Hue[0.1, 0.5728643216080392, 1.3246231155778885`], 
      Hue[0.1, 0.57788944723618, 1.3246231155778885`], 
      Hue[0.1, 0.5829145728643207, 1.3246231155778885`], 
      Hue[0.1, 0.5879396984924613, 1.3246231155778885`], 
      Hue[0.1, 0.592964824120602, 1.3246231155778885`], 
      Hue[0.1, 0.5979899497487428, 1.3246231155778885`], 
      Hue[0.1, 0.6030150753768834, 1.3246231155778885`], 
      Hue[0.1, 0.6080402010050241, 1.3246231155778885`], 
      Hue[0.1, 0.6130653266331648, 1.3246231155778885`], 
      Hue[0.1, 0.6180904522613054, 1.3246231155778885`], 
      Hue[0.1, 0.6231155778894462, 1.3246231155778885`], 
      Hue[0.1, 0.6281407035175869, 1.3246231155778885`], 
      Hue[0.1, 0.6331658291457275, 1.3246231155778885`], 
      Hue[0.1, 0.6381909547738683, 1.3246231155778885`], 
      Hue[0.1, 0.6432160804020091, 1.3246231155778885`], 
      Hue[0.1, 0.6482412060301498, 1.3246231155778885`], 
      Hue[0.1, 0.6532663316582906, 1.3246231155778885`], 
      Hue[0.1, 0.6582914572864313, 1.3246231155778885`], 
      Hue[0.1, 0.6633165829145721, 1.3246231155778885`], 
      Hue[0.1, 0.6683417085427129, 1.3246231155778885`], 
      Hue[0.1, 0.6733668341708536, 1.3246231155778885`], 
      Hue[0.1, 0.6783919597989944, 1.3246231155778885`], 
      Hue[0.1, 0.6834170854271352, 1.3246231155778885`], 
      Hue[0.1, 0.6884422110552759, 1.3246231155778885`], 
      Hue[0.1, 0.6934673366834166, 1.3246231155778885`], 
      Hue[0.1, 0.6984924623115575, 1.3246231155778885`], 
      Hue[0.1, 0.7035175879396982, 1.3246231155778885`], 
      Hue[0.1, 0.7085427135678389, 1.3246231155778885`], 
      Hue[0.1, 0.7135678391959798, 1.3246231155778885`], 
      Hue[0.1, 0.7185929648241205, 1.3246231155778885`], 
      Hue[0.1, 0.7236180904522612, 1.3246231155778885`], 
      Hue[0.1, 0.7286432160804021, 1.3246231155778885`], 
      Hue[0.1, 0.7336683417085428, 1.3246231155778885`], 
      Hue[0.1, 0.7386934673366835, 1.3246231155778885`], 
      Hue[0.1, 0.7437185929648243, 1.3246231155778885`], 
      Hue[0.1, 0.7487437185929651, 1.3246231155778885`], 
      Hue[0.1, 0.7537688442211058, 1.3246231155778885`], 
      Hue[0.1, 0.7587939698492466, 1.3246231155778885`], 
      Hue[0.1, 0.7638190954773874, 1.3246231155778885`], 
      Hue[0.1, 0.7688442211055281, 1.3246231155778885`], 
      Hue[0.1, 0.7738693467336689, 1.3246231155778885`], 
      Hue[0.1, 0.7788944723618096, 1.3246231155778885`], 
      Hue[0.1, 0.7839195979899504, 1.3246231155778885`], 
      Hue[0.1, 0.7889447236180911, 1.3246231155778885`], 
      Hue[0.1, 0.7939698492462319, 1.3246231155778885`], 
      Hue[0.1, 0.7989949748743727, 1.3246231155778885`], 
      Hue[0.1, 0.8040201005025134, 1.3246231155778885`], 
      Hue[0.1, 0.8090452261306542, 1.3246231155778885`], 
      Hue[0.1, 0.8140703517587949, 1.3246231155778885`], 
      Hue[0.1, 0.8190954773869357, 1.3246231155778885`], 
      Hue[0.1, 0.8241206030150765, 1.3246231155778885`], 
      Hue[0.1, 0.8291457286432172, 1.3246231155778885`], 
      Hue[0.1, 0.834170854271358, 1.3246231155778885`], 
      Hue[0.1, 0.8391959798994988, 1.3246231155778885`], 
      Hue[0.1, 0.8442211055276395, 1.3246231155778885`], 
      Hue[0.1, 0.8492462311557802, 1.3246231155778885`], 
      Hue[0.1, 0.8542713567839211, 1.3246231155778885`], 
      Hue[0.1, 0.8592964824120618, 1.3246231155778885`], 
      Hue[0.1, 0.8643216080402025, 1.3246231155778885`], 
      Hue[0.1, 0.8693467336683434, 1.3246231155778885`], 
      Hue[0.1, 0.8743718592964841, 1.3246231155778885`], 
      Hue[0.1, 0.8793969849246248, 1.3246231155778885`], 
      Hue[0.1, 0.8844221105527657, 1.3246231155778885`], 
      Hue[0.1, 0.8894472361809064, 1.3246231155778885`], 
      Hue[0.1, 0.8944723618090471, 1.3246231155778885`], 
      Hue[0.1, 0.8994974874371879, 1.3246231155778885`], 
      Hue[0.1, 0.9045226130653287, 1.3246231155778885`], 
      Hue[0.1, 0.9095477386934694, 1.3246231155778885`], 
      Hue[0.1, 0.9145728643216102, 1.3246231155778885`], 
      Hue[0.1, 0.919597989949751, 1.3246231155778885`], 
      Hue[0.1, 0.9246231155778917, 1.3246231155778885`], 
      Hue[0.1, 0.9296482412060324, 1.3246231155778885`], 
      Hue[0.1, 0.9346733668341732, 1.3246231155778885`], 
      Hue[0.1, 0.939698492462314, 1.3246231155778885`], 
      Hue[0.1, 0.9447236180904547, 1.3246231155778885`], 
      Hue[0.1, 0.9497487437185955, 1.3246231155778885`], 
      Hue[0.1, 0.9547738693467362, 1.3246231155778885`], 
      Hue[0.1, 0.959798994974877, 1.3246231155778885`], 
      Hue[0.1, 0.9648241206030178, 1.3246231155778885`], 
      Hue[0.1, 0.9698492462311585, 1.3246231155778885`], 
      Hue[0.1, 0.9748743718592993, 1.3246231155778885`], 
      Hue[0.1, 0.9798994974874401, 1.3246231155778885`], 
      Hue[0.1, 0.9849246231155808, 1.3246231155778885`], 
      Hue[0.1, 0.9899497487437215, 1.3246231155778885`], 
      Hue[0.1, 0.9949748743718624, 1.3246231155778885`], 
      Hue[0.1, 1., 1.3246231155778885`], 
      Hue[0.1, 0., 1.329648241206029], 
      Hue[0.1, 0.005025125628140704, 1.329648241206029], 
      Hue[0.1, 0.010050251256281407`, 1.329648241206029], 
      Hue[0.1, 0.015075376884422112`, 1.329648241206029], 
      Hue[0.1, 0.020100502512562814`, 1.329648241206029], 
      Hue[0.1, 0.02512562814070352, 1.329648241206029], 
      Hue[0.1, 0.030150753768844223`, 1.329648241206029], 
      Hue[0.1, 0.035175879396984924`, 1.329648241206029], 
      Hue[0.1, 0.04020100502512563, 1.329648241206029], 
      Hue[0.1, 0.04522613065326634, 1.329648241206029], 
      Hue[0.1, 0.050251256281407045`, 1.329648241206029], 
      Hue[0.1, 0.055276381909547756`, 1.329648241206029], 
      Hue[0.1, 0.06030150753768846, 1.329648241206029], 
      Hue[0.1, 0.06532663316582916, 1.329648241206029], 
      Hue[0.1, 0.07035175879396988, 1.329648241206029], 
      Hue[0.1, 0.07537688442211059, 1.329648241206029], 
      Hue[0.1, 0.0804020100502513, 1.329648241206029], 
      Hue[0.1, 0.085427135678392, 1.329648241206029], 
      Hue[0.1, 0.09045226130653271, 1.329648241206029], 
      Hue[0.1, 0.09547738693467342, 1.329648241206029], 
      Hue[0.1, 0.10050251256281413`, 1.329648241206029], 
      Hue[0.1, 0.10552763819095483`, 1.329648241206029], 
      Hue[0.1, 0.11055276381909554`, 1.329648241206029], 
      Hue[0.1, 0.11557788944723625`, 1.329648241206029], 
      Hue[0.1, 0.12060301507537696`, 1.329648241206029], 
      Hue[0.1, 0.12562814070351766`, 1.329648241206029], 
      Hue[0.1, 0.13065326633165839`, 1.329648241206029], 
      Hue[0.1, 0.13567839195979908`, 1.329648241206029], 
      Hue[0.1, 0.14070351758793978`, 1.329648241206029], 
      Hue[0.1, 0.1457286432160805, 1.329648241206029], 
      Hue[0.1, 0.1507537688442212, 1.329648241206029], 
      Hue[0.1, 0.1557788944723619, 1.329648241206029], 
      Hue[0.1, 0.16080402010050263`, 1.329648241206029], 
      Hue[0.1, 0.16582914572864332`, 1.329648241206029], 
      Hue[0.1, 0.170854271356784, 1.329648241206029], 
      Hue[0.1, 0.1758793969849247, 1.329648241206029], 
      Hue[0.1, 0.1809045226130654, 1.329648241206029], 
      Hue[0.1, 0.18592964824120609`, 1.329648241206029], 
      Hue[0.1, 0.19095477386934676`, 1.329648241206029], 
      Hue[0.1, 0.19597989949748745`, 1.329648241206029], 
      Hue[0.1, 0.20100502512562815`, 1.329648241206029], 
      Hue[0.1, 0.20603015075376885`, 1.329648241206029], 
      Hue[0.1, 0.21105527638190952`, 1.329648241206029], 
      Hue[0.1, 0.21608040201005022`, 1.329648241206029], 
      Hue[0.1, 0.2211055276381909, 1.329648241206029], 
      Hue[0.1, 0.2261306532663316, 1.329648241206029], 
      Hue[0.1, 0.23115577889447228`, 1.329648241206029], 
      Hue[0.1, 0.23618090452261298`, 1.329648241206029], 
      Hue[0.1, 0.24120603015075368`, 1.329648241206029], 
      Hue[0.1, 0.24623115577889435`, 1.329648241206029], 
      Hue[0.1, 0.25125628140703504`, 1.329648241206029], 
      Hue[0.1, 0.2562814070351757, 1.329648241206029], 
      Hue[0.1, 0.26130653266331644`, 1.329648241206029], 
      Hue[0.1, 0.2663316582914571, 1.329648241206029], 
      Hue[0.1, 0.27135678391959783`, 1.329648241206029], 
      Hue[0.1, 0.2763819095477385, 1.329648241206029], 
      Hue[0.1, 0.28140703517587917`, 1.329648241206029], 
      Hue[0.1, 0.2864321608040199, 1.329648241206029], 
      Hue[0.1, 0.29145728643216057`, 1.329648241206029], 
      Hue[0.1, 0.29648241206030124`, 1.329648241206029], 
      Hue[0.1, 0.30150753768844196`, 1.329648241206029], 
      Hue[0.1, 0.30653266331658263`, 1.329648241206029], 
      Hue[0.1, 0.31155778894472336`, 1.329648241206029], 
      Hue[0.1, 0.316582914572864, 1.329648241206029], 
      Hue[0.1, 0.32160804020100475`, 1.329648241206029], 
      Hue[0.1, 0.3266331658291454, 1.329648241206029], 
      Hue[0.1, 0.33165829145728615`, 1.329648241206029], 
      Hue[0.1, 0.3366834170854268, 1.329648241206029], 
      Hue[0.1, 0.3417085427135675, 1.329648241206029], 
      Hue[0.1, 0.3467336683417082, 1.329648241206029], 
      Hue[0.1, 0.3517587939698489, 1.329648241206029], 
      Hue[0.1, 0.3567839195979896, 1.329648241206029], 
      Hue[0.1, 0.3618090452261303, 1.329648241206029], 
      Hue[0.1, 0.36683417085427095`, 1.329648241206029], 
      Hue[0.1, 0.37185929648241167`, 1.329648241206029], 
      Hue[0.1, 0.37688442211055234`, 1.329648241206029], 
      Hue[0.1, 0.381909547738693, 1.329648241206029], 
      Hue[0.1, 0.38693467336683374`, 1.329648241206029], 
      Hue[0.1, 0.3919597989949744, 1.329648241206029], 
      Hue[0.1, 0.39698492462311513`, 1.329648241206029], 
      Hue[0.1, 0.4020100502512558, 1.329648241206029], 
      Hue[0.1, 0.40703517587939647`, 1.329648241206029], 
      Hue[0.1, 0.4120603015075372, 1.329648241206029], 
      Hue[0.1, 0.41708542713567787`, 1.329648241206029], 
      Hue[0.1, 0.42211055276381854`, 1.329648241206029], 
      Hue[0.1, 0.42713567839195926`, 1.329648241206029], 
      Hue[0.1, 0.43216080402009993`, 1.329648241206029], 
      Hue[0.1, 0.4371859296482406, 1.329648241206029], 
      Hue[0.1, 0.4422110552763813, 1.329648241206029], 
      Hue[0.1, 0.447236180904522, 1.329648241206029], 
      Hue[0.1, 0.4522613065326627, 1.329648241206029], 
      Hue[0.1, 0.4572864321608034, 1.329648241206029], 
      Hue[0.1, 0.46231155778894406`, 1.329648241206029], 
      Hue[0.1, 0.4673366834170848, 1.329648241206029], 
      Hue[0.1, 0.47236180904522546`, 1.329648241206029], 
      Hue[0.1, 0.4773869346733661, 1.329648241206029], 
      Hue[0.1, 0.48241206030150685`, 1.329648241206029], 
      Hue[0.1, 0.4874371859296475, 1.329648241206029], 
      Hue[0.1, 0.49246231155778825`, 1.329648241206029], 
      Hue[0.1, 0.4974874371859289, 1.329648241206029], 
      Hue[0.1, 0.5025125628140696, 1.329648241206029], 
      Hue[0.1, 0.5075376884422103, 1.329648241206029], 
      Hue[0.1, 0.512562814070351, 1.329648241206029], 
      Hue[0.1, 0.5175879396984917, 1.329648241206029], 
      Hue[0.1, 0.5226130653266323, 1.329648241206029], 
      Hue[0.1, 0.527638190954773, 1.329648241206029], 
      Hue[0.1, 0.5326633165829138, 1.329648241206029], 
      Hue[0.1, 0.5376884422110544, 1.329648241206029], 
      Hue[0.1, 0.5427135678391951, 1.329648241206029], 
      Hue[0.1, 0.5477386934673358, 1.329648241206029], 
      Hue[0.1, 0.5527638190954766, 1.329648241206029], 
      Hue[0.1, 0.5577889447236172, 1.329648241206029], 
      Hue[0.1, 0.5628140703517579, 1.329648241206029], 
      Hue[0.1, 0.5678391959798986, 1.329648241206029], 
      Hue[0.1, 0.5728643216080392, 1.329648241206029], 
      Hue[0.1, 0.57788944723618, 1.329648241206029], 
      Hue[0.1, 0.5829145728643207, 1.329648241206029], 
      Hue[0.1, 0.5879396984924613, 1.329648241206029], 
      Hue[0.1, 0.592964824120602, 1.329648241206029], 
      Hue[0.1, 0.5979899497487428, 1.329648241206029], 
      Hue[0.1, 0.6030150753768834, 1.329648241206029], 
      Hue[0.1, 0.6080402010050241, 1.329648241206029], 
      Hue[0.1, 0.6130653266331648, 1.329648241206029], 
      Hue[0.1, 0.6180904522613054, 1.329648241206029], 
      Hue[0.1, 0.6231155778894462, 1.329648241206029], 
      Hue[0.1, 0.6281407035175869, 1.329648241206029], 
      Hue[0.1, 0.6331658291457275, 1.329648241206029], 
      Hue[0.1, 0.6381909547738683, 1.329648241206029], 
      Hue[0.1, 0.6432160804020091, 1.329648241206029], 
      Hue[0.1, 0.6482412060301498, 1.329648241206029], 
      Hue[0.1, 0.6532663316582906, 1.329648241206029], 
      Hue[0.1, 0.6582914572864313, 1.329648241206029], 
      Hue[0.1, 0.6633165829145721, 1.329648241206029], 
      Hue[0.1, 0.6683417085427129, 1.329648241206029], 
      Hue[0.1, 0.6733668341708536, 1.329648241206029], 
      Hue[0.1, 0.6783919597989944, 1.329648241206029], 
      Hue[0.1, 0.6834170854271352, 1.329648241206029], 
      Hue[0.1, 0.6884422110552759, 1.329648241206029], 
      Hue[0.1, 0.6934673366834166, 1.329648241206029], 
      Hue[0.1, 0.6984924623115575, 1.329648241206029], 
      Hue[0.1, 0.7035175879396982, 1.329648241206029], 
      Hue[0.1, 0.7085427135678389, 1.329648241206029], 
      Hue[0.1, 0.7135678391959798, 1.329648241206029], 
      Hue[0.1, 0.7185929648241205, 1.329648241206029], 
      Hue[0.1, 0.7236180904522612, 1.329648241206029], 
      Hue[0.1, 0.7286432160804021, 1.329648241206029], 
      Hue[0.1, 0.7336683417085428, 1.329648241206029], 
      Hue[0.1, 0.7386934673366835, 1.329648241206029], 
      Hue[0.1, 0.7437185929648243, 1.329648241206029], 
      Hue[0.1, 0.7487437185929651, 1.329648241206029], 
      Hue[0.1, 0.7537688442211058, 1.329648241206029], 
      Hue[0.1, 0.7587939698492466, 1.329648241206029], 
      Hue[0.1, 0.7638190954773874, 1.329648241206029], 
      Hue[0.1, 0.7688442211055281, 1.329648241206029], 
      Hue[0.1, 0.7738693467336689, 1.329648241206029], 
      Hue[0.1, 0.7788944723618096, 1.329648241206029], 
      Hue[0.1, 0.7839195979899504, 1.329648241206029], 
      Hue[0.1, 0.7889447236180911, 1.329648241206029], 
      Hue[0.1, 0.7939698492462319, 1.329648241206029], 
      Hue[0.1, 0.7989949748743727, 1.329648241206029], 
      Hue[0.1, 0.8040201005025134, 1.329648241206029], 
      Hue[0.1, 0.8090452261306542, 1.329648241206029], 
      Hue[0.1, 0.8140703517587949, 1.329648241206029], 
      Hue[0.1, 0.8190954773869357, 1.329648241206029], 
      Hue[0.1, 0.8241206030150765, 1.329648241206029], 
      Hue[0.1, 0.8291457286432172, 1.329648241206029], 
      Hue[0.1, 0.834170854271358, 1.329648241206029], 
      Hue[0.1, 0.8391959798994988, 1.329648241206029], 
      Hue[0.1, 0.8442211055276395, 1.329648241206029], 
      Hue[0.1, 0.8492462311557802, 1.329648241206029], 
      Hue[0.1, 0.8542713567839211, 1.329648241206029], 
      Hue[0.1, 0.8592964824120618, 1.329648241206029], 
      Hue[0.1, 0.8643216080402025, 1.329648241206029], 
      Hue[0.1, 0.8693467336683434, 1.329648241206029], 
      Hue[0.1, 0.8743718592964841, 1.329648241206029], 
      Hue[0.1, 0.8793969849246248, 1.329648241206029], 
      Hue[0.1, 0.8844221105527657, 1.329648241206029], 
      Hue[0.1, 0.8894472361809064, 1.329648241206029], 
      Hue[0.1, 0.8944723618090471, 1.329648241206029], 
      Hue[0.1, 0.8994974874371879, 1.329648241206029], 
      Hue[0.1, 0.9045226130653287, 1.329648241206029], 
      Hue[0.1, 0.9095477386934694, 1.329648241206029], 
      Hue[0.1, 0.9145728643216102, 1.329648241206029], 
      Hue[0.1, 0.919597989949751, 1.329648241206029], 
      Hue[0.1, 0.9246231155778917, 1.329648241206029], 
      Hue[0.1, 0.9296482412060324, 1.329648241206029], 
      Hue[0.1, 0.9346733668341732, 1.329648241206029], 
      Hue[0.1, 0.939698492462314, 1.329648241206029], 
      Hue[0.1, 0.9447236180904547, 1.329648241206029], 
      Hue[0.1, 0.9497487437185955, 1.329648241206029], 
      Hue[0.1, 0.9547738693467362, 1.329648241206029], 
      Hue[0.1, 0.959798994974877, 1.329648241206029], 
      Hue[0.1, 0.9648241206030178, 1.329648241206029], 
      Hue[0.1, 0.9698492462311585, 1.329648241206029], 
      Hue[0.1, 0.9748743718592993, 1.329648241206029], 
      Hue[0.1, 0.9798994974874401, 1.329648241206029], 
      Hue[0.1, 0.9849246231155808, 1.329648241206029], 
      Hue[0.1, 0.9899497487437215, 1.329648241206029], 
      Hue[0.1, 0.9949748743718624, 1.329648241206029], 
      Hue[0.1, 1., 1.329648241206029], 
      Hue[0.1, 0., 1.33467336683417], 
      Hue[0.1, 0.005025125628140704, 1.33467336683417], 
      Hue[0.1, 0.010050251256281407`, 1.33467336683417], 
      Hue[0.1, 0.015075376884422112`, 1.33467336683417], 
      Hue[0.1, 0.020100502512562814`, 1.33467336683417], 
      Hue[0.1, 0.02512562814070352, 1.33467336683417], 
      Hue[0.1, 0.030150753768844223`, 1.33467336683417], 
      Hue[0.1, 0.035175879396984924`, 1.33467336683417], 
      Hue[0.1, 0.04020100502512563, 1.33467336683417], 
      Hue[0.1, 0.04522613065326634, 1.33467336683417], 
      Hue[0.1, 0.050251256281407045`, 1.33467336683417], 
      Hue[0.1, 0.055276381909547756`, 1.33467336683417], 
      Hue[0.1, 0.06030150753768846, 1.33467336683417], 
      Hue[0.1, 0.06532663316582916, 1.33467336683417], 
      Hue[0.1, 0.07035175879396988, 1.33467336683417], 
      Hue[0.1, 0.07537688442211059, 1.33467336683417], 
      Hue[0.1, 0.0804020100502513, 1.33467336683417], 
      Hue[0.1, 0.085427135678392, 1.33467336683417], 
      Hue[0.1, 0.09045226130653271, 1.33467336683417], 
      Hue[0.1, 0.09547738693467342, 1.33467336683417], 
      Hue[0.1, 0.10050251256281413`, 1.33467336683417], 
      Hue[0.1, 0.10552763819095483`, 1.33467336683417], 
      Hue[0.1, 0.11055276381909554`, 1.33467336683417], 
      Hue[0.1, 0.11557788944723625`, 1.33467336683417], 
      Hue[0.1, 0.12060301507537696`, 1.33467336683417], 
      Hue[0.1, 0.12562814070351766`, 1.33467336683417], 
      Hue[0.1, 0.13065326633165839`, 1.33467336683417], 
      Hue[0.1, 0.13567839195979908`, 1.33467336683417], 
      Hue[0.1, 0.14070351758793978`, 1.33467336683417], 
      Hue[0.1, 0.1457286432160805, 1.33467336683417], 
      Hue[0.1, 0.1507537688442212, 1.33467336683417], 
      Hue[0.1, 0.1557788944723619, 1.33467336683417], 
      Hue[0.1, 0.16080402010050263`, 1.33467336683417], 
      Hue[0.1, 0.16582914572864332`, 1.33467336683417], 
      Hue[0.1, 0.170854271356784, 1.33467336683417], 
      Hue[0.1, 0.1758793969849247, 1.33467336683417], 
      Hue[0.1, 0.1809045226130654, 1.33467336683417], 
      Hue[0.1, 0.18592964824120609`, 1.33467336683417], 
      Hue[0.1, 0.19095477386934676`, 1.33467336683417], 
      Hue[0.1, 0.19597989949748745`, 1.33467336683417], 
      Hue[0.1, 0.20100502512562815`, 1.33467336683417], 
      Hue[0.1, 0.20603015075376885`, 1.33467336683417], 
      Hue[0.1, 0.21105527638190952`, 1.33467336683417], 
      Hue[0.1, 0.21608040201005022`, 1.33467336683417], 
      Hue[0.1, 0.2211055276381909, 1.33467336683417], 
      Hue[0.1, 0.2261306532663316, 1.33467336683417], 
      Hue[0.1, 0.23115577889447228`, 1.33467336683417], 
      Hue[0.1, 0.23618090452261298`, 1.33467336683417], 
      Hue[0.1, 0.24120603015075368`, 1.33467336683417], 
      Hue[0.1, 0.24623115577889435`, 1.33467336683417], 
      Hue[0.1, 0.25125628140703504`, 1.33467336683417], 
      Hue[0.1, 0.2562814070351757, 1.33467336683417], 
      Hue[0.1, 0.26130653266331644`, 1.33467336683417], 
      Hue[0.1, 0.2663316582914571, 1.33467336683417], 
      Hue[0.1, 0.27135678391959783`, 1.33467336683417], 
      Hue[0.1, 0.2763819095477385, 1.33467336683417], 
      Hue[0.1, 0.28140703517587917`, 1.33467336683417], 
      Hue[0.1, 0.2864321608040199, 1.33467336683417], 
      Hue[0.1, 0.29145728643216057`, 1.33467336683417], 
      Hue[0.1, 0.29648241206030124`, 1.33467336683417], 
      Hue[0.1, 0.30150753768844196`, 1.33467336683417], 
      Hue[0.1, 0.30653266331658263`, 1.33467336683417], 
      Hue[0.1, 0.31155778894472336`, 1.33467336683417], 
      Hue[0.1, 0.316582914572864, 1.33467336683417], 
      Hue[0.1, 0.32160804020100475`, 1.33467336683417], 
      Hue[0.1, 0.3266331658291454, 1.33467336683417], 
      Hue[0.1, 0.33165829145728615`, 1.33467336683417], 
      Hue[0.1, 0.3366834170854268, 1.33467336683417], 
      Hue[0.1, 0.3417085427135675, 1.33467336683417], 
      Hue[0.1, 0.3467336683417082, 1.33467336683417], 
      Hue[0.1, 0.3517587939698489, 1.33467336683417], 
      Hue[0.1, 0.3567839195979896, 1.33467336683417], 
      Hue[0.1, 0.3618090452261303, 1.33467336683417], 
      Hue[0.1, 0.36683417085427095`, 1.33467336683417], 
      Hue[0.1, 0.37185929648241167`, 1.33467336683417], 
      Hue[0.1, 0.37688442211055234`, 1.33467336683417], 
      Hue[0.1, 0.381909547738693, 1.33467336683417], 
      Hue[0.1, 0.38693467336683374`, 1.33467336683417], 
      Hue[0.1, 0.3919597989949744, 1.33467336683417], 
      Hue[0.1, 0.39698492462311513`, 1.33467336683417], 
      Hue[0.1, 0.4020100502512558, 1.33467336683417], 
      Hue[0.1, 0.40703517587939647`, 1.33467336683417], 
      Hue[0.1, 0.4120603015075372, 1.33467336683417], 
      Hue[0.1, 0.41708542713567787`, 1.33467336683417], 
      Hue[0.1, 0.42211055276381854`, 1.33467336683417], 
      Hue[0.1, 0.42713567839195926`, 1.33467336683417], 
      Hue[0.1, 0.43216080402009993`, 1.33467336683417], 
      Hue[0.1, 0.4371859296482406, 1.33467336683417], 
      Hue[0.1, 0.4422110552763813, 1.33467336683417], 
      Hue[0.1, 0.447236180904522, 1.33467336683417], 
      Hue[0.1, 0.4522613065326627, 1.33467336683417], 
      Hue[0.1, 0.4572864321608034, 1.33467336683417], 
      Hue[0.1, 0.46231155778894406`, 1.33467336683417], 
      Hue[0.1, 0.4673366834170848, 1.33467336683417], 
      Hue[0.1, 0.47236180904522546`, 1.33467336683417], 
      Hue[0.1, 0.4773869346733661, 1.33467336683417], 
      Hue[0.1, 0.48241206030150685`, 1.33467336683417], 
      Hue[0.1, 0.4874371859296475, 1.33467336683417], 
      Hue[0.1, 0.49246231155778825`, 1.33467336683417], 
      Hue[0.1, 0.4974874371859289, 1.33467336683417], 
      Hue[0.1, 0.5025125628140696, 1.33467336683417], 
      Hue[0.1, 0.5075376884422103, 1.33467336683417], 
      Hue[0.1, 0.512562814070351, 1.33467336683417], 
      Hue[0.1, 0.5175879396984917, 1.33467336683417], 
      Hue[0.1, 0.5226130653266323, 1.33467336683417], 
      Hue[0.1, 0.527638190954773, 1.33467336683417], 
      Hue[0.1, 0.5326633165829138, 1.33467336683417], 
      Hue[0.1, 0.5376884422110544, 1.33467336683417], 
      Hue[0.1, 0.5427135678391951, 1.33467336683417], 
      Hue[0.1, 0.5477386934673358, 1.33467336683417], 
      Hue[0.1, 0.5527638190954766, 1.33467336683417], 
      Hue[0.1, 0.5577889447236172, 1.33467336683417], 
      Hue[0.1, 0.5628140703517579, 1.33467336683417], 
      Hue[0.1, 0.5678391959798986, 1.33467336683417], 
      Hue[0.1, 0.5728643216080392, 1.33467336683417], 
      Hue[0.1, 0.57788944723618, 1.33467336683417], 
      Hue[0.1, 0.5829145728643207, 1.33467336683417], 
      Hue[0.1, 0.5879396984924613, 1.33467336683417], 
      Hue[0.1, 0.592964824120602, 1.33467336683417], 
      Hue[0.1, 0.5979899497487428, 1.33467336683417], 
      Hue[0.1, 0.6030150753768834, 1.33467336683417], 
      Hue[0.1, 0.6080402010050241, 1.33467336683417], 
      Hue[0.1, 0.6130653266331648, 1.33467336683417], 
      Hue[0.1, 0.6180904522613054, 1.33467336683417], 
      Hue[0.1, 0.6231155778894462, 1.33467336683417], 
      Hue[0.1, 0.6281407035175869, 1.33467336683417], 
      Hue[0.1, 0.6331658291457275, 1.33467336683417], 
      Hue[0.1, 0.6381909547738683, 1.33467336683417], 
      Hue[0.1, 0.6432160804020091, 1.33467336683417], 
      Hue[0.1, 0.6482412060301498, 1.33467336683417], 
      Hue[0.1, 0.6532663316582906, 1.33467336683417], 
      Hue[0.1, 0.6582914572864313, 1.33467336683417], 
      Hue[0.1, 0.6633165829145721, 1.33467336683417], 
      Hue[0.1, 0.6683417085427129, 1.33467336683417], 
      Hue[0.1, 0.6733668341708536, 1.33467336683417], 
      Hue[0.1, 0.6783919597989944, 1.33467336683417], 
      Hue[0.1, 0.6834170854271352, 1.33467336683417], 
      Hue[0.1, 0.6884422110552759, 1.33467336683417], 
      Hue[0.1, 0.6934673366834166, 1.33467336683417], 
      Hue[0.1, 0.6984924623115575, 1.33467336683417], 
      Hue[0.1, 0.7035175879396982, 1.33467336683417], 
      Hue[0.1, 0.7085427135678389, 1.33467336683417], 
      Hue[0.1, 0.7135678391959798, 1.33467336683417], 
      Hue[0.1, 0.7185929648241205, 1.33467336683417], 
      Hue[0.1, 0.7236180904522612, 1.33467336683417], 
      Hue[0.1, 0.7286432160804021, 1.33467336683417], 
      Hue[0.1, 0.7336683417085428, 1.33467336683417], 
      Hue[0.1, 0.7386934673366835, 1.33467336683417], 
      Hue[0.1, 0.7437185929648243, 1.33467336683417], 
      Hue[0.1, 0.7487437185929651, 1.33467336683417], 
      Hue[0.1, 0.7537688442211058, 1.33467336683417], 
      Hue[0.1, 0.7587939698492466, 1.33467336683417], 
      Hue[0.1, 0.7638190954773874, 1.33467336683417], 
      Hue[0.1, 0.7688442211055281, 1.33467336683417], 
      Hue[0.1, 0.7738693467336689, 1.33467336683417], 
      Hue[0.1, 0.7788944723618096, 1.33467336683417], 
      Hue[0.1, 0.7839195979899504, 1.33467336683417], 
      Hue[0.1, 0.7889447236180911, 1.33467336683417], 
      Hue[0.1, 0.7939698492462319, 1.33467336683417], 
      Hue[0.1, 0.7989949748743727, 1.33467336683417], 
      Hue[0.1, 0.8040201005025134, 1.33467336683417], 
      Hue[0.1, 0.8090452261306542, 1.33467336683417], 
      Hue[0.1, 0.8140703517587949, 1.33467336683417], 
      Hue[0.1, 0.8190954773869357, 1.33467336683417], 
      Hue[0.1, 0.8241206030150765, 1.33467336683417], 
      Hue[0.1, 0.8291457286432172, 1.33467336683417], 
      Hue[0.1, 0.834170854271358, 1.33467336683417], 
      Hue[0.1, 0.8391959798994988, 1.33467336683417], 
      Hue[0.1, 0.8442211055276395, 1.33467336683417], 
      Hue[0.1, 0.8492462311557802, 1.33467336683417], 
      Hue[0.1, 0.8542713567839211, 1.33467336683417], 
      Hue[0.1, 0.8592964824120618, 1.33467336683417], 
      Hue[0.1, 0.8643216080402025, 1.33467336683417], 
      Hue[0.1, 0.8693467336683434, 1.33467336683417], 
      Hue[0.1, 0.8743718592964841, 1.33467336683417], 
      Hue[0.1, 0.8793969849246248, 1.33467336683417], 
      Hue[0.1, 0.8844221105527657, 1.33467336683417], 
      Hue[0.1, 0.8894472361809064, 1.33467336683417], 
      Hue[0.1, 0.8944723618090471, 1.33467336683417], 
      Hue[0.1, 0.8994974874371879, 1.33467336683417], 
      Hue[0.1, 0.9045226130653287, 1.33467336683417], 
      Hue[0.1, 0.9095477386934694, 1.33467336683417], 
      Hue[0.1, 0.9145728643216102, 1.33467336683417], 
      Hue[0.1, 0.919597989949751, 1.33467336683417], 
      Hue[0.1, 0.9246231155778917, 1.33467336683417], 
      Hue[0.1, 0.9296482412060324, 1.33467336683417], 
      Hue[0.1, 0.9346733668341732, 1.33467336683417], 
      Hue[0.1, 0.939698492462314, 1.33467336683417], 
      Hue[0.1, 0.9447236180904547, 1.33467336683417], 
      Hue[0.1, 0.9497487437185955, 1.33467336683417], 
      Hue[0.1, 0.9547738693467362, 1.33467336683417], 
      Hue[0.1, 0.959798994974877, 1.33467336683417], 
      Hue[0.1, 0.9648241206030178, 1.33467336683417], 
      Hue[0.1, 0.9698492462311585, 1.33467336683417], 
      Hue[0.1, 0.9748743718592993, 1.33467336683417], 
      Hue[0.1, 0.9798994974874401, 1.33467336683417], 
      Hue[0.1, 0.9849246231155808, 1.33467336683417], 
      Hue[0.1, 0.9899497487437215, 1.33467336683417], 
      Hue[0.1, 0.9949748743718624, 1.33467336683417], 
      Hue[0.1, 1., 1.33467336683417], 
      Hue[0.1, 0., 1.3396984924623108`], 
      Hue[0.1, 0.005025125628140704, 1.3396984924623108`], 
      Hue[0.1, 0.010050251256281407`, 1.3396984924623108`], 
      Hue[0.1, 0.015075376884422112`, 1.3396984924623108`], 
      Hue[0.1, 0.020100502512562814`, 1.3396984924623108`], 
      Hue[0.1, 0.02512562814070352, 1.3396984924623108`], 
      Hue[0.1, 0.030150753768844223`, 1.3396984924623108`], 
      Hue[0.1, 0.035175879396984924`, 1.3396984924623108`], 
      Hue[0.1, 0.04020100502512563, 1.3396984924623108`], 
      Hue[0.1, 0.04522613065326634, 1.3396984924623108`], 
      Hue[0.1, 0.050251256281407045`, 1.3396984924623108`], 
      Hue[0.1, 0.055276381909547756`, 1.3396984924623108`], 
      Hue[0.1, 0.06030150753768846, 1.3396984924623108`], 
      Hue[0.1, 0.06532663316582916, 1.3396984924623108`], 
      Hue[0.1, 0.07035175879396988, 1.3396984924623108`], 
      Hue[0.1, 0.07537688442211059, 1.3396984924623108`], 
      Hue[0.1, 0.0804020100502513, 1.3396984924623108`], 
      Hue[0.1, 0.085427135678392, 1.3396984924623108`], 
      Hue[0.1, 0.09045226130653271, 1.3396984924623108`], 
      Hue[0.1, 0.09547738693467342, 1.3396984924623108`], 
      Hue[0.1, 0.10050251256281413`, 1.3396984924623108`], 
      Hue[0.1, 0.10552763819095483`, 1.3396984924623108`], 
      Hue[0.1, 0.11055276381909554`, 1.3396984924623108`], 
      Hue[0.1, 0.11557788944723625`, 1.3396984924623108`], 
      Hue[0.1, 0.12060301507537696`, 1.3396984924623108`], 
      Hue[0.1, 0.12562814070351766`, 1.3396984924623108`], 
      Hue[0.1, 0.13065326633165839`, 1.3396984924623108`], 
      Hue[0.1, 0.13567839195979908`, 1.3396984924623108`], 
      Hue[0.1, 0.14070351758793978`, 1.3396984924623108`], 
      Hue[0.1, 0.1457286432160805, 1.3396984924623108`], 
      Hue[0.1, 0.1507537688442212, 1.3396984924623108`], 
      Hue[0.1, 0.1557788944723619, 1.3396984924623108`], 
      Hue[0.1, 0.16080402010050263`, 1.3396984924623108`], 
      Hue[0.1, 0.16582914572864332`, 1.3396984924623108`], 
      Hue[0.1, 0.170854271356784, 1.3396984924623108`], 
      Hue[0.1, 0.1758793969849247, 1.3396984924623108`], 
      Hue[0.1, 0.1809045226130654, 1.3396984924623108`], 
      Hue[0.1, 0.18592964824120609`, 1.3396984924623108`], 
      Hue[0.1, 0.19095477386934676`, 1.3396984924623108`], 
      Hue[0.1, 0.19597989949748745`, 1.3396984924623108`], 
      Hue[0.1, 0.20100502512562815`, 1.3396984924623108`], 
      Hue[0.1, 0.20603015075376885`, 1.3396984924623108`], 
      Hue[0.1, 0.21105527638190952`, 1.3396984924623108`], 
      Hue[0.1, 0.21608040201005022`, 1.3396984924623108`], 
      Hue[0.1, 0.2211055276381909, 1.3396984924623108`], 
      Hue[0.1, 0.2261306532663316, 1.3396984924623108`], 
      Hue[0.1, 0.23115577889447228`, 1.3396984924623108`], 
      Hue[0.1, 0.23618090452261298`, 1.3396984924623108`], 
      Hue[0.1, 0.24120603015075368`, 1.3396984924623108`], 
      Hue[0.1, 0.24623115577889435`, 1.3396984924623108`], 
      Hue[0.1, 0.25125628140703504`, 1.3396984924623108`], 
      Hue[0.1, 0.2562814070351757, 1.3396984924623108`], 
      Hue[0.1, 0.26130653266331644`, 1.3396984924623108`], 
      Hue[0.1, 0.2663316582914571, 1.3396984924623108`], 
      Hue[0.1, 0.27135678391959783`, 1.3396984924623108`], 
      Hue[0.1, 0.2763819095477385, 1.3396984924623108`], 
      Hue[0.1, 0.28140703517587917`, 1.3396984924623108`], 
      Hue[0.1, 0.2864321608040199, 1.3396984924623108`], 
      Hue[0.1, 0.29145728643216057`, 1.3396984924623108`], 
      Hue[0.1, 0.29648241206030124`, 1.3396984924623108`], 
      Hue[0.1, 0.30150753768844196`, 1.3396984924623108`], 
      Hue[0.1, 0.30653266331658263`, 1.3396984924623108`], 
      Hue[0.1, 0.31155778894472336`, 1.3396984924623108`], 
      Hue[0.1, 0.316582914572864, 1.3396984924623108`], 
      Hue[0.1, 0.32160804020100475`, 1.3396984924623108`], 
      Hue[0.1, 0.3266331658291454, 1.3396984924623108`], 
      Hue[0.1, 0.33165829145728615`, 1.3396984924623108`], 
      Hue[0.1, 0.3366834170854268, 1.3396984924623108`], 
      Hue[0.1, 0.3417085427135675, 1.3396984924623108`], 
      Hue[0.1, 0.3467336683417082, 1.3396984924623108`], 
      Hue[0.1, 0.3517587939698489, 1.3396984924623108`], 
      Hue[0.1, 0.3567839195979896, 1.3396984924623108`], 
      Hue[0.1, 0.3618090452261303, 1.3396984924623108`], 
      Hue[0.1, 0.36683417085427095`, 1.3396984924623108`], 
      Hue[0.1, 0.37185929648241167`, 1.3396984924623108`], 
      Hue[0.1, 0.37688442211055234`, 1.3396984924623108`], 
      Hue[0.1, 0.381909547738693, 1.3396984924623108`], 
      Hue[0.1, 0.38693467336683374`, 1.3396984924623108`], 
      Hue[0.1, 0.3919597989949744, 1.3396984924623108`], 
      Hue[0.1, 0.39698492462311513`, 1.3396984924623108`], 
      Hue[0.1, 0.4020100502512558, 1.3396984924623108`], 
      Hue[0.1, 0.40703517587939647`, 1.3396984924623108`], 
      Hue[0.1, 0.4120603015075372, 1.3396984924623108`], 
      Hue[0.1, 0.41708542713567787`, 1.3396984924623108`], 
      Hue[0.1, 0.42211055276381854`, 1.3396984924623108`], 
      Hue[0.1, 0.42713567839195926`, 1.3396984924623108`], 
      Hue[0.1, 0.43216080402009993`, 1.3396984924623108`], 
      Hue[0.1, 0.4371859296482406, 1.3396984924623108`], 
      Hue[0.1, 0.4422110552763813, 1.3396984924623108`], 
      Hue[0.1, 0.447236180904522, 1.3396984924623108`], 
      Hue[0.1, 0.4522613065326627, 1.3396984924623108`], 
      Hue[0.1, 0.4572864321608034, 1.3396984924623108`], 
      Hue[0.1, 0.46231155778894406`, 1.3396984924623108`], 
      Hue[0.1, 0.4673366834170848, 1.3396984924623108`], 
      Hue[0.1, 0.47236180904522546`, 1.3396984924623108`], 
      Hue[0.1, 0.4773869346733661, 1.3396984924623108`], 
      Hue[0.1, 0.48241206030150685`, 1.3396984924623108`], 
      Hue[0.1, 0.4874371859296475, 1.3396984924623108`], 
      Hue[0.1, 0.49246231155778825`, 1.3396984924623108`], 
      Hue[0.1, 0.4974874371859289, 1.3396984924623108`], 
      Hue[0.1, 0.5025125628140696, 1.3396984924623108`], 
      Hue[0.1, 0.5075376884422103, 1.3396984924623108`], 
      Hue[0.1, 0.512562814070351, 1.3396984924623108`], 
      Hue[0.1, 0.5175879396984917, 1.3396984924623108`], 
      Hue[0.1, 0.5226130653266323, 1.3396984924623108`], 
      Hue[0.1, 0.527638190954773, 1.3396984924623108`], 
      Hue[0.1, 0.5326633165829138, 1.3396984924623108`], 
      Hue[0.1, 0.5376884422110544, 1.3396984924623108`], 
      Hue[0.1, 0.5427135678391951, 1.3396984924623108`], 
      Hue[0.1, 0.5477386934673358, 1.3396984924623108`], 
      Hue[0.1, 0.5527638190954766, 1.3396984924623108`], 
      Hue[0.1, 0.5577889447236172, 1.3396984924623108`], 
      Hue[0.1, 0.5628140703517579, 1.3396984924623108`], 
      Hue[0.1, 0.5678391959798986, 1.3396984924623108`], 
      Hue[0.1, 0.5728643216080392, 1.3396984924623108`], 
      Hue[0.1, 0.57788944723618, 1.3396984924623108`], 
      Hue[0.1, 0.5829145728643207, 1.3396984924623108`], 
      Hue[0.1, 0.5879396984924613, 1.3396984924623108`], 
      Hue[0.1, 0.592964824120602, 1.3396984924623108`], 
      Hue[0.1, 0.5979899497487428, 1.3396984924623108`], 
      Hue[0.1, 0.6030150753768834, 1.3396984924623108`], 
      Hue[0.1, 0.6080402010050241, 1.3396984924623108`], 
      Hue[0.1, 0.6130653266331648, 1.3396984924623108`], 
      Hue[0.1, 0.6180904522613054, 1.3396984924623108`], 
      Hue[0.1, 0.6231155778894462, 1.3396984924623108`], 
      Hue[0.1, 0.6281407035175869, 1.3396984924623108`], 
      Hue[0.1, 0.6331658291457275, 1.3396984924623108`], 
      Hue[0.1, 0.6381909547738683, 1.3396984924623108`], 
      Hue[0.1, 0.6432160804020091, 1.3396984924623108`], 
      Hue[0.1, 0.6482412060301498, 1.3396984924623108`], 
      Hue[0.1, 0.6532663316582906, 1.3396984924623108`], 
      Hue[0.1, 0.6582914572864313, 1.3396984924623108`], 
      Hue[0.1, 0.6633165829145721, 1.3396984924623108`], 
      Hue[0.1, 0.6683417085427129, 1.3396984924623108`], 
      Hue[0.1, 0.6733668341708536, 1.3396984924623108`], 
      Hue[0.1, 0.6783919597989944, 1.3396984924623108`], 
      Hue[0.1, 0.6834170854271352, 1.3396984924623108`], 
      Hue[0.1, 0.6884422110552759, 1.3396984924623108`], 
      Hue[0.1, 0.6934673366834166, 1.3396984924623108`], 
      Hue[0.1, 0.6984924623115575, 1.3396984924623108`], 
      Hue[0.1, 0.7035175879396982, 1.3396984924623108`], 
      Hue[0.1, 0.7085427135678389, 1.3396984924623108`], 
      Hue[0.1, 0.7135678391959798, 1.3396984924623108`], 
      Hue[0.1, 0.7185929648241205, 1.3396984924623108`], 
      Hue[0.1, 0.7236180904522612, 1.3396984924623108`], 
      Hue[0.1, 0.7286432160804021, 1.3396984924623108`], 
      Hue[0.1, 0.7336683417085428, 1.3396984924623108`], 
      Hue[0.1, 0.7386934673366835, 1.3396984924623108`], 
      Hue[0.1, 0.7437185929648243, 1.3396984924623108`], 
      Hue[0.1, 0.7487437185929651, 1.3396984924623108`], 
      Hue[0.1, 0.7537688442211058, 1.3396984924623108`], 
      Hue[0.1, 0.7587939698492466, 1.3396984924623108`], 
      Hue[0.1, 0.7638190954773874, 1.3396984924623108`], 
      Hue[0.1, 0.7688442211055281, 1.3396984924623108`], 
      Hue[0.1, 0.7738693467336689, 1.3396984924623108`], 
      Hue[0.1, 0.7788944723618096, 1.3396984924623108`], 
      Hue[0.1, 0.7839195979899504, 1.3396984924623108`], 
      Hue[0.1, 0.7889447236180911, 1.3396984924623108`], 
      Hue[0.1, 0.7939698492462319, 1.3396984924623108`], 
      Hue[0.1, 0.7989949748743727, 1.3396984924623108`], 
      Hue[0.1, 0.8040201005025134, 1.3396984924623108`], 
      Hue[0.1, 0.8090452261306542, 1.3396984924623108`], 
      Hue[0.1, 0.8140703517587949, 1.3396984924623108`], 
      Hue[0.1, 0.8190954773869357, 1.3396984924623108`], 
      Hue[0.1, 0.8241206030150765, 1.3396984924623108`], 
      Hue[0.1, 0.8291457286432172, 1.3396984924623108`], 
      Hue[0.1, 0.834170854271358, 1.3396984924623108`], 
      Hue[0.1, 0.8391959798994988, 1.3396984924623108`], 
      Hue[0.1, 0.8442211055276395, 1.3396984924623108`], 
      Hue[0.1, 0.8492462311557802, 1.3396984924623108`], 
      Hue[0.1, 0.8542713567839211, 1.3396984924623108`], 
      Hue[0.1, 0.8592964824120618, 1.3396984924623108`], 
      Hue[0.1, 0.8643216080402025, 1.3396984924623108`], 
      Hue[0.1, 0.8693467336683434, 1.3396984924623108`], 
      Hue[0.1, 0.8743718592964841, 1.3396984924623108`], 
      Hue[0.1, 0.8793969849246248, 1.3396984924623108`], 
      Hue[0.1, 0.8844221105527657, 1.3396984924623108`], 
      Hue[0.1, 0.8894472361809064, 1.3396984924623108`], 
      Hue[0.1, 0.8944723618090471, 1.3396984924623108`], 
      Hue[0.1, 0.8994974874371879, 1.3396984924623108`], 
      Hue[0.1, 0.9045226130653287, 1.3396984924623108`], 
      Hue[0.1, 0.9095477386934694, 1.3396984924623108`], 
      Hue[0.1, 0.9145728643216102, 1.3396984924623108`], 
      Hue[0.1, 0.919597989949751, 1.3396984924623108`], 
      Hue[0.1, 0.9246231155778917, 1.3396984924623108`], 
      Hue[0.1, 0.9296482412060324, 1.3396984924623108`], 
      Hue[0.1, 0.9346733668341732, 1.3396984924623108`], 
      Hue[0.1, 0.939698492462314, 1.3396984924623108`], 
      Hue[0.1, 0.9447236180904547, 1.3396984924623108`], 
      Hue[0.1, 0.9497487437185955, 1.3396984924623108`], 
      Hue[0.1, 0.9547738693467362, 1.3396984924623108`], 
      Hue[0.1, 0.959798994974877, 1.3396984924623108`], 
      Hue[0.1, 0.9648241206030178, 1.3396984924623108`], 
      Hue[0.1, 0.9698492462311585, 1.3396984924623108`], 
      Hue[0.1, 0.9748743718592993, 1.3396984924623108`], 
      Hue[0.1, 0.9798994974874401, 1.3396984924623108`], 
      Hue[0.1, 0.9849246231155808, 1.3396984924623108`], 
      Hue[0.1, 0.9899497487437215, 1.3396984924623108`], 
      Hue[0.1, 0.9949748743718624, 1.3396984924623108`], 
      Hue[0.1, 1., 1.3396984924623108`], 
      Hue[0.1, 0., 1.3447236180904514`], 
      Hue[0.1, 0.005025125628140704, 1.3447236180904514`], 
      Hue[0.1, 0.010050251256281407`, 1.3447236180904514`], 
      Hue[0.1, 0.015075376884422112`, 1.3447236180904514`], 
      Hue[0.1, 0.020100502512562814`, 1.3447236180904514`], 
      Hue[0.1, 0.02512562814070352, 1.3447236180904514`], 
      Hue[0.1, 0.030150753768844223`, 1.3447236180904514`], 
      Hue[0.1, 0.035175879396984924`, 1.3447236180904514`], 
      Hue[0.1, 0.04020100502512563, 1.3447236180904514`], 
      Hue[0.1, 0.04522613065326634, 1.3447236180904514`], 
      Hue[0.1, 0.050251256281407045`, 1.3447236180904514`], 
      Hue[0.1, 0.055276381909547756`, 1.3447236180904514`], 
      Hue[0.1, 0.06030150753768846, 1.3447236180904514`], 
      Hue[0.1, 0.06532663316582916, 1.3447236180904514`], 
      Hue[0.1, 0.07035175879396988, 1.3447236180904514`], 
      Hue[0.1, 0.07537688442211059, 1.3447236180904514`], 
      Hue[0.1, 0.0804020100502513, 1.3447236180904514`], 
      Hue[0.1, 0.085427135678392, 1.3447236180904514`], 
      Hue[0.1, 0.09045226130653271, 1.3447236180904514`], 
      Hue[0.1, 0.09547738693467342, 1.3447236180904514`], 
      Hue[0.1, 0.10050251256281413`, 1.3447236180904514`], 
      Hue[0.1, 0.10552763819095483`, 1.3447236180904514`], 
      Hue[0.1, 0.11055276381909554`, 1.3447236180904514`], 
      Hue[0.1, 0.11557788944723625`, 1.3447236180904514`], 
      Hue[0.1, 0.12060301507537696`, 1.3447236180904514`], 
      Hue[0.1, 0.12562814070351766`, 1.3447236180904514`], 
      Hue[0.1, 0.13065326633165839`, 1.3447236180904514`], 
      Hue[0.1, 0.13567839195979908`, 1.3447236180904514`], 
      Hue[0.1, 0.14070351758793978`, 1.3447236180904514`], 
      Hue[0.1, 0.1457286432160805, 1.3447236180904514`], 
      Hue[0.1, 0.1507537688442212, 1.3447236180904514`], 
      Hue[0.1, 0.1557788944723619, 1.3447236180904514`], 
      Hue[0.1, 0.16080402010050263`, 1.3447236180904514`], 
      Hue[0.1, 0.16582914572864332`, 1.3447236180904514`], 
      Hue[0.1, 0.170854271356784, 1.3447236180904514`], 
      Hue[0.1, 0.1758793969849247, 1.3447236180904514`], 
      Hue[0.1, 0.1809045226130654, 1.3447236180904514`], 
      Hue[0.1, 0.18592964824120609`, 1.3447236180904514`], 
      Hue[0.1, 0.19095477386934676`, 1.3447236180904514`], 
      Hue[0.1, 0.19597989949748745`, 1.3447236180904514`], 
      Hue[0.1, 0.20100502512562815`, 1.3447236180904514`], 
      Hue[0.1, 0.20603015075376885`, 1.3447236180904514`], 
      Hue[0.1, 0.21105527638190952`, 1.3447236180904514`], 
      Hue[0.1, 0.21608040201005022`, 1.3447236180904514`], 
      Hue[0.1, 0.2211055276381909, 1.3447236180904514`], 
      Hue[0.1, 0.2261306532663316, 1.3447236180904514`], 
      Hue[0.1, 0.23115577889447228`, 1.3447236180904514`], 
      Hue[0.1, 0.23618090452261298`, 1.3447236180904514`], 
      Hue[0.1, 0.24120603015075368`, 1.3447236180904514`], 
      Hue[0.1, 0.24623115577889435`, 1.3447236180904514`], 
      Hue[0.1, 0.25125628140703504`, 1.3447236180904514`], 
      Hue[0.1, 0.2562814070351757, 1.3447236180904514`], 
      Hue[0.1, 0.26130653266331644`, 1.3447236180904514`], 
      Hue[0.1, 0.2663316582914571, 1.3447236180904514`], 
      Hue[0.1, 0.27135678391959783`, 1.3447236180904514`], 
      Hue[0.1, 0.2763819095477385, 1.3447236180904514`], 
      Hue[0.1, 0.28140703517587917`, 1.3447236180904514`], 
      Hue[0.1, 0.2864321608040199, 1.3447236180904514`], 
      Hue[0.1, 0.29145728643216057`, 1.3447236180904514`], 
      Hue[0.1, 0.29648241206030124`, 1.3447236180904514`], 
      Hue[0.1, 0.30150753768844196`, 1.3447236180904514`], 
      Hue[0.1, 0.30653266331658263`, 1.3447236180904514`], 
      Hue[0.1, 0.31155778894472336`, 1.3447236180904514`], 
      Hue[0.1, 0.316582914572864, 1.3447236180904514`], 
      Hue[0.1, 0.32160804020100475`, 1.3447236180904514`], 
      Hue[0.1, 0.3266331658291454, 1.3447236180904514`], 
      Hue[0.1, 0.33165829145728615`, 1.3447236180904514`], 
      Hue[0.1, 0.3366834170854268, 1.3447236180904514`], 
      Hue[0.1, 0.3417085427135675, 1.3447236180904514`], 
      Hue[0.1, 0.3467336683417082, 1.3447236180904514`], 
      Hue[0.1, 0.3517587939698489, 1.3447236180904514`], 
      Hue[0.1, 0.3567839195979896, 1.3447236180904514`], 
      Hue[0.1, 0.3618090452261303, 1.3447236180904514`], 
      Hue[0.1, 0.36683417085427095`, 1.3447236180904514`], 
      Hue[0.1, 0.37185929648241167`, 1.3447236180904514`], 
      Hue[0.1, 0.37688442211055234`, 1.3447236180904514`], 
      Hue[0.1, 0.381909547738693, 1.3447236180904514`], 
      Hue[0.1, 0.38693467336683374`, 1.3447236180904514`], 
      Hue[0.1, 0.3919597989949744, 1.3447236180904514`], 
      Hue[0.1, 0.39698492462311513`, 1.3447236180904514`], 
      Hue[0.1, 0.4020100502512558, 1.3447236180904514`], 
      Hue[0.1, 0.40703517587939647`, 1.3447236180904514`], 
      Hue[0.1, 0.4120603015075372, 1.3447236180904514`], 
      Hue[0.1, 0.41708542713567787`, 1.3447236180904514`], 
      Hue[0.1, 0.42211055276381854`, 1.3447236180904514`], 
      Hue[0.1, 0.42713567839195926`, 1.3447236180904514`], 
      Hue[0.1, 0.43216080402009993`, 1.3447236180904514`], 
      Hue[0.1, 0.4371859296482406, 1.3447236180904514`], 
      Hue[0.1, 0.4422110552763813, 1.3447236180904514`], 
      Hue[0.1, 0.447236180904522, 1.3447236180904514`], 
      Hue[0.1, 0.4522613065326627, 1.3447236180904514`], 
      Hue[0.1, 0.4572864321608034, 1.3447236180904514`], 
      Hue[0.1, 0.46231155778894406`, 1.3447236180904514`], 
      Hue[0.1, 0.4673366834170848, 1.3447236180904514`], 
      Hue[0.1, 0.47236180904522546`, 1.3447236180904514`], 
      Hue[0.1, 0.4773869346733661, 1.3447236180904514`], 
      Hue[0.1, 0.48241206030150685`, 1.3447236180904514`], 
      Hue[0.1, 0.4874371859296475, 1.3447236180904514`], 
      Hue[0.1, 0.49246231155778825`, 1.3447236180904514`], 
      Hue[0.1, 0.4974874371859289, 1.3447236180904514`], 
      Hue[0.1, 0.5025125628140696, 1.3447236180904514`], 
      Hue[0.1, 0.5075376884422103, 1.3447236180904514`], 
      Hue[0.1, 0.512562814070351, 1.3447236180904514`], 
      Hue[0.1, 0.5175879396984917, 1.3447236180904514`], 
      Hue[0.1, 0.5226130653266323, 1.3447236180904514`], 
      Hue[0.1, 0.527638190954773, 1.3447236180904514`], 
      Hue[0.1, 0.5326633165829138, 1.3447236180904514`], 
      Hue[0.1, 0.5376884422110544, 1.3447236180904514`], 
      Hue[0.1, 0.5427135678391951, 1.3447236180904514`], 
      Hue[0.1, 0.5477386934673358, 1.3447236180904514`], 
      Hue[0.1, 0.5527638190954766, 1.3447236180904514`], 
      Hue[0.1, 0.5577889447236172, 1.3447236180904514`], 
      Hue[0.1, 0.5628140703517579, 1.3447236180904514`], 
      Hue[0.1, 0.5678391959798986, 1.3447236180904514`], 
      Hue[0.1, 0.5728643216080392, 1.3447236180904514`], 
      Hue[0.1, 0.57788944723618, 1.3447236180904514`], 
      Hue[0.1, 0.5829145728643207, 1.3447236180904514`], 
      Hue[0.1, 0.5879396984924613, 1.3447236180904514`], 
      Hue[0.1, 0.592964824120602, 1.3447236180904514`], 
      Hue[0.1, 0.5979899497487428, 1.3447236180904514`], 
      Hue[0.1, 0.6030150753768834, 1.3447236180904514`], 
      Hue[0.1, 0.6080402010050241, 1.3447236180904514`], 
      Hue[0.1, 0.6130653266331648, 1.3447236180904514`], 
      Hue[0.1, 0.6180904522613054, 1.3447236180904514`], 
      Hue[0.1, 0.6231155778894462, 1.3447236180904514`], 
      Hue[0.1, 0.6281407035175869, 1.3447236180904514`], 
      Hue[0.1, 0.6331658291457275, 1.3447236180904514`], 
      Hue[0.1, 0.6381909547738683, 1.3447236180904514`], 
      Hue[0.1, 0.6432160804020091, 1.3447236180904514`], 
      Hue[0.1, 0.6482412060301498, 1.3447236180904514`], 
      Hue[0.1, 0.6532663316582906, 1.3447236180904514`], 
      Hue[0.1, 0.6582914572864313, 1.3447236180904514`], 
      Hue[0.1, 0.6633165829145721, 1.3447236180904514`], 
      Hue[0.1, 0.6683417085427129, 1.3447236180904514`], 
      Hue[0.1, 0.6733668341708536, 1.3447236180904514`], 
      Hue[0.1, 0.6783919597989944, 1.3447236180904514`], 
      Hue[0.1, 0.6834170854271352, 1.3447236180904514`], 
      Hue[0.1, 0.6884422110552759, 1.3447236180904514`], 
      Hue[0.1, 0.6934673366834166, 1.3447236180904514`], 
      Hue[0.1, 0.6984924623115575, 1.3447236180904514`], 
      Hue[0.1, 0.7035175879396982, 1.3447236180904514`], 
      Hue[0.1, 0.7085427135678389, 1.3447236180904514`], 
      Hue[0.1, 0.7135678391959798, 1.3447236180904514`], 
      Hue[0.1, 0.7185929648241205, 1.3447236180904514`], 
      Hue[0.1, 0.7236180904522612, 1.3447236180904514`], 
      Hue[0.1, 0.7286432160804021, 1.3447236180904514`], 
      Hue[0.1, 0.7336683417085428, 1.3447236180904514`], 
      Hue[0.1, 0.7386934673366835, 1.3447236180904514`], 
      Hue[0.1, 0.7437185929648243, 1.3447236180904514`], 
      Hue[0.1, 0.7487437185929651, 1.3447236180904514`], 
      Hue[0.1, 0.7537688442211058, 1.3447236180904514`], 
      Hue[0.1, 0.7587939698492466, 1.3447236180904514`], 
      Hue[0.1, 0.7638190954773874, 1.3447236180904514`], 
      Hue[0.1, 0.7688442211055281, 1.3447236180904514`], 
      Hue[0.1, 0.7738693467336689, 1.3447236180904514`], 
      Hue[0.1, 0.7788944723618096, 1.3447236180904514`], 
      Hue[0.1, 0.7839195979899504, 1.3447236180904514`], 
      Hue[0.1, 0.7889447236180911, 1.3447236180904514`], 
      Hue[0.1, 0.7939698492462319, 1.3447236180904514`], 
      Hue[0.1, 0.7989949748743727, 1.3447236180904514`], 
      Hue[0.1, 0.8040201005025134, 1.3447236180904514`], 
      Hue[0.1, 0.8090452261306542, 1.3447236180904514`], 
      Hue[0.1, 0.8140703517587949, 1.3447236180904514`], 
      Hue[0.1, 0.8190954773869357, 1.3447236180904514`], 
      Hue[0.1, 0.8241206030150765, 1.3447236180904514`], 
      Hue[0.1, 0.8291457286432172, 1.3447236180904514`], 
      Hue[0.1, 0.834170854271358, 1.3447236180904514`], 
      Hue[0.1, 0.8391959798994988, 1.3447236180904514`], 
      Hue[0.1, 0.8442211055276395, 1.3447236180904514`], 
      Hue[0.1, 0.8492462311557802, 1.3447236180904514`], 
      Hue[0.1, 0.8542713567839211, 1.3447236180904514`], 
      Hue[0.1, 0.8592964824120618, 1.3447236180904514`], 
      Hue[0.1, 0.8643216080402025, 1.3447236180904514`], 
      Hue[0.1, 0.8693467336683434, 1.3447236180904514`], 
      Hue[0.1, 0.8743718592964841, 1.3447236180904514`], 
      Hue[0.1, 0.8793969849246248, 1.3447236180904514`], 
      Hue[0.1, 0.8844221105527657, 1.3447236180904514`], 
      Hue[0.1, 0.8894472361809064, 1.3447236180904514`], 
      Hue[0.1, 0.8944723618090471, 1.3447236180904514`], 
      Hue[0.1, 0.8994974874371879, 1.3447236180904514`], 
      Hue[0.1, 0.9045226130653287, 1.3447236180904514`], 
      Hue[0.1, 0.9095477386934694, 1.3447236180904514`], 
      Hue[0.1, 0.9145728643216102, 1.3447236180904514`], 
      Hue[0.1, 0.919597989949751, 1.3447236180904514`], 
      Hue[0.1, 0.9246231155778917, 1.3447236180904514`], 
      Hue[0.1, 0.9296482412060324, 1.3447236180904514`], 
      Hue[0.1, 0.9346733668341732, 1.3447236180904514`], 
      Hue[0.1, 0.939698492462314, 1.3447236180904514`], 
      Hue[0.1, 0.9447236180904547, 1.3447236180904514`], 
      Hue[0.1, 0.9497487437185955, 1.3447236180904514`], 
      Hue[0.1, 0.9547738693467362, 1.3447236180904514`], 
      Hue[0.1, 0.959798994974877, 1.3447236180904514`], 
      Hue[0.1, 0.9648241206030178, 1.3447236180904514`], 
      Hue[0.1, 0.9698492462311585, 1.3447236180904514`], 
      Hue[0.1, 0.9748743718592993, 1.3447236180904514`], 
      Hue[0.1, 0.9798994974874401, 1.3447236180904514`], 
      Hue[0.1, 0.9849246231155808, 1.3447236180904514`], 
      Hue[0.1, 0.9899497487437215, 1.3447236180904514`], 
      Hue[0.1, 0.9949748743718624, 1.3447236180904514`], 
      Hue[0.1, 1., 1.3447236180904514`], 
      Hue[0.1, 0., 1.349748743718592], 
      Hue[0.1, 0.005025125628140704, 1.349748743718592], 
      Hue[0.1, 0.010050251256281407`, 1.349748743718592], 
      Hue[0.1, 0.015075376884422112`, 1.349748743718592], 
      Hue[0.1, 0.020100502512562814`, 1.349748743718592], 
      Hue[0.1, 0.02512562814070352, 1.349748743718592], 
      Hue[0.1, 0.030150753768844223`, 1.349748743718592], 
      Hue[0.1, 0.035175879396984924`, 1.349748743718592], 
      Hue[0.1, 0.04020100502512563, 1.349748743718592], 
      Hue[0.1, 0.04522613065326634, 1.349748743718592], 
      Hue[0.1, 0.050251256281407045`, 1.349748743718592], 
      Hue[0.1, 0.055276381909547756`, 1.349748743718592], 
      Hue[0.1, 0.06030150753768846, 1.349748743718592], 
      Hue[0.1, 0.06532663316582916, 1.349748743718592], 
      Hue[0.1, 0.07035175879396988, 1.349748743718592], 
      Hue[0.1, 0.07537688442211059, 1.349748743718592], 
      Hue[0.1, 0.0804020100502513, 1.349748743718592], 
      Hue[0.1, 0.085427135678392, 1.349748743718592], 
      Hue[0.1, 0.09045226130653271, 1.349748743718592], 
      Hue[0.1, 0.09547738693467342, 1.349748743718592], 
      Hue[0.1, 0.10050251256281413`, 1.349748743718592], 
      Hue[0.1, 0.10552763819095483`, 1.349748743718592], 
      Hue[0.1, 0.11055276381909554`, 1.349748743718592], 
      Hue[0.1, 0.11557788944723625`, 1.349748743718592], 
      Hue[0.1, 0.12060301507537696`, 1.349748743718592], 
      Hue[0.1, 0.12562814070351766`, 1.349748743718592], 
      Hue[0.1, 0.13065326633165839`, 1.349748743718592], 
      Hue[0.1, 0.13567839195979908`, 1.349748743718592], 
      Hue[0.1, 0.14070351758793978`, 1.349748743718592], 
      Hue[0.1, 0.1457286432160805, 1.349748743718592], 
      Hue[0.1, 0.1507537688442212, 1.349748743718592], 
      Hue[0.1, 0.1557788944723619, 1.349748743718592], 
      Hue[0.1, 0.16080402010050263`, 1.349748743718592], 
      Hue[0.1, 0.16582914572864332`, 1.349748743718592], 
      Hue[0.1, 0.170854271356784, 1.349748743718592], 
      Hue[0.1, 0.1758793969849247, 1.349748743718592], 
      Hue[0.1, 0.1809045226130654, 1.349748743718592], 
      Hue[0.1, 0.18592964824120609`, 1.349748743718592], 
      Hue[0.1, 0.19095477386934676`, 1.349748743718592], 
      Hue[0.1, 0.19597989949748745`, 1.349748743718592], 
      Hue[0.1, 0.20100502512562815`, 1.349748743718592], 
      Hue[0.1, 0.20603015075376885`, 1.349748743718592], 
      Hue[0.1, 0.21105527638190952`, 1.349748743718592], 
      Hue[0.1, 0.21608040201005022`, 1.349748743718592], 
      Hue[0.1, 0.2211055276381909, 1.349748743718592], 
      Hue[0.1, 0.2261306532663316, 1.349748743718592], 
      Hue[0.1, 0.23115577889447228`, 1.349748743718592], 
      Hue[0.1, 0.23618090452261298`, 1.349748743718592], 
      Hue[0.1, 0.24120603015075368`, 1.349748743718592], 
      Hue[0.1, 0.24623115577889435`, 1.349748743718592], 
      Hue[0.1, 0.25125628140703504`, 1.349748743718592], 
      Hue[0.1, 0.2562814070351757, 1.349748743718592], 
      Hue[0.1, 0.26130653266331644`, 1.349748743718592], 
      Hue[0.1, 0.2663316582914571, 1.349748743718592], 
      Hue[0.1, 0.27135678391959783`, 1.349748743718592], 
      Hue[0.1, 0.2763819095477385, 1.349748743718592], 
      Hue[0.1, 0.28140703517587917`, 1.349748743718592], 
      Hue[0.1, 0.2864321608040199, 1.349748743718592], 
      Hue[0.1, 0.29145728643216057`, 1.349748743718592], 
      Hue[0.1, 0.29648241206030124`, 1.349748743718592], 
      Hue[0.1, 0.30150753768844196`, 1.349748743718592], 
      Hue[0.1, 0.30653266331658263`, 1.349748743718592], 
      Hue[0.1, 0.31155778894472336`, 1.349748743718592], 
      Hue[0.1, 0.316582914572864, 1.349748743718592], 
      Hue[0.1, 0.32160804020100475`, 1.349748743718592], 
      Hue[0.1, 0.3266331658291454, 1.349748743718592], 
      Hue[0.1, 0.33165829145728615`, 1.349748743718592], 
      Hue[0.1, 0.3366834170854268, 1.349748743718592], 
      Hue[0.1, 0.3417085427135675, 1.349748743718592], 
      Hue[0.1, 0.3467336683417082, 1.349748743718592], 
      Hue[0.1, 0.3517587939698489, 1.349748743718592], 
      Hue[0.1, 0.3567839195979896, 1.349748743718592], 
      Hue[0.1, 0.3618090452261303, 1.349748743718592], 
      Hue[0.1, 0.36683417085427095`, 1.349748743718592], 
      Hue[0.1, 0.37185929648241167`, 1.349748743718592], 
      Hue[0.1, 0.37688442211055234`, 1.349748743718592], 
      Hue[0.1, 0.381909547738693, 1.349748743718592], 
      Hue[0.1, 0.38693467336683374`, 1.349748743718592], 
      Hue[0.1, 0.3919597989949744, 1.349748743718592], 
      Hue[0.1, 0.39698492462311513`, 1.349748743718592], 
      Hue[0.1, 0.4020100502512558, 1.349748743718592], 
      Hue[0.1, 0.40703517587939647`, 1.349748743718592], 
      Hue[0.1, 0.4120603015075372, 1.349748743718592], 
      Hue[0.1, 0.41708542713567787`, 1.349748743718592], 
      Hue[0.1, 0.42211055276381854`, 1.349748743718592], 
      Hue[0.1, 0.42713567839195926`, 1.349748743718592], 
      Hue[0.1, 0.43216080402009993`, 1.349748743718592], 
      Hue[0.1, 0.4371859296482406, 1.349748743718592], 
      Hue[0.1, 0.4422110552763813, 1.349748743718592], 
      Hue[0.1, 0.447236180904522, 1.349748743718592], 
      Hue[0.1, 0.4522613065326627, 1.349748743718592], 
      Hue[0.1, 0.4572864321608034, 1.349748743718592], 
      Hue[0.1, 0.46231155778894406`, 1.349748743718592], 
      Hue[0.1, 0.4673366834170848, 1.349748743718592], 
      Hue[0.1, 0.47236180904522546`, 1.349748743718592], 
      Hue[0.1, 0.4773869346733661, 1.349748743718592], 
      Hue[0.1, 0.48241206030150685`, 1.349748743718592], 
      Hue[0.1, 0.4874371859296475, 1.349748743718592], 
      Hue[0.1, 0.49246231155778825`, 1.349748743718592], 
      Hue[0.1, 0.4974874371859289, 1.349748743718592], 
      Hue[0.1, 0.5025125628140696, 1.349748743718592], 
      Hue[0.1, 0.5075376884422103, 1.349748743718592], 
      Hue[0.1, 0.512562814070351, 1.349748743718592], 
      Hue[0.1, 0.5175879396984917, 1.349748743718592], 
      Hue[0.1, 0.5226130653266323, 1.349748743718592], 
      Hue[0.1, 0.527638190954773, 1.349748743718592], 
      Hue[0.1, 0.5326633165829138, 1.349748743718592], 
      Hue[0.1, 0.5376884422110544, 1.349748743718592], 
      Hue[0.1, 0.5427135678391951, 1.349748743718592], 
      Hue[0.1, 0.5477386934673358, 1.349748743718592], 
      Hue[0.1, 0.5527638190954766, 1.349748743718592], 
      Hue[0.1, 0.5577889447236172, 1.349748743718592], 
      Hue[0.1, 0.5628140703517579, 1.349748743718592], 
      Hue[0.1, 0.5678391959798986, 1.349748743718592], 
      Hue[0.1, 0.5728643216080392, 1.349748743718592], 
      Hue[0.1, 0.57788944723618, 1.349748743718592], 
      Hue[0.1, 0.5829145728643207, 1.349748743718592], 
      Hue[0.1, 0.5879396984924613, 1.349748743718592], 
      Hue[0.1, 0.592964824120602, 1.349748743718592], 
      Hue[0.1, 0.5979899497487428, 1.349748743718592], 
      Hue[0.1, 0.6030150753768834, 1.349748743718592], 
      Hue[0.1, 0.6080402010050241, 1.349748743718592], 
      Hue[0.1, 0.6130653266331648, 1.349748743718592], 
      Hue[0.1, 0.6180904522613054, 1.349748743718592], 
      Hue[0.1, 0.6231155778894462, 1.349748743718592], 
      Hue[0.1, 0.6281407035175869, 1.349748743718592], 
      Hue[0.1, 0.6331658291457275, 1.349748743718592], 
      Hue[0.1, 0.6381909547738683, 1.349748743718592], 
      Hue[0.1, 0.6432160804020091, 1.349748743718592], 
      Hue[0.1, 0.6482412060301498, 1.349748743718592], 
      Hue[0.1, 0.6532663316582906, 1.349748743718592], 
      Hue[0.1, 0.6582914572864313, 1.349748743718592], 
      Hue[0.1, 0.6633165829145721, 1.349748743718592], 
      Hue[0.1, 0.6683417085427129, 1.349748743718592], 
      Hue[0.1, 0.6733668341708536, 1.349748743718592], 
      Hue[0.1, 0.6783919597989944, 1.349748743718592], 
      Hue[0.1, 0.6834170854271352, 1.349748743718592], 
      Hue[0.1, 0.6884422110552759, 1.349748743718592], 
      Hue[0.1, 0.6934673366834166, 1.349748743718592], 
      Hue[0.1, 0.6984924623115575, 1.349748743718592], 
      Hue[0.1, 0.7035175879396982, 1.349748743718592], 
      Hue[0.1, 0.7085427135678389, 1.349748743718592], 
      Hue[0.1, 0.7135678391959798, 1.349748743718592], 
      Hue[0.1, 0.7185929648241205, 1.349748743718592], 
      Hue[0.1, 0.7236180904522612, 1.349748743718592], 
      Hue[0.1, 0.7286432160804021, 1.349748743718592], 
      Hue[0.1, 0.7336683417085428, 1.349748743718592], 
      Hue[0.1, 0.7386934673366835, 1.349748743718592], 
      Hue[0.1, 0.7437185929648243, 1.349748743718592], 
      Hue[0.1, 0.7487437185929651, 1.349748743718592], 
      Hue[0.1, 0.7537688442211058, 1.349748743718592], 
      Hue[0.1, 0.7587939698492466, 1.349748743718592], 
      Hue[0.1, 0.7638190954773874, 1.349748743718592], 
      Hue[0.1, 0.7688442211055281, 1.349748743718592], 
      Hue[0.1, 0.7738693467336689, 1.349748743718592], 
      Hue[0.1, 0.7788944723618096, 1.349748743718592], 
      Hue[0.1, 0.7839195979899504, 1.349748743718592], 
      Hue[0.1, 0.7889447236180911, 1.349748743718592], 
      Hue[0.1, 0.7939698492462319, 1.349748743718592], 
      Hue[0.1, 0.7989949748743727, 1.349748743718592], 
      Hue[0.1, 0.8040201005025134, 1.349748743718592], 
      Hue[0.1, 0.8090452261306542, 1.349748743718592], 
      Hue[0.1, 0.8140703517587949, 1.349748743718592], 
      Hue[0.1, 0.8190954773869357, 1.349748743718592], 
      Hue[0.1, 0.8241206030150765, 1.349748743718592], 
      Hue[0.1, 0.8291457286432172, 1.349748743718592], 
      Hue[0.1, 0.834170854271358, 1.349748743718592], 
      Hue[0.1, 0.8391959798994988, 1.349748743718592], 
      Hue[0.1, 0.8442211055276395, 1.349748743718592], 
      Hue[0.1, 0.8492462311557802, 1.349748743718592], 
      Hue[0.1, 0.8542713567839211, 1.349748743718592], 
      Hue[0.1, 0.8592964824120618, 1.349748743718592], 
      Hue[0.1, 0.8643216080402025, 1.349748743718592], 
      Hue[0.1, 0.8693467336683434, 1.349748743718592], 
      Hue[0.1, 0.8743718592964841, 1.349748743718592], 
      Hue[0.1, 0.8793969849246248, 1.349748743718592], 
      Hue[0.1, 0.8844221105527657, 1.349748743718592], 
      Hue[0.1, 0.8894472361809064, 1.349748743718592], 
      Hue[0.1, 0.8944723618090471, 1.349748743718592], 
      Hue[0.1, 0.8994974874371879, 1.349748743718592], 
      Hue[0.1, 0.9045226130653287, 1.349748743718592], 
      Hue[0.1, 0.9095477386934694, 1.349748743718592], 
      Hue[0.1, 0.9145728643216102, 1.349748743718592], 
      Hue[0.1, 0.919597989949751, 1.349748743718592], 
      Hue[0.1, 0.9246231155778917, 1.349748743718592], 
      Hue[0.1, 0.9296482412060324, 1.349748743718592], 
      Hue[0.1, 0.9346733668341732, 1.349748743718592], 
      Hue[0.1, 0.939698492462314, 1.349748743718592], 
      Hue[0.1, 0.9447236180904547, 1.349748743718592], 
      Hue[0.1, 0.9497487437185955, 1.349748743718592], 
      Hue[0.1, 0.9547738693467362, 1.349748743718592], 
      Hue[0.1, 0.959798994974877, 1.349748743718592], 
      Hue[0.1, 0.9648241206030178, 1.349748743718592], 
      Hue[0.1, 0.9698492462311585, 1.349748743718592], 
      Hue[0.1, 0.9748743718592993, 1.349748743718592], 
      Hue[0.1, 0.9798994974874401, 1.349748743718592], 
      Hue[0.1, 0.9849246231155808, 1.349748743718592], 
      Hue[0.1, 0.9899497487437215, 1.349748743718592], 
      Hue[0.1, 0.9949748743718624, 1.349748743718592], 
      Hue[0.1, 1., 1.349748743718592], 
      Hue[0.1, 0., 1.3547738693467326`], 
      Hue[0.1, 0.005025125628140704, 1.3547738693467326`], 
      Hue[0.1, 0.010050251256281407`, 1.3547738693467326`], 
      Hue[0.1, 0.015075376884422112`, 1.3547738693467326`], 
      Hue[0.1, 0.020100502512562814`, 1.3547738693467326`], 
      Hue[0.1, 0.02512562814070352, 1.3547738693467326`], 
      Hue[0.1, 0.030150753768844223`, 1.3547738693467326`], 
      Hue[0.1, 0.035175879396984924`, 1.3547738693467326`], 
      Hue[0.1, 0.04020100502512563, 1.3547738693467326`], 
      Hue[0.1, 0.04522613065326634, 1.3547738693467326`], 
      Hue[0.1, 0.050251256281407045`, 1.3547738693467326`], 
      Hue[0.1, 0.055276381909547756`, 1.3547738693467326`], 
      Hue[0.1, 0.06030150753768846, 1.3547738693467326`], 
      Hue[0.1, 0.06532663316582916, 1.3547738693467326`], 
      Hue[0.1, 0.07035175879396988, 1.3547738693467326`], 
      Hue[0.1, 0.07537688442211059, 1.3547738693467326`], 
      Hue[0.1, 0.0804020100502513, 1.3547738693467326`], 
      Hue[0.1, 0.085427135678392, 1.3547738693467326`], 
      Hue[0.1, 0.09045226130653271, 1.3547738693467326`], 
      Hue[0.1, 0.09547738693467342, 1.3547738693467326`], 
      Hue[0.1, 0.10050251256281413`, 1.3547738693467326`], 
      Hue[0.1, 0.10552763819095483`, 1.3547738693467326`], 
      Hue[0.1, 0.11055276381909554`, 1.3547738693467326`], 
      Hue[0.1, 0.11557788944723625`, 1.3547738693467326`], 
      Hue[0.1, 0.12060301507537696`, 1.3547738693467326`], 
      Hue[0.1, 0.12562814070351766`, 1.3547738693467326`], 
      Hue[0.1, 0.13065326633165839`, 1.3547738693467326`], 
      Hue[0.1, 0.13567839195979908`, 1.3547738693467326`], 
      Hue[0.1, 0.14070351758793978`, 1.3547738693467326`], 
      Hue[0.1, 0.1457286432160805, 1.3547738693467326`], 
      Hue[0.1, 0.1507537688442212, 1.3547738693467326`], 
      Hue[0.1, 0.1557788944723619, 1.3547738693467326`], 
      Hue[0.1, 0.16080402010050263`, 1.3547738693467326`], 
      Hue[0.1, 0.16582914572864332`, 1.3547738693467326`], 
      Hue[0.1, 0.170854271356784, 1.3547738693467326`], 
      Hue[0.1, 0.1758793969849247, 1.3547738693467326`], 
      Hue[0.1, 0.1809045226130654, 1.3547738693467326`], 
      Hue[0.1, 0.18592964824120609`, 1.3547738693467326`], 
      Hue[0.1, 0.19095477386934676`, 1.3547738693467326`], 
      Hue[0.1, 0.19597989949748745`, 1.3547738693467326`], 
      Hue[0.1, 0.20100502512562815`, 1.3547738693467326`], 
      Hue[0.1, 0.20603015075376885`, 1.3547738693467326`], 
      Hue[0.1, 0.21105527638190952`, 1.3547738693467326`], 
      Hue[0.1, 0.21608040201005022`, 1.3547738693467326`], 
      Hue[0.1, 0.2211055276381909, 1.3547738693467326`], 
      Hue[0.1, 0.2261306532663316, 1.3547738693467326`], 
      Hue[0.1, 0.23115577889447228`, 1.3547738693467326`], 
      Hue[0.1, 0.23618090452261298`, 1.3547738693467326`], 
      Hue[0.1, 0.24120603015075368`, 1.3547738693467326`], 
      Hue[0.1, 0.24623115577889435`, 1.3547738693467326`], 
      Hue[0.1, 0.25125628140703504`, 1.3547738693467326`], 
      Hue[0.1, 0.2562814070351757, 1.3547738693467326`], 
      Hue[0.1, 0.26130653266331644`, 1.3547738693467326`], 
      Hue[0.1, 0.2663316582914571, 1.3547738693467326`], 
      Hue[0.1, 0.27135678391959783`, 1.3547738693467326`], 
      Hue[0.1, 0.2763819095477385, 1.3547738693467326`], 
      Hue[0.1, 0.28140703517587917`, 1.3547738693467326`], 
      Hue[0.1, 0.2864321608040199, 1.3547738693467326`], 
      Hue[0.1, 0.29145728643216057`, 1.3547738693467326`], 
      Hue[0.1, 0.29648241206030124`, 1.3547738693467326`], 
      Hue[0.1, 0.30150753768844196`, 1.3547738693467326`], 
      Hue[0.1, 0.30653266331658263`, 1.3547738693467326`], 
      Hue[0.1, 0.31155778894472336`, 1.3547738693467326`], 
      Hue[0.1, 0.316582914572864, 1.3547738693467326`], 
      Hue[0.1, 0.32160804020100475`, 1.3547738693467326`], 
      Hue[0.1, 0.3266331658291454, 1.3547738693467326`], 
      Hue[0.1, 0.33165829145728615`, 1.3547738693467326`], 
      Hue[0.1, 0.3366834170854268, 1.3547738693467326`], 
      Hue[0.1, 0.3417085427135675, 1.3547738693467326`], 
      Hue[0.1, 0.3467336683417082, 1.3547738693467326`], 
      Hue[0.1, 0.3517587939698489, 1.3547738693467326`], 
      Hue[0.1, 0.3567839195979896, 1.3547738693467326`], 
      Hue[0.1, 0.3618090452261303, 1.3547738693467326`], 
      Hue[0.1, 0.36683417085427095`, 1.3547738693467326`], 
      Hue[0.1, 0.37185929648241167`, 1.3547738693467326`], 
      Hue[0.1, 0.37688442211055234`, 1.3547738693467326`], 
      Hue[0.1, 0.381909547738693, 1.3547738693467326`], 
      Hue[0.1, 0.38693467336683374`, 1.3547738693467326`], 
      Hue[0.1, 0.3919597989949744, 1.3547738693467326`], 
      Hue[0.1, 0.39698492462311513`, 1.3547738693467326`], 
      Hue[0.1, 0.4020100502512558, 1.3547738693467326`], 
      Hue[0.1, 0.40703517587939647`, 1.3547738693467326`], 
      Hue[0.1, 0.4120603015075372, 1.3547738693467326`], 
      Hue[0.1, 0.41708542713567787`, 1.3547738693467326`], 
      Hue[0.1, 0.42211055276381854`, 1.3547738693467326`], 
      Hue[0.1, 0.42713567839195926`, 1.3547738693467326`], 
      Hue[0.1, 0.43216080402009993`, 1.3547738693467326`], 
      Hue[0.1, 0.4371859296482406, 1.3547738693467326`], 
      Hue[0.1, 0.4422110552763813, 1.3547738693467326`], 
      Hue[0.1, 0.447236180904522, 1.3547738693467326`], 
      Hue[0.1, 0.4522613065326627, 1.3547738693467326`], 
      Hue[0.1, 0.4572864321608034, 1.3547738693467326`], 
      Hue[0.1, 0.46231155778894406`, 1.3547738693467326`], 
      Hue[0.1, 0.4673366834170848, 1.3547738693467326`], 
      Hue[0.1, 0.47236180904522546`, 1.3547738693467326`], 
      Hue[0.1, 0.4773869346733661, 1.3547738693467326`], 
      Hue[0.1, 0.48241206030150685`, 1.3547738693467326`], 
      Hue[0.1, 0.4874371859296475, 1.3547738693467326`], 
      Hue[0.1, 0.49246231155778825`, 1.3547738693467326`], 
      Hue[0.1, 0.4974874371859289, 1.3547738693467326`], 
      Hue[0.1, 0.5025125628140696, 1.3547738693467326`], 
      Hue[0.1, 0.5075376884422103, 1.3547738693467326`], 
      Hue[0.1, 0.512562814070351, 1.3547738693467326`], 
      Hue[0.1, 0.5175879396984917, 1.3547738693467326`], 
      Hue[0.1, 0.5226130653266323, 1.3547738693467326`], 
      Hue[0.1, 0.527638190954773, 1.3547738693467326`], 
      Hue[0.1, 0.5326633165829138, 1.3547738693467326`], 
      Hue[0.1, 0.5376884422110544, 1.3547738693467326`], 
      Hue[0.1, 0.5427135678391951, 1.3547738693467326`], 
      Hue[0.1, 0.5477386934673358, 1.3547738693467326`], 
      Hue[0.1, 0.5527638190954766, 1.3547738693467326`], 
      Hue[0.1, 0.5577889447236172, 1.3547738693467326`], 
      Hue[0.1, 0.5628140703517579, 1.3547738693467326`], 
      Hue[0.1, 0.5678391959798986, 1.3547738693467326`], 
      Hue[0.1, 0.5728643216080392, 1.3547738693467326`], 
      Hue[0.1, 0.57788944723618, 1.3547738693467326`], 
      Hue[0.1, 0.5829145728643207, 1.3547738693467326`], 
      Hue[0.1, 0.5879396984924613, 1.3547738693467326`], 
      Hue[0.1, 0.592964824120602, 1.3547738693467326`], 
      Hue[0.1, 0.5979899497487428, 1.3547738693467326`], 
      Hue[0.1, 0.6030150753768834, 1.3547738693467326`], 
      Hue[0.1, 0.6080402010050241, 1.3547738693467326`], 
      Hue[0.1, 0.6130653266331648, 1.3547738693467326`], 
      Hue[0.1, 0.6180904522613054, 1.3547738693467326`], 
      Hue[0.1, 0.6231155778894462, 1.3547738693467326`], 
      Hue[0.1, 0.6281407035175869, 1.3547738693467326`], 
      Hue[0.1, 0.6331658291457275, 1.3547738693467326`], 
      Hue[0.1, 0.6381909547738683, 1.3547738693467326`], 
      Hue[0.1, 0.6432160804020091, 1.3547738693467326`], 
      Hue[0.1, 0.6482412060301498, 1.3547738693467326`], 
      Hue[0.1, 0.6532663316582906, 1.3547738693467326`], 
      Hue[0.1, 0.6582914572864313, 1.3547738693467326`], 
      Hue[0.1, 0.6633165829145721, 1.3547738693467326`], 
      Hue[0.1, 0.6683417085427129, 1.3547738693467326`], 
      Hue[0.1, 0.6733668341708536, 1.3547738693467326`], 
      Hue[0.1, 0.6783919597989944, 1.3547738693467326`], 
      Hue[0.1, 0.6834170854271352, 1.3547738693467326`], 
      Hue[0.1, 0.6884422110552759, 1.3547738693467326`], 
      Hue[0.1, 0.6934673366834166, 1.3547738693467326`], 
      Hue[0.1, 0.6984924623115575, 1.3547738693467326`], 
      Hue[0.1, 0.7035175879396982, 1.3547738693467326`], 
      Hue[0.1, 0.7085427135678389, 1.3547738693467326`], 
      Hue[0.1, 0.7135678391959798, 1.3547738693467326`], 
      Hue[0.1, 0.7185929648241205, 1.3547738693467326`], 
      Hue[0.1, 0.7236180904522612, 1.3547738693467326`], 
      Hue[0.1, 0.7286432160804021, 1.3547738693467326`], 
      Hue[0.1, 0.7336683417085428, 1.3547738693467326`], 
      Hue[0.1, 0.7386934673366835, 1.3547738693467326`], 
      Hue[0.1, 0.7437185929648243, 1.3547738693467326`], 
      Hue[0.1, 0.7487437185929651, 1.3547738693467326`], 
      Hue[0.1, 0.7537688442211058, 1.3547738693467326`], 
      Hue[0.1, 0.7587939698492466, 1.3547738693467326`], 
      Hue[0.1, 0.7638190954773874, 1.3547738693467326`], 
      Hue[0.1, 0.7688442211055281, 1.3547738693467326`], 
      Hue[0.1, 0.7738693467336689, 1.3547738693467326`], 
      Hue[0.1, 0.7788944723618096, 1.3547738693467326`], 
      Hue[0.1, 0.7839195979899504, 1.3547738693467326`], 
      Hue[0.1, 0.7889447236180911, 1.3547738693467326`], 
      Hue[0.1, 0.7939698492462319, 1.3547738693467326`], 
      Hue[0.1, 0.7989949748743727, 1.3547738693467326`], 
      Hue[0.1, 0.8040201005025134, 1.3547738693467326`], 
      Hue[0.1, 0.8090452261306542, 1.3547738693467326`], 
      Hue[0.1, 0.8140703517587949, 1.3547738693467326`], 
      Hue[0.1, 0.8190954773869357, 1.3547738693467326`], 
      Hue[0.1, 0.8241206030150765, 1.3547738693467326`], 
      Hue[0.1, 0.8291457286432172, 1.3547738693467326`], 
      Hue[0.1, 0.834170854271358, 1.3547738693467326`], 
      Hue[0.1, 0.8391959798994988, 1.3547738693467326`], 
      Hue[0.1, 0.8442211055276395, 1.3547738693467326`], 
      Hue[0.1, 0.8492462311557802, 1.3547738693467326`], 
      Hue[0.1, 0.8542713567839211, 1.3547738693467326`], 
      Hue[0.1, 0.8592964824120618, 1.3547738693467326`], 
      Hue[0.1, 0.8643216080402025, 1.3547738693467326`], 
      Hue[0.1, 0.8693467336683434, 1.3547738693467326`], 
      Hue[0.1, 0.8743718592964841, 1.3547738693467326`], 
      Hue[0.1, 0.8793969849246248, 1.3547738693467326`], 
      Hue[0.1, 0.8844221105527657, 1.3547738693467326`], 
      Hue[0.1, 0.8894472361809064, 1.3547738693467326`], 
      Hue[0.1, 0.8944723618090471, 1.3547738693467326`], 
      Hue[0.1, 0.8994974874371879, 1.3547738693467326`], 
      Hue[0.1, 0.9045226130653287, 1.3547738693467326`], 
      Hue[0.1, 0.9095477386934694, 1.3547738693467326`], 
      Hue[0.1, 0.9145728643216102, 1.3547738693467326`], 
      Hue[0.1, 0.919597989949751, 1.3547738693467326`], 
      Hue[0.1, 0.9246231155778917, 1.3547738693467326`], 
      Hue[0.1, 0.9296482412060324, 1.3547738693467326`], 
      Hue[0.1, 0.9346733668341732, 1.3547738693467326`], 
      Hue[0.1, 0.939698492462314, 1.3547738693467326`], 
      Hue[0.1, 0.9447236180904547, 1.3547738693467326`], 
      Hue[0.1, 0.9497487437185955, 1.3547738693467326`], 
      Hue[0.1, 0.9547738693467362, 1.3547738693467326`], 
      Hue[0.1, 0.959798994974877, 1.3547738693467326`], 
      Hue[0.1, 0.9648241206030178, 1.3547738693467326`], 
      Hue[0.1, 0.9698492462311585, 1.3547738693467326`], 
      Hue[0.1, 0.9748743718592993, 1.3547738693467326`], 
      Hue[0.1, 0.9798994974874401, 1.3547738693467326`], 
      Hue[0.1, 0.9849246231155808, 1.3547738693467326`], 
      Hue[0.1, 0.9899497487437215, 1.3547738693467326`], 
      Hue[0.1, 0.9949748743718624, 1.3547738693467326`], 
      Hue[0.1, 1., 1.3547738693467326`], 
      Hue[0.1, 0., 1.3597989949748734`], 
      Hue[0.1, 0.005025125628140704, 1.3597989949748734`], 
      Hue[0.1, 0.010050251256281407`, 1.3597989949748734`], 
      Hue[0.1, 0.015075376884422112`, 1.3597989949748734`], 
      Hue[0.1, 0.020100502512562814`, 1.3597989949748734`], 
      Hue[0.1, 0.02512562814070352, 1.3597989949748734`], 
      Hue[0.1, 0.030150753768844223`, 1.3597989949748734`], 
      Hue[0.1, 0.035175879396984924`, 1.3597989949748734`], 
      Hue[0.1, 0.04020100502512563, 1.3597989949748734`], 
      Hue[0.1, 0.04522613065326634, 1.3597989949748734`], 
      Hue[0.1, 0.050251256281407045`, 1.3597989949748734`], 
      Hue[0.1, 0.055276381909547756`, 1.3597989949748734`], 
      Hue[0.1, 0.06030150753768846, 1.3597989949748734`], 
      Hue[0.1, 0.06532663316582916, 1.3597989949748734`], 
      Hue[0.1, 0.07035175879396988, 1.3597989949748734`], 
      Hue[0.1, 0.07537688442211059, 1.3597989949748734`], 
      Hue[0.1, 0.0804020100502513, 1.3597989949748734`], 
      Hue[0.1, 0.085427135678392, 1.3597989949748734`], 
      Hue[0.1, 0.09045226130653271, 1.3597989949748734`], 
      Hue[0.1, 0.09547738693467342, 1.3597989949748734`], 
      Hue[0.1, 0.10050251256281413`, 1.3597989949748734`], 
      Hue[0.1, 0.10552763819095483`, 1.3597989949748734`], 
      Hue[0.1, 0.11055276381909554`, 1.3597989949748734`], 
      Hue[0.1, 0.11557788944723625`, 1.3597989949748734`], 
      Hue[0.1, 0.12060301507537696`, 1.3597989949748734`], 
      Hue[0.1, 0.12562814070351766`, 1.3597989949748734`], 
      Hue[0.1, 0.13065326633165839`, 1.3597989949748734`], 
      Hue[0.1, 0.13567839195979908`, 1.3597989949748734`], 
      Hue[0.1, 0.14070351758793978`, 1.3597989949748734`], 
      Hue[0.1, 0.1457286432160805, 1.3597989949748734`], 
      Hue[0.1, 0.1507537688442212, 1.3597989949748734`], 
      Hue[0.1, 0.1557788944723619, 1.3597989949748734`], 
      Hue[0.1, 0.16080402010050263`, 1.3597989949748734`], 
      Hue[0.1, 0.16582914572864332`, 1.3597989949748734`], 
      Hue[0.1, 0.170854271356784, 1.3597989949748734`], 
      Hue[0.1, 0.1758793969849247, 1.3597989949748734`], 
      Hue[0.1, 0.1809045226130654, 1.3597989949748734`], 
      Hue[0.1, 0.18592964824120609`, 1.3597989949748734`], 
      Hue[0.1, 0.19095477386934676`, 1.3597989949748734`], 
      Hue[0.1, 0.19597989949748745`, 1.3597989949748734`], 
      Hue[0.1, 0.20100502512562815`, 1.3597989949748734`], 
      Hue[0.1, 0.20603015075376885`, 1.3597989949748734`], 
      Hue[0.1, 0.21105527638190952`, 1.3597989949748734`], 
      Hue[0.1, 0.21608040201005022`, 1.3597989949748734`], 
      Hue[0.1, 0.2211055276381909, 1.3597989949748734`], 
      Hue[0.1, 0.2261306532663316, 1.3597989949748734`], 
      Hue[0.1, 0.23115577889447228`, 1.3597989949748734`], 
      Hue[0.1, 0.23618090452261298`, 1.3597989949748734`], 
      Hue[0.1, 0.24120603015075368`, 1.3597989949748734`], 
      Hue[0.1, 0.24623115577889435`, 1.3597989949748734`], 
      Hue[0.1, 0.25125628140703504`, 1.3597989949748734`], 
      Hue[0.1, 0.2562814070351757, 1.3597989949748734`], 
      Hue[0.1, 0.26130653266331644`, 1.3597989949748734`], 
      Hue[0.1, 0.2663316582914571, 1.3597989949748734`], 
      Hue[0.1, 0.27135678391959783`, 1.3597989949748734`], 
      Hue[0.1, 0.2763819095477385, 1.3597989949748734`], 
      Hue[0.1, 0.28140703517587917`, 1.3597989949748734`], 
      Hue[0.1, 0.2864321608040199, 1.3597989949748734`], 
      Hue[0.1, 0.29145728643216057`, 1.3597989949748734`], 
      Hue[0.1, 0.29648241206030124`, 1.3597989949748734`], 
      Hue[0.1, 0.30150753768844196`, 1.3597989949748734`], 
      Hue[0.1, 0.30653266331658263`, 1.3597989949748734`], 
      Hue[0.1, 0.31155778894472336`, 1.3597989949748734`], 
      Hue[0.1, 0.316582914572864, 1.3597989949748734`], 
      Hue[0.1, 0.32160804020100475`, 1.3597989949748734`], 
      Hue[0.1, 0.3266331658291454, 1.3597989949748734`], 
      Hue[0.1, 0.33165829145728615`, 1.3597989949748734`], 
      Hue[0.1, 0.3366834170854268, 1.3597989949748734`], 
      Hue[0.1, 0.3417085427135675, 1.3597989949748734`], 
      Hue[0.1, 0.3467336683417082, 1.3597989949748734`], 
      Hue[0.1, 0.3517587939698489, 1.3597989949748734`], 
      Hue[0.1, 0.3567839195979896, 1.3597989949748734`], 
      Hue[0.1, 0.3618090452261303, 1.3597989949748734`], 
      Hue[0.1, 0.36683417085427095`, 1.3597989949748734`], 
      Hue[0.1, 0.37185929648241167`, 1.3597989949748734`], 
      Hue[0.1, 0.37688442211055234`, 1.3597989949748734`], 
      Hue[0.1, 0.381909547738693, 1.3597989949748734`], 
      Hue[0.1, 0.38693467336683374`, 1.3597989949748734`], 
      Hue[0.1, 0.3919597989949744, 1.3597989949748734`], 
      Hue[0.1, 0.39698492462311513`, 1.3597989949748734`], 
      Hue[0.1, 0.4020100502512558, 1.3597989949748734`], 
      Hue[0.1, 0.40703517587939647`, 1.3597989949748734`], 
      Hue[0.1, 0.4120603015075372, 1.3597989949748734`], 
      Hue[0.1, 0.41708542713567787`, 1.3597989949748734`], 
      Hue[0.1, 0.42211055276381854`, 1.3597989949748734`], 
      Hue[0.1, 0.42713567839195926`, 1.3597989949748734`], 
      Hue[0.1, 0.43216080402009993`, 1.3597989949748734`], 
      Hue[0.1, 0.4371859296482406, 1.3597989949748734`], 
      Hue[0.1, 0.4422110552763813, 1.3597989949748734`], 
      Hue[0.1, 0.447236180904522, 1.3597989949748734`], 
      Hue[0.1, 0.4522613065326627, 1.3597989949748734`], 
      Hue[0.1, 0.4572864321608034, 1.3597989949748734`], 
      Hue[0.1, 0.46231155778894406`, 1.3597989949748734`], 
      Hue[0.1, 0.4673366834170848, 1.3597989949748734`], 
      Hue[0.1, 0.47236180904522546`, 1.3597989949748734`], 
      Hue[0.1, 0.4773869346733661, 1.3597989949748734`], 
      Hue[0.1, 0.48241206030150685`, 1.3597989949748734`], 
      Hue[0.1, 0.4874371859296475, 1.3597989949748734`], 
      Hue[0.1, 0.49246231155778825`, 1.3597989949748734`], 
      Hue[0.1, 0.4974874371859289, 1.3597989949748734`], 
      Hue[0.1, 0.5025125628140696, 1.3597989949748734`], 
      Hue[0.1, 0.5075376884422103, 1.3597989949748734`], 
      Hue[0.1, 0.512562814070351, 1.3597989949748734`], 
      Hue[0.1, 0.5175879396984917, 1.3597989949748734`], 
      Hue[0.1, 0.5226130653266323, 1.3597989949748734`], 
      Hue[0.1, 0.527638190954773, 1.3597989949748734`], 
      Hue[0.1, 0.5326633165829138, 1.3597989949748734`], 
      Hue[0.1, 0.5376884422110544, 1.3597989949748734`], 
      Hue[0.1, 0.5427135678391951, 1.3597989949748734`], 
      Hue[0.1, 0.5477386934673358, 1.3597989949748734`], 
      Hue[0.1, 0.5527638190954766, 1.3597989949748734`], 
      Hue[0.1, 0.5577889447236172, 1.3597989949748734`], 
      Hue[0.1, 0.5628140703517579, 1.3597989949748734`], 
      Hue[0.1, 0.5678391959798986, 1.3597989949748734`], 
      Hue[0.1, 0.5728643216080392, 1.3597989949748734`], 
      Hue[0.1, 0.57788944723618, 1.3597989949748734`], 
      Hue[0.1, 0.5829145728643207, 1.3597989949748734`], 
      Hue[0.1, 0.5879396984924613, 1.3597989949748734`], 
      Hue[0.1, 0.592964824120602, 1.3597989949748734`], 
      Hue[0.1, 0.5979899497487428, 1.3597989949748734`], 
      Hue[0.1, 0.6030150753768834, 1.3597989949748734`], 
      Hue[0.1, 0.6080402010050241, 1.3597989949748734`], 
      Hue[0.1, 0.6130653266331648, 1.3597989949748734`], 
      Hue[0.1, 0.6180904522613054, 1.3597989949748734`], 
      Hue[0.1, 0.6231155778894462, 1.3597989949748734`], 
      Hue[0.1, 0.6281407035175869, 1.3597989949748734`], 
      Hue[0.1, 0.6331658291457275, 1.3597989949748734`], 
      Hue[0.1, 0.6381909547738683, 1.3597989949748734`], 
      Hue[0.1, 0.6432160804020091, 1.3597989949748734`], 
      Hue[0.1, 0.6482412060301498, 1.3597989949748734`], 
      Hue[0.1, 0.6532663316582906, 1.3597989949748734`], 
      Hue[0.1, 0.6582914572864313, 1.3597989949748734`], 
      Hue[0.1, 0.6633165829145721, 1.3597989949748734`], 
      Hue[0.1, 0.6683417085427129, 1.3597989949748734`], 
      Hue[0.1, 0.6733668341708536, 1.3597989949748734`], 
      Hue[0.1, 0.6783919597989944, 1.3597989949748734`], 
      Hue[0.1, 0.6834170854271352, 1.3597989949748734`], 
      Hue[0.1, 0.6884422110552759, 1.3597989949748734`], 
      Hue[0.1, 0.6934673366834166, 1.3597989949748734`], 
      Hue[0.1, 0.6984924623115575, 1.3597989949748734`], 
      Hue[0.1, 0.7035175879396982, 1.3597989949748734`], 
      Hue[0.1, 0.7085427135678389, 1.3597989949748734`], 
      Hue[0.1, 0.7135678391959798, 1.3597989949748734`], 
      Hue[0.1, 0.7185929648241205, 1.3597989949748734`], 
      Hue[0.1, 0.7236180904522612, 1.3597989949748734`], 
      Hue[0.1, 0.7286432160804021, 1.3597989949748734`], 
      Hue[0.1, 0.7336683417085428, 1.3597989949748734`], 
      Hue[0.1, 0.7386934673366835, 1.3597989949748734`], 
      Hue[0.1, 0.7437185929648243, 1.3597989949748734`], 
      Hue[0.1, 0.7487437185929651, 1.3597989949748734`], 
      Hue[0.1, 0.7537688442211058, 1.3597989949748734`], 
      Hue[0.1, 0.7587939698492466, 1.3597989949748734`], 
      Hue[0.1, 0.7638190954773874, 1.3597989949748734`], 
      Hue[0.1, 0.7688442211055281, 1.3597989949748734`], 
      Hue[0.1, 0.7738693467336689, 1.3597989949748734`], 
      Hue[0.1, 0.7788944723618096, 1.3597989949748734`], 
      Hue[0.1, 0.7839195979899504, 1.3597989949748734`], 
      Hue[0.1, 0.7889447236180911, 1.3597989949748734`], 
      Hue[0.1, 0.7939698492462319, 1.3597989949748734`], 
      Hue[0.1, 0.7989949748743727, 1.3597989949748734`], 
      Hue[0.1, 0.8040201005025134, 1.3597989949748734`], 
      Hue[0.1, 0.8090452261306542, 1.3597989949748734`], 
      Hue[0.1, 0.8140703517587949, 1.3597989949748734`], 
      Hue[0.1, 0.8190954773869357, 1.3597989949748734`], 
      Hue[0.1, 0.8241206030150765, 1.3597989949748734`], 
      Hue[0.1, 0.8291457286432172, 1.3597989949748734`], 
      Hue[0.1, 0.834170854271358, 1.3597989949748734`], 
      Hue[0.1, 0.8391959798994988, 1.3597989949748734`], 
      Hue[0.1, 0.8442211055276395, 1.3597989949748734`], 
      Hue[0.1, 0.8492462311557802, 1.3597989949748734`], 
      Hue[0.1, 0.8542713567839211, 1.3597989949748734`], 
      Hue[0.1, 0.8592964824120618, 1.3597989949748734`], 
      Hue[0.1, 0.8643216080402025, 1.3597989949748734`], 
      Hue[0.1, 0.8693467336683434, 1.3597989949748734`], 
      Hue[0.1, 0.8743718592964841, 1.3597989949748734`], 
      Hue[0.1, 0.8793969849246248, 1.3597989949748734`], 
      Hue[0.1, 0.8844221105527657, 1.3597989949748734`], 
      Hue[0.1, 0.8894472361809064, 1.3597989949748734`], 
      Hue[0.1, 0.8944723618090471, 1.3597989949748734`], 
      Hue[0.1, 0.8994974874371879, 1.3597989949748734`], 
      Hue[0.1, 0.9045226130653287, 1.3597989949748734`], 
      Hue[0.1, 0.9095477386934694, 1.3597989949748734`], 
      Hue[0.1, 0.9145728643216102, 1.3597989949748734`], 
      Hue[0.1, 0.919597989949751, 1.3597989949748734`], 
      Hue[0.1, 0.9246231155778917, 1.3597989949748734`], 
      Hue[0.1, 0.9296482412060324, 1.3597989949748734`], 
      Hue[0.1, 0.9346733668341732, 1.3597989949748734`], 
      Hue[0.1, 0.939698492462314, 1.3597989949748734`], 
      Hue[0.1, 0.9447236180904547, 1.3597989949748734`], 
      Hue[0.1, 0.9497487437185955, 1.3597989949748734`], 
      Hue[0.1, 0.9547738693467362, 1.3597989949748734`], 
      Hue[0.1, 0.959798994974877, 1.3597989949748734`], 
      Hue[0.1, 0.9648241206030178, 1.3597989949748734`], 
      Hue[0.1, 0.9698492462311585, 1.3597989949748734`], 
      Hue[0.1, 0.9748743718592993, 1.3597989949748734`], 
      Hue[0.1, 0.9798994974874401, 1.3597989949748734`], 
      Hue[0.1, 0.9849246231155808, 1.3597989949748734`], 
      Hue[0.1, 0.9899497487437215, 1.3597989949748734`], 
      Hue[0.1, 0.9949748743718624, 1.3597989949748734`], 
      Hue[0.1, 1., 1.3597989949748734`], 
      Hue[0.1, 0., 1.364824120603014], 
      Hue[0.1, 0.005025125628140704, 1.364824120603014], 
      Hue[0.1, 0.010050251256281407`, 1.364824120603014], 
      Hue[0.1, 0.015075376884422112`, 1.364824120603014], 
      Hue[0.1, 0.020100502512562814`, 1.364824120603014], 
      Hue[0.1, 0.02512562814070352, 1.364824120603014], 
      Hue[0.1, 0.030150753768844223`, 1.364824120603014], 
      Hue[0.1, 0.035175879396984924`, 1.364824120603014], 
      Hue[0.1, 0.04020100502512563, 1.364824120603014], 
      Hue[0.1, 0.04522613065326634, 1.364824120603014], 
      Hue[0.1, 0.050251256281407045`, 1.364824120603014], 
      Hue[0.1, 0.055276381909547756`, 1.364824120603014], 
      Hue[0.1, 0.06030150753768846, 1.364824120603014], 
      Hue[0.1, 0.06532663316582916, 1.364824120603014], 
      Hue[0.1, 0.07035175879396988, 1.364824120603014], 
      Hue[0.1, 0.07537688442211059, 1.364824120603014], 
      Hue[0.1, 0.0804020100502513, 1.364824120603014], 
      Hue[0.1, 0.085427135678392, 1.364824120603014], 
      Hue[0.1, 0.09045226130653271, 1.364824120603014], 
      Hue[0.1, 0.09547738693467342, 1.364824120603014], 
      Hue[0.1, 0.10050251256281413`, 1.364824120603014], 
      Hue[0.1, 0.10552763819095483`, 1.364824120603014], 
      Hue[0.1, 0.11055276381909554`, 1.364824120603014], 
      Hue[0.1, 0.11557788944723625`, 1.364824120603014], 
      Hue[0.1, 0.12060301507537696`, 1.364824120603014], 
      Hue[0.1, 0.12562814070351766`, 1.364824120603014], 
      Hue[0.1, 0.13065326633165839`, 1.364824120603014], 
      Hue[0.1, 0.13567839195979908`, 1.364824120603014], 
      Hue[0.1, 0.14070351758793978`, 1.364824120603014], 
      Hue[0.1, 0.1457286432160805, 1.364824120603014], 
      Hue[0.1, 0.1507537688442212, 1.364824120603014], 
      Hue[0.1, 0.1557788944723619, 1.364824120603014], 
      Hue[0.1, 0.16080402010050263`, 1.364824120603014], 
      Hue[0.1, 0.16582914572864332`, 1.364824120603014], 
      Hue[0.1, 0.170854271356784, 1.364824120603014], 
      Hue[0.1, 0.1758793969849247, 1.364824120603014], 
      Hue[0.1, 0.1809045226130654, 1.364824120603014], 
      Hue[0.1, 0.18592964824120609`, 1.364824120603014], 
      Hue[0.1, 0.19095477386934676`, 1.364824120603014], 
      Hue[0.1, 0.19597989949748745`, 1.364824120603014], 
      Hue[0.1, 0.20100502512562815`, 1.364824120603014], 
      Hue[0.1, 0.20603015075376885`, 1.364824120603014], 
      Hue[0.1, 0.21105527638190952`, 1.364824120603014], 
      Hue[0.1, 0.21608040201005022`, 1.364824120603014], 
      Hue[0.1, 0.2211055276381909, 1.364824120603014], 
      Hue[0.1, 0.2261306532663316, 1.364824120603014], 
      Hue[0.1, 0.23115577889447228`, 1.364824120603014], 
      Hue[0.1, 0.23618090452261298`, 1.364824120603014], 
      Hue[0.1, 0.24120603015075368`, 1.364824120603014], 
      Hue[0.1, 0.24623115577889435`, 1.364824120603014], 
      Hue[0.1, 0.25125628140703504`, 1.364824120603014], 
      Hue[0.1, 0.2562814070351757, 1.364824120603014], 
      Hue[0.1, 0.26130653266331644`, 1.364824120603014], 
      Hue[0.1, 0.2663316582914571, 1.364824120603014], 
      Hue[0.1, 0.27135678391959783`, 1.364824120603014], 
      Hue[0.1, 0.2763819095477385, 1.364824120603014], 
      Hue[0.1, 0.28140703517587917`, 1.364824120603014], 
      Hue[0.1, 0.2864321608040199, 1.364824120603014], 
      Hue[0.1, 0.29145728643216057`, 1.364824120603014], 
      Hue[0.1, 0.29648241206030124`, 1.364824120603014], 
      Hue[0.1, 0.30150753768844196`, 1.364824120603014], 
      Hue[0.1, 0.30653266331658263`, 1.364824120603014], 
      Hue[0.1, 0.31155778894472336`, 1.364824120603014], 
      Hue[0.1, 0.316582914572864, 1.364824120603014], 
      Hue[0.1, 0.32160804020100475`, 1.364824120603014], 
      Hue[0.1, 0.3266331658291454, 1.364824120603014], 
      Hue[0.1, 0.33165829145728615`, 1.364824120603014], 
      Hue[0.1, 0.3366834170854268, 1.364824120603014], 
      Hue[0.1, 0.3417085427135675, 1.364824120603014], 
      Hue[0.1, 0.3467336683417082, 1.364824120603014], 
      Hue[0.1, 0.3517587939698489, 1.364824120603014], 
      Hue[0.1, 0.3567839195979896, 1.364824120603014], 
      Hue[0.1, 0.3618090452261303, 1.364824120603014], 
      Hue[0.1, 0.36683417085427095`, 1.364824120603014], 
      Hue[0.1, 0.37185929648241167`, 1.364824120603014], 
      Hue[0.1, 0.37688442211055234`, 1.364824120603014], 
      Hue[0.1, 0.381909547738693, 1.364824120603014], 
      Hue[0.1, 0.38693467336683374`, 1.364824120603014], 
      Hue[0.1, 0.3919597989949744, 1.364824120603014], 
      Hue[0.1, 0.39698492462311513`, 1.364824120603014], 
      Hue[0.1, 0.4020100502512558, 1.364824120603014], 
      Hue[0.1, 0.40703517587939647`, 1.364824120603014], 
      Hue[0.1, 0.4120603015075372, 1.364824120603014], 
      Hue[0.1, 0.41708542713567787`, 1.364824120603014], 
      Hue[0.1, 0.42211055276381854`, 1.364824120603014], 
      Hue[0.1, 0.42713567839195926`, 1.364824120603014], 
      Hue[0.1, 0.43216080402009993`, 1.364824120603014], 
      Hue[0.1, 0.4371859296482406, 1.364824120603014], 
      Hue[0.1, 0.4422110552763813, 1.364824120603014], 
      Hue[0.1, 0.447236180904522, 1.364824120603014], 
      Hue[0.1, 0.4522613065326627, 1.364824120603014], 
      Hue[0.1, 0.4572864321608034, 1.364824120603014], 
      Hue[0.1, 0.46231155778894406`, 1.364824120603014], 
      Hue[0.1, 0.4673366834170848, 1.364824120603014], 
      Hue[0.1, 0.47236180904522546`, 1.364824120603014], 
      Hue[0.1, 0.4773869346733661, 1.364824120603014], 
      Hue[0.1, 0.48241206030150685`, 1.364824120603014], 
      Hue[0.1, 0.4874371859296475, 1.364824120603014], 
      Hue[0.1, 0.49246231155778825`, 1.364824120603014], 
      Hue[0.1, 0.4974874371859289, 1.364824120603014], 
      Hue[0.1, 0.5025125628140696, 1.364824120603014], 
      Hue[0.1, 0.5075376884422103, 1.364824120603014], 
      Hue[0.1, 0.512562814070351, 1.364824120603014], 
      Hue[0.1, 0.5175879396984917, 1.364824120603014], 
      Hue[0.1, 0.5226130653266323, 1.364824120603014], 
      Hue[0.1, 0.527638190954773, 1.364824120603014], 
      Hue[0.1, 0.5326633165829138, 1.364824120603014], 
      Hue[0.1, 0.5376884422110544, 1.364824120603014], 
      Hue[0.1, 0.5427135678391951, 1.364824120603014], 
      Hue[0.1, 0.5477386934673358, 1.364824120603014], 
      Hue[0.1, 0.5527638190954766, 1.364824120603014], 
      Hue[0.1, 0.5577889447236172, 1.364824120603014], 
      Hue[0.1, 0.5628140703517579, 1.364824120603014], 
      Hue[0.1, 0.5678391959798986, 1.364824120603014], 
      Hue[0.1, 0.5728643216080392, 1.364824120603014], 
      Hue[0.1, 0.57788944723618, 1.364824120603014], 
      Hue[0.1, 0.5829145728643207, 1.364824120603014], 
      Hue[0.1, 0.5879396984924613, 1.364824120603014], 
      Hue[0.1, 0.592964824120602, 1.364824120603014], 
      Hue[0.1, 0.5979899497487428, 1.364824120603014], 
      Hue[0.1, 0.6030150753768834, 1.364824120603014], 
      Hue[0.1, 0.6080402010050241, 1.364824120603014], 
      Hue[0.1, 0.6130653266331648, 1.364824120603014], 
      Hue[0.1, 0.6180904522613054, 1.364824120603014], 
      Hue[0.1, 0.6231155778894462, 1.364824120603014], 
      Hue[0.1, 0.6281407035175869, 1.364824120603014], 
      Hue[0.1, 0.6331658291457275, 1.364824120603014], 
      Hue[0.1, 0.6381909547738683, 1.364824120603014], 
      Hue[0.1, 0.6432160804020091, 1.364824120603014], 
      Hue[0.1, 0.6482412060301498, 1.364824120603014], 
      Hue[0.1, 0.6532663316582906, 1.364824120603014], 
      Hue[0.1, 0.6582914572864313, 1.364824120603014], 
      Hue[0.1, 0.6633165829145721, 1.364824120603014], 
      Hue[0.1, 0.6683417085427129, 1.364824120603014], 
      Hue[0.1, 0.6733668341708536, 1.364824120603014], 
      Hue[0.1, 0.6783919597989944, 1.364824120603014], 
      Hue[0.1, 0.6834170854271352, 1.364824120603014], 
      Hue[0.1, 0.6884422110552759, 1.364824120603014], 
      Hue[0.1, 0.6934673366834166, 1.364824120603014], 
      Hue[0.1, 0.6984924623115575, 1.364824120603014], 
      Hue[0.1, 0.7035175879396982, 1.364824120603014], 
      Hue[0.1, 0.7085427135678389, 1.364824120603014], 
      Hue[0.1, 0.7135678391959798, 1.364824120603014], 
      Hue[0.1, 0.7185929648241205, 1.364824120603014], 
      Hue[0.1, 0.7236180904522612, 1.364824120603014], 
      Hue[0.1, 0.7286432160804021, 1.364824120603014], 
      Hue[0.1, 0.7336683417085428, 1.364824120603014], 
      Hue[0.1, 0.7386934673366835, 1.364824120603014], 
      Hue[0.1, 0.7437185929648243, 1.364824120603014], 
      Hue[0.1, 0.7487437185929651, 1.364824120603014], 
      Hue[0.1, 0.7537688442211058, 1.364824120603014], 
      Hue[0.1, 0.7587939698492466, 1.364824120603014], 
      Hue[0.1, 0.7638190954773874, 1.364824120603014], 
      Hue[0.1, 0.7688442211055281, 1.364824120603014], 
      Hue[0.1, 0.7738693467336689, 1.364824120603014], 
      Hue[0.1, 0.7788944723618096, 1.364824120603014], 
      Hue[0.1, 0.7839195979899504, 1.364824120603014], 
      Hue[0.1, 0.7889447236180911, 1.364824120603014], 
      Hue[0.1, 0.7939698492462319, 1.364824120603014], 
      Hue[0.1, 0.7989949748743727, 1.364824120603014], 
      Hue[0.1, 0.8040201005025134, 1.364824120603014], 
      Hue[0.1, 0.8090452261306542, 1.364824120603014], 
      Hue[0.1, 0.8140703517587949, 1.364824120603014], 
      Hue[0.1, 0.8190954773869357, 1.364824120603014], 
      Hue[0.1, 0.8241206030150765, 1.364824120603014], 
      Hue[0.1, 0.8291457286432172, 1.364824120603014], 
      Hue[0.1, 0.834170854271358, 1.364824120603014], 
      Hue[0.1, 0.8391959798994988, 1.364824120603014], 
      Hue[0.1, 0.8442211055276395, 1.364824120603014], 
      Hue[0.1, 0.8492462311557802, 1.364824120603014], 
      Hue[0.1, 0.8542713567839211, 1.364824120603014], 
      Hue[0.1, 0.8592964824120618, 1.364824120603014], 
      Hue[0.1, 0.8643216080402025, 1.364824120603014], 
      Hue[0.1, 0.8693467336683434, 1.364824120603014], 
      Hue[0.1, 0.8743718592964841, 1.364824120603014], 
      Hue[0.1, 0.8793969849246248, 1.364824120603014], 
      Hue[0.1, 0.8844221105527657, 1.364824120603014], 
      Hue[0.1, 0.8894472361809064, 1.364824120603014], 
      Hue[0.1, 0.8944723618090471, 1.364824120603014], 
      Hue[0.1, 0.8994974874371879, 1.364824120603014], 
      Hue[0.1, 0.9045226130653287, 1.364824120603014], 
      Hue[0.1, 0.9095477386934694, 1.364824120603014], 
      Hue[0.1, 0.9145728643216102, 1.364824120603014], 
      Hue[0.1, 0.919597989949751, 1.364824120603014], 
      Hue[0.1, 0.9246231155778917, 1.364824120603014], 
      Hue[0.1, 0.9296482412060324, 1.364824120603014], 
      Hue[0.1, 0.9346733668341732, 1.364824120603014], 
      Hue[0.1, 0.939698492462314, 1.364824120603014], 
      Hue[0.1, 0.9447236180904547, 1.364824120603014], 
      Hue[0.1, 0.9497487437185955, 1.364824120603014], 
      Hue[0.1, 0.9547738693467362, 1.364824120603014], 
      Hue[0.1, 0.959798994974877, 1.364824120603014], 
      Hue[0.1, 0.9648241206030178, 1.364824120603014], 
      Hue[0.1, 0.9698492462311585, 1.364824120603014], 
      Hue[0.1, 0.9748743718592993, 1.364824120603014], 
      Hue[0.1, 0.9798994974874401, 1.364824120603014], 
      Hue[0.1, 0.9849246231155808, 1.364824120603014], 
      Hue[0.1, 0.9899497487437215, 1.364824120603014], 
      Hue[0.1, 0.9949748743718624, 1.364824120603014], 
      Hue[0.1, 1., 1.364824120603014], 
      Hue[0.1, 0., 1.369849246231155], 
      Hue[0.1, 0.005025125628140704, 1.369849246231155], 
      Hue[0.1, 0.010050251256281407`, 1.369849246231155], 
      Hue[0.1, 0.015075376884422112`, 1.369849246231155], 
      Hue[0.1, 0.020100502512562814`, 1.369849246231155], 
      Hue[0.1, 0.02512562814070352, 1.369849246231155], 
      Hue[0.1, 0.030150753768844223`, 1.369849246231155], 
      Hue[0.1, 0.035175879396984924`, 1.369849246231155], 
      Hue[0.1, 0.04020100502512563, 1.369849246231155], 
      Hue[0.1, 0.04522613065326634, 1.369849246231155], 
      Hue[0.1, 0.050251256281407045`, 1.369849246231155], 
      Hue[0.1, 0.055276381909547756`, 1.369849246231155], 
      Hue[0.1, 0.06030150753768846, 1.369849246231155], 
      Hue[0.1, 0.06532663316582916, 1.369849246231155], 
      Hue[0.1, 0.07035175879396988, 1.369849246231155], 
      Hue[0.1, 0.07537688442211059, 1.369849246231155], 
      Hue[0.1, 0.0804020100502513, 1.369849246231155], 
      Hue[0.1, 0.085427135678392, 1.369849246231155], 
      Hue[0.1, 0.09045226130653271, 1.369849246231155], 
      Hue[0.1, 0.09547738693467342, 1.369849246231155], 
      Hue[0.1, 0.10050251256281413`, 1.369849246231155], 
      Hue[0.1, 0.10552763819095483`, 1.369849246231155], 
      Hue[0.1, 0.11055276381909554`, 1.369849246231155], 
      Hue[0.1, 0.11557788944723625`, 1.369849246231155], 
      Hue[0.1, 0.12060301507537696`, 1.369849246231155], 
      Hue[0.1, 0.12562814070351766`, 1.369849246231155], 
      Hue[0.1, 0.13065326633165839`, 1.369849246231155], 
      Hue[0.1, 0.13567839195979908`, 1.369849246231155], 
      Hue[0.1, 0.14070351758793978`, 1.369849246231155], 
      Hue[0.1, 0.1457286432160805, 1.369849246231155], 
      Hue[0.1, 0.1507537688442212, 1.369849246231155], 
      Hue[0.1, 0.1557788944723619, 1.369849246231155], 
      Hue[0.1, 0.16080402010050263`, 1.369849246231155], 
      Hue[0.1, 0.16582914572864332`, 1.369849246231155], 
      Hue[0.1, 0.170854271356784, 1.369849246231155], 
      Hue[0.1, 0.1758793969849247, 1.369849246231155], 
      Hue[0.1, 0.1809045226130654, 1.369849246231155], 
      Hue[0.1, 0.18592964824120609`, 1.369849246231155], 
      Hue[0.1, 0.19095477386934676`, 1.369849246231155], 
      Hue[0.1, 0.19597989949748745`, 1.369849246231155], 
      Hue[0.1, 0.20100502512562815`, 1.369849246231155], 
      Hue[0.1, 0.20603015075376885`, 1.369849246231155], 
      Hue[0.1, 0.21105527638190952`, 1.369849246231155], 
      Hue[0.1, 0.21608040201005022`, 1.369849246231155], 
      Hue[0.1, 0.2211055276381909, 1.369849246231155], 
      Hue[0.1, 0.2261306532663316, 1.369849246231155], 
      Hue[0.1, 0.23115577889447228`, 1.369849246231155], 
      Hue[0.1, 0.23618090452261298`, 1.369849246231155], 
      Hue[0.1, 0.24120603015075368`, 1.369849246231155], 
      Hue[0.1, 0.24623115577889435`, 1.369849246231155], 
      Hue[0.1, 0.25125628140703504`, 1.369849246231155], 
      Hue[0.1, 0.2562814070351757, 1.369849246231155], 
      Hue[0.1, 0.26130653266331644`, 1.369849246231155], 
      Hue[0.1, 0.2663316582914571, 1.369849246231155], 
      Hue[0.1, 0.27135678391959783`, 1.369849246231155], 
      Hue[0.1, 0.2763819095477385, 1.369849246231155], 
      Hue[0.1, 0.28140703517587917`, 1.369849246231155], 
      Hue[0.1, 0.2864321608040199, 1.369849246231155], 
      Hue[0.1, 0.29145728643216057`, 1.369849246231155], 
      Hue[0.1, 0.29648241206030124`, 1.369849246231155], 
      Hue[0.1, 0.30150753768844196`, 1.369849246231155], 
      Hue[0.1, 0.30653266331658263`, 1.369849246231155], 
      Hue[0.1, 0.31155778894472336`, 1.369849246231155], 
      Hue[0.1, 0.316582914572864, 1.369849246231155], 
      Hue[0.1, 0.32160804020100475`, 1.369849246231155], 
      Hue[0.1, 0.3266331658291454, 1.369849246231155], 
      Hue[0.1, 0.33165829145728615`, 1.369849246231155], 
      Hue[0.1, 0.3366834170854268, 1.369849246231155], 
      Hue[0.1, 0.3417085427135675, 1.369849246231155], 
      Hue[0.1, 0.3467336683417082, 1.369849246231155], 
      Hue[0.1, 0.3517587939698489, 1.369849246231155], 
      Hue[0.1, 0.3567839195979896, 1.369849246231155], 
      Hue[0.1, 0.3618090452261303, 1.369849246231155], 
      Hue[0.1, 0.36683417085427095`, 1.369849246231155], 
      Hue[0.1, 0.37185929648241167`, 1.369849246231155], 
      Hue[0.1, 0.37688442211055234`, 1.369849246231155], 
      Hue[0.1, 0.381909547738693, 1.369849246231155], 
      Hue[0.1, 0.38693467336683374`, 1.369849246231155], 
      Hue[0.1, 0.3919597989949744, 1.369849246231155], 
      Hue[0.1, 0.39698492462311513`, 1.369849246231155], 
      Hue[0.1, 0.4020100502512558, 1.369849246231155], 
      Hue[0.1, 0.40703517587939647`, 1.369849246231155], 
      Hue[0.1, 0.4120603015075372, 1.369849246231155], 
      Hue[0.1, 0.41708542713567787`, 1.369849246231155], 
      Hue[0.1, 0.42211055276381854`, 1.369849246231155], 
      Hue[0.1, 0.42713567839195926`, 1.369849246231155], 
      Hue[0.1, 0.43216080402009993`, 1.369849246231155], 
      Hue[0.1, 0.4371859296482406, 1.369849246231155], 
      Hue[0.1, 0.4422110552763813, 1.369849246231155], 
      Hue[0.1, 0.447236180904522, 1.369849246231155], 
      Hue[0.1, 0.4522613065326627, 1.369849246231155], 
      Hue[0.1, 0.4572864321608034, 1.369849246231155], 
      Hue[0.1, 0.46231155778894406`, 1.369849246231155], 
      Hue[0.1, 0.4673366834170848, 1.369849246231155], 
      Hue[0.1, 0.47236180904522546`, 1.369849246231155], 
      Hue[0.1, 0.4773869346733661, 1.369849246231155], 
      Hue[0.1, 0.48241206030150685`, 1.369849246231155], 
      Hue[0.1, 0.4874371859296475, 1.369849246231155], 
      Hue[0.1, 0.49246231155778825`, 1.369849246231155], 
      Hue[0.1, 0.4974874371859289, 1.369849246231155], 
      Hue[0.1, 0.5025125628140696, 1.369849246231155], 
      Hue[0.1, 0.5075376884422103, 1.369849246231155], 
      Hue[0.1, 0.512562814070351, 1.369849246231155], 
      Hue[0.1, 0.5175879396984917, 1.369849246231155], 
      Hue[0.1, 0.5226130653266323, 1.369849246231155], 
      Hue[0.1, 0.527638190954773, 1.369849246231155], 
      Hue[0.1, 0.5326633165829138, 1.369849246231155], 
      Hue[0.1, 0.5376884422110544, 1.369849246231155], 
      Hue[0.1, 0.5427135678391951, 1.369849246231155], 
      Hue[0.1, 0.5477386934673358, 1.369849246231155], 
      Hue[0.1, 0.5527638190954766, 1.369849246231155], 
      Hue[0.1, 0.5577889447236172, 1.369849246231155], 
      Hue[0.1, 0.5628140703517579, 1.369849246231155], 
      Hue[0.1, 0.5678391959798986, 1.369849246231155], 
      Hue[0.1, 0.5728643216080392, 1.369849246231155], 
      Hue[0.1, 0.57788944723618, 1.369849246231155], 
      Hue[0.1, 0.5829145728643207, 1.369849246231155], 
      Hue[0.1, 0.5879396984924613, 1.369849246231155], 
      Hue[0.1, 0.592964824120602, 1.369849246231155], 
      Hue[0.1, 0.5979899497487428, 1.369849246231155], 
      Hue[0.1, 0.6030150753768834, 1.369849246231155], 
      Hue[0.1, 0.6080402010050241, 1.369849246231155], 
      Hue[0.1, 0.6130653266331648, 1.369849246231155], 
      Hue[0.1, 0.6180904522613054, 1.369849246231155], 
      Hue[0.1, 0.6231155778894462, 1.369849246231155], 
      Hue[0.1, 0.6281407035175869, 1.369849246231155], 
      Hue[0.1, 0.6331658291457275, 1.369849246231155], 
      Hue[0.1, 0.6381909547738683, 1.369849246231155], 
      Hue[0.1, 0.6432160804020091, 1.369849246231155], 
      Hue[0.1, 0.6482412060301498, 1.369849246231155], 
      Hue[0.1, 0.6532663316582906, 1.369849246231155], 
      Hue[0.1, 0.6582914572864313, 1.369849246231155], 
      Hue[0.1, 0.6633165829145721, 1.369849246231155], 
      Hue[0.1, 0.6683417085427129, 1.369849246231155], 
      Hue[0.1, 0.6733668341708536, 1.369849246231155], 
      Hue[0.1, 0.6783919597989944, 1.369849246231155], 
      Hue[0.1, 0.6834170854271352, 1.369849246231155], 
      Hue[0.1, 0.6884422110552759, 1.369849246231155], 
      Hue[0.1, 0.6934673366834166, 1.369849246231155], 
      Hue[0.1, 0.6984924623115575, 1.369849246231155], 
      Hue[0.1, 0.7035175879396982, 1.369849246231155], 
      Hue[0.1, 0.7085427135678389, 1.369849246231155], 
      Hue[0.1, 0.7135678391959798, 1.369849246231155], 
      Hue[0.1, 0.7185929648241205, 1.369849246231155], 
      Hue[0.1, 0.7236180904522612, 1.369849246231155], 
      Hue[0.1, 0.7286432160804021, 1.369849246231155], 
      Hue[0.1, 0.7336683417085428, 1.369849246231155], 
      Hue[0.1, 0.7386934673366835, 1.369849246231155], 
      Hue[0.1, 0.7437185929648243, 1.369849246231155], 
      Hue[0.1, 0.7487437185929651, 1.369849246231155], 
      Hue[0.1, 0.7537688442211058, 1.369849246231155], 
      Hue[0.1, 0.7587939698492466, 1.369849246231155], 
      Hue[0.1, 0.7638190954773874, 1.369849246231155], 
      Hue[0.1, 0.7688442211055281, 1.369849246231155], 
      Hue[0.1, 0.7738693467336689, 1.369849246231155], 
      Hue[0.1, 0.7788944723618096, 1.369849246231155], 
      Hue[0.1, 0.7839195979899504, 1.369849246231155], 
      Hue[0.1, 0.7889447236180911, 1.369849246231155], 
      Hue[0.1, 0.7939698492462319, 1.369849246231155], 
      Hue[0.1, 0.7989949748743727, 1.369849246231155], 
      Hue[0.1, 0.8040201005025134, 1.369849246231155], 
      Hue[0.1, 0.8090452261306542, 1.369849246231155], 
      Hue[0.1, 0.8140703517587949, 1.369849246231155], 
      Hue[0.1, 0.8190954773869357, 1.369849246231155], 
      Hue[0.1, 0.8241206030150765, 1.369849246231155], 
      Hue[0.1, 0.8291457286432172, 1.369849246231155], 
      Hue[0.1, 0.834170854271358, 1.369849246231155], 
      Hue[0.1, 0.8391959798994988, 1.369849246231155], 
      Hue[0.1, 0.8442211055276395, 1.369849246231155], 
      Hue[0.1, 0.8492462311557802, 1.369849246231155], 
      Hue[0.1, 0.8542713567839211, 1.369849246231155], 
      Hue[0.1, 0.8592964824120618, 1.369849246231155], 
      Hue[0.1, 0.8643216080402025, 1.369849246231155], 
      Hue[0.1, 0.8693467336683434, 1.369849246231155], 
      Hue[0.1, 0.8743718592964841, 1.369849246231155], 
      Hue[0.1, 0.8793969849246248, 1.369849246231155], 
      Hue[0.1, 0.8844221105527657, 1.369849246231155], 
      Hue[0.1, 0.8894472361809064, 1.369849246231155], 
      Hue[0.1, 0.8944723618090471, 1.369849246231155], 
      Hue[0.1, 0.8994974874371879, 1.369849246231155], 
      Hue[0.1, 0.9045226130653287, 1.369849246231155], 
      Hue[0.1, 0.9095477386934694, 1.369849246231155], 
      Hue[0.1, 0.9145728643216102, 1.369849246231155], 
      Hue[0.1, 0.919597989949751, 1.369849246231155], 
      Hue[0.1, 0.9246231155778917, 1.369849246231155], 
      Hue[0.1, 0.9296482412060324, 1.369849246231155], 
      Hue[0.1, 0.9346733668341732, 1.369849246231155], 
      Hue[0.1, 0.939698492462314, 1.369849246231155], 
      Hue[0.1, 0.9447236180904547, 1.369849246231155], 
      Hue[0.1, 0.9497487437185955, 1.369849246231155], 
      Hue[0.1, 0.9547738693467362, 1.369849246231155], 
      Hue[0.1, 0.959798994974877, 1.369849246231155], 
      Hue[0.1, 0.9648241206030178, 1.369849246231155], 
      Hue[0.1, 0.9698492462311585, 1.369849246231155], 
      Hue[0.1, 0.9748743718592993, 1.369849246231155], 
      Hue[0.1, 0.9798994974874401, 1.369849246231155], 
      Hue[0.1, 0.9849246231155808, 1.369849246231155], 
      Hue[0.1, 0.9899497487437215, 1.369849246231155], 
      Hue[0.1, 0.9949748743718624, 1.369849246231155], 
      Hue[0.1, 1., 1.369849246231155], 
      Hue[0.1, 0., 1.3748743718592955`], 
      Hue[0.1, 0.005025125628140704, 1.3748743718592955`], 
      Hue[0.1, 0.010050251256281407`, 1.3748743718592955`], 
      Hue[0.1, 0.015075376884422112`, 1.3748743718592955`], 
      Hue[0.1, 0.020100502512562814`, 1.3748743718592955`], 
      Hue[0.1, 0.02512562814070352, 1.3748743718592955`], 
      Hue[0.1, 0.030150753768844223`, 1.3748743718592955`], 
      Hue[0.1, 0.035175879396984924`, 1.3748743718592955`], 
      Hue[0.1, 0.04020100502512563, 1.3748743718592955`], 
      Hue[0.1, 0.04522613065326634, 1.3748743718592955`], 
      Hue[0.1, 0.050251256281407045`, 1.3748743718592955`], 
      Hue[0.1, 0.055276381909547756`, 1.3748743718592955`], 
      Hue[0.1, 0.06030150753768846, 1.3748743718592955`], 
      Hue[0.1, 0.06532663316582916, 1.3748743718592955`], 
      Hue[0.1, 0.07035175879396988, 1.3748743718592955`], 
      Hue[0.1, 0.07537688442211059, 1.3748743718592955`], 
      Hue[0.1, 0.0804020100502513, 1.3748743718592955`], 
      Hue[0.1, 0.085427135678392, 1.3748743718592955`], 
      Hue[0.1, 0.09045226130653271, 1.3748743718592955`], 
      Hue[0.1, 0.09547738693467342, 1.3748743718592955`], 
      Hue[0.1, 0.10050251256281413`, 1.3748743718592955`], 
      Hue[0.1, 0.10552763819095483`, 1.3748743718592955`], 
      Hue[0.1, 0.11055276381909554`, 1.3748743718592955`], 
      Hue[0.1, 0.11557788944723625`, 1.3748743718592955`], 
      Hue[0.1, 0.12060301507537696`, 1.3748743718592955`], 
      Hue[0.1, 0.12562814070351766`, 1.3748743718592955`], 
      Hue[0.1, 0.13065326633165839`, 1.3748743718592955`], 
      Hue[0.1, 0.13567839195979908`, 1.3748743718592955`], 
      Hue[0.1, 0.14070351758793978`, 1.3748743718592955`], 
      Hue[0.1, 0.1457286432160805, 1.3748743718592955`], 
      Hue[0.1, 0.1507537688442212, 1.3748743718592955`], 
      Hue[0.1, 0.1557788944723619, 1.3748743718592955`], 
      Hue[0.1, 0.16080402010050263`, 1.3748743718592955`], 
      Hue[0.1, 0.16582914572864332`, 1.3748743718592955`], 
      Hue[0.1, 0.170854271356784, 1.3748743718592955`], 
      Hue[0.1, 0.1758793969849247, 1.3748743718592955`], 
      Hue[0.1, 0.1809045226130654, 1.3748743718592955`], 
      Hue[0.1, 0.18592964824120609`, 1.3748743718592955`], 
      Hue[0.1, 0.19095477386934676`, 1.3748743718592955`], 
      Hue[0.1, 0.19597989949748745`, 1.3748743718592955`], 
      Hue[0.1, 0.20100502512562815`, 1.3748743718592955`], 
      Hue[0.1, 0.20603015075376885`, 1.3748743718592955`], 
      Hue[0.1, 0.21105527638190952`, 1.3748743718592955`], 
      Hue[0.1, 0.21608040201005022`, 1.3748743718592955`], 
      Hue[0.1, 0.2211055276381909, 1.3748743718592955`], 
      Hue[0.1, 0.2261306532663316, 1.3748743718592955`], 
      Hue[0.1, 0.23115577889447228`, 1.3748743718592955`], 
      Hue[0.1, 0.23618090452261298`, 1.3748743718592955`], 
      Hue[0.1, 0.24120603015075368`, 1.3748743718592955`], 
      Hue[0.1, 0.24623115577889435`, 1.3748743718592955`], 
      Hue[0.1, 0.25125628140703504`, 1.3748743718592955`], 
      Hue[0.1, 0.2562814070351757, 1.3748743718592955`], 
      Hue[0.1, 0.26130653266331644`, 1.3748743718592955`], 
      Hue[0.1, 0.2663316582914571, 1.3748743718592955`], 
      Hue[0.1, 0.27135678391959783`, 1.3748743718592955`], 
      Hue[0.1, 0.2763819095477385, 1.3748743718592955`], 
      Hue[0.1, 0.28140703517587917`, 1.3748743718592955`], 
      Hue[0.1, 0.2864321608040199, 1.3748743718592955`], 
      Hue[0.1, 0.29145728643216057`, 1.3748743718592955`], 
      Hue[0.1, 0.29648241206030124`, 1.3748743718592955`], 
      Hue[0.1, 0.30150753768844196`, 1.3748743718592955`], 
      Hue[0.1, 0.30653266331658263`, 1.3748743718592955`], 
      Hue[0.1, 0.31155778894472336`, 1.3748743718592955`], 
      Hue[0.1, 0.316582914572864, 1.3748743718592955`], 
      Hue[0.1, 0.32160804020100475`, 1.3748743718592955`], 
      Hue[0.1, 0.3266331658291454, 1.3748743718592955`], 
      Hue[0.1, 0.33165829145728615`, 1.3748743718592955`], 
      Hue[0.1, 0.3366834170854268, 1.3748743718592955`], 
      Hue[0.1, 0.3417085427135675, 1.3748743718592955`], 
      Hue[0.1, 0.3467336683417082, 1.3748743718592955`], 
      Hue[0.1, 0.3517587939698489, 1.3748743718592955`], 
      Hue[0.1, 0.3567839195979896, 1.3748743718592955`], 
      Hue[0.1, 0.3618090452261303, 1.3748743718592955`], 
      Hue[0.1, 0.36683417085427095`, 1.3748743718592955`], 
      Hue[0.1, 0.37185929648241167`, 1.3748743718592955`], 
      Hue[0.1, 0.37688442211055234`, 1.3748743718592955`], 
      Hue[0.1, 0.381909547738693, 1.3748743718592955`], 
      Hue[0.1, 0.38693467336683374`, 1.3748743718592955`], 
      Hue[0.1, 0.3919597989949744, 1.3748743718592955`], 
      Hue[0.1, 0.39698492462311513`, 1.3748743718592955`], 
      Hue[0.1, 0.4020100502512558, 1.3748743718592955`], 
      Hue[0.1, 0.40703517587939647`, 1.3748743718592955`], 
      Hue[0.1, 0.4120603015075372, 1.3748743718592955`], 
      Hue[0.1, 0.41708542713567787`, 1.3748743718592955`], 
      Hue[0.1, 0.42211055276381854`, 1.3748743718592955`], 
      Hue[0.1, 0.42713567839195926`, 1.3748743718592955`], 
      Hue[0.1, 0.43216080402009993`, 1.3748743718592955`], 
      Hue[0.1, 0.4371859296482406, 1.3748743718592955`], 
      Hue[0.1, 0.4422110552763813, 1.3748743718592955`], 
      Hue[0.1, 0.447236180904522, 1.3748743718592955`], 
      Hue[0.1, 0.4522613065326627, 1.3748743718592955`], 
      Hue[0.1, 0.4572864321608034, 1.3748743718592955`], 
      Hue[0.1, 0.46231155778894406`, 1.3748743718592955`], 
      Hue[0.1, 0.4673366834170848, 1.3748743718592955`], 
      Hue[0.1, 0.47236180904522546`, 1.3748743718592955`], 
      Hue[0.1, 0.4773869346733661, 1.3748743718592955`], 
      Hue[0.1, 0.48241206030150685`, 1.3748743718592955`], 
      Hue[0.1, 0.4874371859296475, 1.3748743718592955`], 
      Hue[0.1, 0.49246231155778825`, 1.3748743718592955`], 
      Hue[0.1, 0.4974874371859289, 1.3748743718592955`], 
      Hue[0.1, 0.5025125628140696, 1.3748743718592955`], 
      Hue[0.1, 0.5075376884422103, 1.3748743718592955`], 
      Hue[0.1, 0.512562814070351, 1.3748743718592955`], 
      Hue[0.1, 0.5175879396984917, 1.3748743718592955`], 
      Hue[0.1, 0.5226130653266323, 1.3748743718592955`], 
      Hue[0.1, 0.527638190954773, 1.3748743718592955`], 
      Hue[0.1, 0.5326633165829138, 1.3748743718592955`], 
      Hue[0.1, 0.5376884422110544, 1.3748743718592955`], 
      Hue[0.1, 0.5427135678391951, 1.3748743718592955`], 
      Hue[0.1, 0.5477386934673358, 1.3748743718592955`], 
      Hue[0.1, 0.5527638190954766, 1.3748743718592955`], 
      Hue[0.1, 0.5577889447236172, 1.3748743718592955`], 
      Hue[0.1, 0.5628140703517579, 1.3748743718592955`], 
      Hue[0.1, 0.5678391959798986, 1.3748743718592955`], 
      Hue[0.1, 0.5728643216080392, 1.3748743718592955`], 
      Hue[0.1, 0.57788944723618, 1.3748743718592955`], 
      Hue[0.1, 0.5829145728643207, 1.3748743718592955`], 
      Hue[0.1, 0.5879396984924613, 1.3748743718592955`], 
      Hue[0.1, 0.592964824120602, 1.3748743718592955`], 
      Hue[0.1, 0.5979899497487428, 1.3748743718592955`], 
      Hue[0.1, 0.6030150753768834, 1.3748743718592955`], 
      Hue[0.1, 0.6080402010050241, 1.3748743718592955`], 
      Hue[0.1, 0.6130653266331648, 1.3748743718592955`], 
      Hue[0.1, 0.6180904522613054, 1.3748743718592955`], 
      Hue[0.1, 0.6231155778894462, 1.3748743718592955`], 
      Hue[0.1, 0.6281407035175869, 1.3748743718592955`], 
      Hue[0.1, 0.6331658291457275, 1.3748743718592955`], 
      Hue[0.1, 0.6381909547738683, 1.3748743718592955`], 
      Hue[0.1, 0.6432160804020091, 1.3748743718592955`], 
      Hue[0.1, 0.6482412060301498, 1.3748743718592955`], 
      Hue[0.1, 0.6532663316582906, 1.3748743718592955`], 
      Hue[0.1, 0.6582914572864313, 1.3748743718592955`], 
      Hue[0.1, 0.6633165829145721, 1.3748743718592955`], 
      Hue[0.1, 0.6683417085427129, 1.3748743718592955`], 
      Hue[0.1, 0.6733668341708536, 1.3748743718592955`], 
      Hue[0.1, 0.6783919597989944, 1.3748743718592955`], 
      Hue[0.1, 0.6834170854271352, 1.3748743718592955`], 
      Hue[0.1, 0.6884422110552759, 1.3748743718592955`], 
      Hue[0.1, 0.6934673366834166, 1.3748743718592955`], 
      Hue[0.1, 0.6984924623115575, 1.3748743718592955`], 
      Hue[0.1, 0.7035175879396982, 1.3748743718592955`], 
      Hue[0.1, 0.7085427135678389, 1.3748743718592955`], 
      Hue[0.1, 0.7135678391959798, 1.3748743718592955`], 
      Hue[0.1, 0.7185929648241205, 1.3748743718592955`], 
      Hue[0.1, 0.7236180904522612, 1.3748743718592955`], 
      Hue[0.1, 0.7286432160804021, 1.3748743718592955`], 
      Hue[0.1, 0.7336683417085428, 1.3748743718592955`], 
      Hue[0.1, 0.7386934673366835, 1.3748743718592955`], 
      Hue[0.1, 0.7437185929648243, 1.3748743718592955`], 
      Hue[0.1, 0.7487437185929651, 1.3748743718592955`], 
      Hue[0.1, 0.7537688442211058, 1.3748743718592955`], 
      Hue[0.1, 0.7587939698492466, 1.3748743718592955`], 
      Hue[0.1, 0.7638190954773874, 1.3748743718592955`], 
      Hue[0.1, 0.7688442211055281, 1.3748743718592955`], 
      Hue[0.1, 0.7738693467336689, 1.3748743718592955`], 
      Hue[0.1, 0.7788944723618096, 1.3748743718592955`], 
      Hue[0.1, 0.7839195979899504, 1.3748743718592955`], 
      Hue[0.1, 0.7889447236180911, 1.3748743718592955`], 
      Hue[0.1, 0.7939698492462319, 1.3748743718592955`], 
      Hue[0.1, 0.7989949748743727, 1.3748743718592955`], 
      Hue[0.1, 0.8040201005025134, 1.3748743718592955`], 
      Hue[0.1, 0.8090452261306542, 1.3748743718592955`], 
      Hue[0.1, 0.8140703517587949, 1.3748743718592955`], 
      Hue[0.1, 0.8190954773869357, 1.3748743718592955`], 
      Hue[0.1, 0.8241206030150765, 1.3748743718592955`], 
      Hue[0.1, 0.8291457286432172, 1.3748743718592955`], 
      Hue[0.1, 0.834170854271358, 1.3748743718592955`], 
      Hue[0.1, 0.8391959798994988, 1.3748743718592955`], 
      Hue[0.1, 0.8442211055276395, 1.3748743718592955`], 
      Hue[0.1, 0.8492462311557802, 1.3748743718592955`], 
      Hue[0.1, 0.8542713567839211, 1.3748743718592955`], 
      Hue[0.1, 0.8592964824120618, 1.3748743718592955`], 
      Hue[0.1, 0.8643216080402025, 1.3748743718592955`], 
      Hue[0.1, 0.8693467336683434, 1.3748743718592955`], 
      Hue[0.1, 0.8743718592964841, 1.3748743718592955`], 
      Hue[0.1, 0.8793969849246248, 1.3748743718592955`], 
      Hue[0.1, 0.8844221105527657, 1.3748743718592955`], 
      Hue[0.1, 0.8894472361809064, 1.3748743718592955`], 
      Hue[0.1, 0.8944723618090471, 1.3748743718592955`], 
      Hue[0.1, 0.8994974874371879, 1.3748743718592955`], 
      Hue[0.1, 0.9045226130653287, 1.3748743718592955`], 
      Hue[0.1, 0.9095477386934694, 1.3748743718592955`], 
      Hue[0.1, 0.9145728643216102, 1.3748743718592955`], 
      Hue[0.1, 0.919597989949751, 1.3748743718592955`], 
      Hue[0.1, 0.9246231155778917, 1.3748743718592955`], 
      Hue[0.1, 0.9296482412060324, 1.3748743718592955`], 
      Hue[0.1, 0.9346733668341732, 1.3748743718592955`], 
      Hue[0.1, 0.939698492462314, 1.3748743718592955`], 
      Hue[0.1, 0.9447236180904547, 1.3748743718592955`], 
      Hue[0.1, 0.9497487437185955, 1.3748743718592955`], 
      Hue[0.1, 0.9547738693467362, 1.3748743718592955`], 
      Hue[0.1, 0.959798994974877, 1.3748743718592955`], 
      Hue[0.1, 0.9648241206030178, 1.3748743718592955`], 
      Hue[0.1, 0.9698492462311585, 1.3748743718592955`], 
      Hue[0.1, 0.9748743718592993, 1.3748743718592955`], 
      Hue[0.1, 0.9798994974874401, 1.3748743718592955`], 
      Hue[0.1, 0.9849246231155808, 1.3748743718592955`], 
      Hue[0.1, 0.9899497487437215, 1.3748743718592955`], 
      Hue[0.1, 0.9949748743718624, 1.3748743718592955`], 
      Hue[0.1, 1., 1.3748743718592955`], 
      Hue[0.1, 0., 1.3798994974874361`], 
      Hue[0.1, 0.005025125628140704, 1.3798994974874361`], 
      Hue[0.1, 0.010050251256281407`, 1.3798994974874361`], 
      Hue[0.1, 0.015075376884422112`, 1.3798994974874361`], 
      Hue[0.1, 0.020100502512562814`, 1.3798994974874361`], 
      Hue[0.1, 0.02512562814070352, 1.3798994974874361`], 
      Hue[0.1, 0.030150753768844223`, 1.3798994974874361`], 
      Hue[0.1, 0.035175879396984924`, 1.3798994974874361`], 
      Hue[0.1, 0.04020100502512563, 1.3798994974874361`], 
      Hue[0.1, 0.04522613065326634, 1.3798994974874361`], 
      Hue[0.1, 0.050251256281407045`, 1.3798994974874361`], 
      Hue[0.1, 0.055276381909547756`, 1.3798994974874361`], 
      Hue[0.1, 0.06030150753768846, 1.3798994974874361`], 
      Hue[0.1, 0.06532663316582916, 1.3798994974874361`], 
      Hue[0.1, 0.07035175879396988, 1.3798994974874361`], 
      Hue[0.1, 0.07537688442211059, 1.3798994974874361`], 
      Hue[0.1, 0.0804020100502513, 1.3798994974874361`], 
      Hue[0.1, 0.085427135678392, 1.3798994974874361`], 
      Hue[0.1, 0.09045226130653271, 1.3798994974874361`], 
      Hue[0.1, 0.09547738693467342, 1.3798994974874361`], 
      Hue[0.1, 0.10050251256281413`, 1.3798994974874361`], 
      Hue[0.1, 0.10552763819095483`, 1.3798994974874361`], 
      Hue[0.1, 0.11055276381909554`, 1.3798994974874361`], 
      Hue[0.1, 0.11557788944723625`, 1.3798994974874361`], 
      Hue[0.1, 0.12060301507537696`, 1.3798994974874361`], 
      Hue[0.1, 0.12562814070351766`, 1.3798994974874361`], 
      Hue[0.1, 0.13065326633165839`, 1.3798994974874361`], 
      Hue[0.1, 0.13567839195979908`, 1.3798994974874361`], 
      Hue[0.1, 0.14070351758793978`, 1.3798994974874361`], 
      Hue[0.1, 0.1457286432160805, 1.3798994974874361`], 
      Hue[0.1, 0.1507537688442212, 1.3798994974874361`], 
      Hue[0.1, 0.1557788944723619, 1.3798994974874361`], 
      Hue[0.1, 0.16080402010050263`, 1.3798994974874361`], 
      Hue[0.1, 0.16582914572864332`, 1.3798994974874361`], 
      Hue[0.1, 0.170854271356784, 1.3798994974874361`], 
      Hue[0.1, 0.1758793969849247, 1.3798994974874361`], 
      Hue[0.1, 0.1809045226130654, 1.3798994974874361`], 
      Hue[0.1, 0.18592964824120609`, 1.3798994974874361`], 
      Hue[0.1, 0.19095477386934676`, 1.3798994974874361`], 
      Hue[0.1, 0.19597989949748745`, 1.3798994974874361`], 
      Hue[0.1, 0.20100502512562815`, 1.3798994974874361`], 
      Hue[0.1, 0.20603015075376885`, 1.3798994974874361`], 
      Hue[0.1, 0.21105527638190952`, 1.3798994974874361`], 
      Hue[0.1, 0.21608040201005022`, 1.3798994974874361`], 
      Hue[0.1, 0.2211055276381909, 1.3798994974874361`], 
      Hue[0.1, 0.2261306532663316, 1.3798994974874361`], 
      Hue[0.1, 0.23115577889447228`, 1.3798994974874361`], 
      Hue[0.1, 0.23618090452261298`, 1.3798994974874361`], 
      Hue[0.1, 0.24120603015075368`, 1.3798994974874361`], 
      Hue[0.1, 0.24623115577889435`, 1.3798994974874361`], 
      Hue[0.1, 0.25125628140703504`, 1.3798994974874361`], 
      Hue[0.1, 0.2562814070351757, 1.3798994974874361`], 
      Hue[0.1, 0.26130653266331644`, 1.3798994974874361`], 
      Hue[0.1, 0.2663316582914571, 1.3798994974874361`], 
      Hue[0.1, 0.27135678391959783`, 1.3798994974874361`], 
      Hue[0.1, 0.2763819095477385, 1.3798994974874361`], 
      Hue[0.1, 0.28140703517587917`, 1.3798994974874361`], 
      Hue[0.1, 0.2864321608040199, 1.3798994974874361`], 
      Hue[0.1, 0.29145728643216057`, 1.3798994974874361`], 
      Hue[0.1, 0.29648241206030124`, 1.3798994974874361`], 
      Hue[0.1, 0.30150753768844196`, 1.3798994974874361`], 
      Hue[0.1, 0.30653266331658263`, 1.3798994974874361`], 
      Hue[0.1, 0.31155778894472336`, 1.3798994974874361`], 
      Hue[0.1, 0.316582914572864, 1.3798994974874361`], 
      Hue[0.1, 0.32160804020100475`, 1.3798994974874361`], 
      Hue[0.1, 0.3266331658291454, 1.3798994974874361`], 
      Hue[0.1, 0.33165829145728615`, 1.3798994974874361`], 
      Hue[0.1, 0.3366834170854268, 1.3798994974874361`], 
      Hue[0.1, 0.3417085427135675, 1.3798994974874361`], 
      Hue[0.1, 0.3467336683417082, 1.3798994974874361`], 
      Hue[0.1, 0.3517587939698489, 1.3798994974874361`], 
      Hue[0.1, 0.3567839195979896, 1.3798994974874361`], 
      Hue[0.1, 0.3618090452261303, 1.3798994974874361`], 
      Hue[0.1, 0.36683417085427095`, 1.3798994974874361`], 
      Hue[0.1, 0.37185929648241167`, 1.3798994974874361`], 
      Hue[0.1, 0.37688442211055234`, 1.3798994974874361`], 
      Hue[0.1, 0.381909547738693, 1.3798994974874361`], 
      Hue[0.1, 0.38693467336683374`, 1.3798994974874361`], 
      Hue[0.1, 0.3919597989949744, 1.3798994974874361`], 
      Hue[0.1, 0.39698492462311513`, 1.3798994974874361`], 
      Hue[0.1, 0.4020100502512558, 1.3798994974874361`], 
      Hue[0.1, 0.40703517587939647`, 1.3798994974874361`], 
      Hue[0.1, 0.4120603015075372, 1.3798994974874361`], 
      Hue[0.1, 0.41708542713567787`, 1.3798994974874361`], 
      Hue[0.1, 0.42211055276381854`, 1.3798994974874361`], 
      Hue[0.1, 0.42713567839195926`, 1.3798994974874361`], 
      Hue[0.1, 0.43216080402009993`, 1.3798994974874361`], 
      Hue[0.1, 0.4371859296482406, 1.3798994974874361`], 
      Hue[0.1, 0.4422110552763813, 1.3798994974874361`], 
      Hue[0.1, 0.447236180904522, 1.3798994974874361`], 
      Hue[0.1, 0.4522613065326627, 1.3798994974874361`], 
      Hue[0.1, 0.4572864321608034, 1.3798994974874361`], 
      Hue[0.1, 0.46231155778894406`, 1.3798994974874361`], 
      Hue[0.1, 0.4673366834170848, 1.3798994974874361`], 
      Hue[0.1, 0.47236180904522546`, 1.3798994974874361`], 
      Hue[0.1, 0.4773869346733661, 1.3798994974874361`], 
      Hue[0.1, 0.48241206030150685`, 1.3798994974874361`], 
      Hue[0.1, 0.4874371859296475, 1.3798994974874361`], 
      Hue[0.1, 0.49246231155778825`, 1.3798994974874361`], 
      Hue[0.1, 0.4974874371859289, 1.3798994974874361`], 
      Hue[0.1, 0.5025125628140696, 1.3798994974874361`], 
      Hue[0.1, 0.5075376884422103, 1.3798994974874361`], 
      Hue[0.1, 0.512562814070351, 1.3798994974874361`], 
      Hue[0.1, 0.5175879396984917, 1.3798994974874361`], 
      Hue[0.1, 0.5226130653266323, 1.3798994974874361`], 
      Hue[0.1, 0.527638190954773, 1.3798994974874361`], 
      Hue[0.1, 0.5326633165829138, 1.3798994974874361`], 
      Hue[0.1, 0.5376884422110544, 1.3798994974874361`], 
      Hue[0.1, 0.5427135678391951, 1.3798994974874361`], 
      Hue[0.1, 0.5477386934673358, 1.3798994974874361`], 
      Hue[0.1, 0.5527638190954766, 1.3798994974874361`], 
      Hue[0.1, 0.5577889447236172, 1.3798994974874361`], 
      Hue[0.1, 0.5628140703517579, 1.3798994974874361`], 
      Hue[0.1, 0.5678391959798986, 1.3798994974874361`], 
      Hue[0.1, 0.5728643216080392, 1.3798994974874361`], 
      Hue[0.1, 0.57788944723618, 1.3798994974874361`], 
      Hue[0.1, 0.5829145728643207, 1.3798994974874361`], 
      Hue[0.1, 0.5879396984924613, 1.3798994974874361`], 
      Hue[0.1, 0.592964824120602, 1.3798994974874361`], 
      Hue[0.1, 0.5979899497487428, 1.3798994974874361`], 
      Hue[0.1, 0.6030150753768834, 1.3798994974874361`], 
      Hue[0.1, 0.6080402010050241, 1.3798994974874361`], 
      Hue[0.1, 0.6130653266331648, 1.3798994974874361`], 
      Hue[0.1, 0.6180904522613054, 1.3798994974874361`], 
      Hue[0.1, 0.6231155778894462, 1.3798994974874361`], 
      Hue[0.1, 0.6281407035175869, 1.3798994974874361`], 
      Hue[0.1, 0.6331658291457275, 1.3798994974874361`], 
      Hue[0.1, 0.6381909547738683, 1.3798994974874361`], 
      Hue[0.1, 0.6432160804020091, 1.3798994974874361`], 
      Hue[0.1, 0.6482412060301498, 1.3798994974874361`], 
      Hue[0.1, 0.6532663316582906, 1.3798994974874361`], 
      Hue[0.1, 0.6582914572864313, 1.3798994974874361`], 
      Hue[0.1, 0.6633165829145721, 1.3798994974874361`], 
      Hue[0.1, 0.6683417085427129, 1.3798994974874361`], 
      Hue[0.1, 0.6733668341708536, 1.3798994974874361`], 
      Hue[0.1, 0.6783919597989944, 1.3798994974874361`], 
      Hue[0.1, 0.6834170854271352, 1.3798994974874361`], 
      Hue[0.1, 0.6884422110552759, 1.3798994974874361`], 
      Hue[0.1, 0.6934673366834166, 1.3798994974874361`], 
      Hue[0.1, 0.6984924623115575, 1.3798994974874361`], 
      Hue[0.1, 0.7035175879396982, 1.3798994974874361`], 
      Hue[0.1, 0.7085427135678389, 1.3798994974874361`], 
      Hue[0.1, 0.7135678391959798, 1.3798994974874361`], 
      Hue[0.1, 0.7185929648241205, 1.3798994974874361`], 
      Hue[0.1, 0.7236180904522612, 1.3798994974874361`], 
      Hue[0.1, 0.7286432160804021, 1.3798994974874361`], 
      Hue[0.1, 0.7336683417085428, 1.3798994974874361`], 
      Hue[0.1, 0.7386934673366835, 1.3798994974874361`], 
      Hue[0.1, 0.7437185929648243, 1.3798994974874361`], 
      Hue[0.1, 0.7487437185929651, 1.3798994974874361`], 
      Hue[0.1, 0.7537688442211058, 1.3798994974874361`], 
      Hue[0.1, 0.7587939698492466, 1.3798994974874361`], 
      Hue[0.1, 0.7638190954773874, 1.3798994974874361`], 
      Hue[0.1, 0.7688442211055281, 1.3798994974874361`], 
      Hue[0.1, 0.7738693467336689, 1.3798994974874361`], 
      Hue[0.1, 0.7788944723618096, 1.3798994974874361`], 
      Hue[0.1, 0.7839195979899504, 1.3798994974874361`], 
      Hue[0.1, 0.7889447236180911, 1.3798994974874361`], 
      Hue[0.1, 0.7939698492462319, 1.3798994974874361`], 
      Hue[0.1, 0.7989949748743727, 1.3798994974874361`], 
      Hue[0.1, 0.8040201005025134, 1.3798994974874361`], 
      Hue[0.1, 0.8090452261306542, 1.3798994974874361`], 
      Hue[0.1, 0.8140703517587949, 1.3798994974874361`], 
      Hue[0.1, 0.8190954773869357, 1.3798994974874361`], 
      Hue[0.1, 0.8241206030150765, 1.3798994974874361`], 
      Hue[0.1, 0.8291457286432172, 1.3798994974874361`], 
      Hue[0.1, 0.834170854271358, 1.3798994974874361`], 
      Hue[0.1, 0.8391959798994988, 1.3798994974874361`], 
      Hue[0.1, 0.8442211055276395, 1.3798994974874361`], 
      Hue[0.1, 0.8492462311557802, 1.3798994974874361`], 
      Hue[0.1, 0.8542713567839211, 1.3798994974874361`], 
      Hue[0.1, 0.8592964824120618, 1.3798994974874361`], 
      Hue[0.1, 0.8643216080402025, 1.3798994974874361`], 
      Hue[0.1, 0.8693467336683434, 1.3798994974874361`], 
      Hue[0.1, 0.8743718592964841, 1.3798994974874361`], 
      Hue[0.1, 0.8793969849246248, 1.3798994974874361`], 
      Hue[0.1, 0.8844221105527657, 1.3798994974874361`], 
      Hue[0.1, 0.8894472361809064, 1.3798994974874361`], 
      Hue[0.1, 0.8944723618090471, 1.3798994974874361`], 
      Hue[0.1, 0.8994974874371879, 1.3798994974874361`], 
      Hue[0.1, 0.9045226130653287, 1.3798994974874361`], 
      Hue[0.1, 0.9095477386934694, 1.3798994974874361`], 
      Hue[0.1, 0.9145728643216102, 1.3798994974874361`], 
      Hue[0.1, 0.919597989949751, 1.3798994974874361`], 
      Hue[0.1, 0.9246231155778917, 1.3798994974874361`], 
      Hue[0.1, 0.9296482412060324, 1.3798994974874361`], 
      Hue[0.1, 0.9346733668341732, 1.3798994974874361`], 
      Hue[0.1, 0.939698492462314, 1.3798994974874361`], 
      Hue[0.1, 0.9447236180904547, 1.3798994974874361`], 
      Hue[0.1, 0.9497487437185955, 1.3798994974874361`], 
      Hue[0.1, 0.9547738693467362, 1.3798994974874361`], 
      Hue[0.1, 0.959798994974877, 1.3798994974874361`], 
      Hue[0.1, 0.9648241206030178, 1.3798994974874361`], 
      Hue[0.1, 0.9698492462311585, 1.3798994974874361`], 
      Hue[0.1, 0.9748743718592993, 1.3798994974874361`], 
      Hue[0.1, 0.9798994974874401, 1.3798994974874361`], 
      Hue[0.1, 0.9849246231155808, 1.3798994974874361`], 
      Hue[0.1, 0.9899497487437215, 1.3798994974874361`], 
      Hue[0.1, 0.9949748743718624, 1.3798994974874361`], 
      Hue[0.1, 1., 1.3798994974874361`], 
      Hue[0.1, 0., 1.3849246231155767`], 
      Hue[0.1, 0.005025125628140704, 1.3849246231155767`], 
      Hue[0.1, 0.010050251256281407`, 1.3849246231155767`], 
      Hue[0.1, 0.015075376884422112`, 1.3849246231155767`], 
      Hue[0.1, 0.020100502512562814`, 1.3849246231155767`], 
      Hue[0.1, 0.02512562814070352, 1.3849246231155767`], 
      Hue[0.1, 0.030150753768844223`, 1.3849246231155767`], 
      Hue[0.1, 0.035175879396984924`, 1.3849246231155767`], 
      Hue[0.1, 0.04020100502512563, 1.3849246231155767`], 
      Hue[0.1, 0.04522613065326634, 1.3849246231155767`], 
      Hue[0.1, 0.050251256281407045`, 1.3849246231155767`], 
      Hue[0.1, 0.055276381909547756`, 1.3849246231155767`], 
      Hue[0.1, 0.06030150753768846, 1.3849246231155767`], 
      Hue[0.1, 0.06532663316582916, 1.3849246231155767`], 
      Hue[0.1, 0.07035175879396988, 1.3849246231155767`], 
      Hue[0.1, 0.07537688442211059, 1.3849246231155767`], 
      Hue[0.1, 0.0804020100502513, 1.3849246231155767`], 
      Hue[0.1, 0.085427135678392, 1.3849246231155767`], 
      Hue[0.1, 0.09045226130653271, 1.3849246231155767`], 
      Hue[0.1, 0.09547738693467342, 1.3849246231155767`], 
      Hue[0.1, 0.10050251256281413`, 1.3849246231155767`], 
      Hue[0.1, 0.10552763819095483`, 1.3849246231155767`], 
      Hue[0.1, 0.11055276381909554`, 1.3849246231155767`], 
      Hue[0.1, 0.11557788944723625`, 1.3849246231155767`], 
      Hue[0.1, 0.12060301507537696`, 1.3849246231155767`], 
      Hue[0.1, 0.12562814070351766`, 1.3849246231155767`], 
      Hue[0.1, 0.13065326633165839`, 1.3849246231155767`], 
      Hue[0.1, 0.13567839195979908`, 1.3849246231155767`], 
      Hue[0.1, 0.14070351758793978`, 1.3849246231155767`], 
      Hue[0.1, 0.1457286432160805, 1.3849246231155767`], 
      Hue[0.1, 0.1507537688442212, 1.3849246231155767`], 
      Hue[0.1, 0.1557788944723619, 1.3849246231155767`], 
      Hue[0.1, 0.16080402010050263`, 1.3849246231155767`], 
      Hue[0.1, 0.16582914572864332`, 1.3849246231155767`], 
      Hue[0.1, 0.170854271356784, 1.3849246231155767`], 
      Hue[0.1, 0.1758793969849247, 1.3849246231155767`], 
      Hue[0.1, 0.1809045226130654, 1.3849246231155767`], 
      Hue[0.1, 0.18592964824120609`, 1.3849246231155767`], 
      Hue[0.1, 0.19095477386934676`, 1.3849246231155767`], 
      Hue[0.1, 0.19597989949748745`, 1.3849246231155767`], 
      Hue[0.1, 0.20100502512562815`, 1.3849246231155767`], 
      Hue[0.1, 0.20603015075376885`, 1.3849246231155767`], 
      Hue[0.1, 0.21105527638190952`, 1.3849246231155767`], 
      Hue[0.1, 0.21608040201005022`, 1.3849246231155767`], 
      Hue[0.1, 0.2211055276381909, 1.3849246231155767`], 
      Hue[0.1, 0.2261306532663316, 1.3849246231155767`], 
      Hue[0.1, 0.23115577889447228`, 1.3849246231155767`], 
      Hue[0.1, 0.23618090452261298`, 1.3849246231155767`], 
      Hue[0.1, 0.24120603015075368`, 1.3849246231155767`], 
      Hue[0.1, 0.24623115577889435`, 1.3849246231155767`], 
      Hue[0.1, 0.25125628140703504`, 1.3849246231155767`], 
      Hue[0.1, 0.2562814070351757, 1.3849246231155767`], 
      Hue[0.1, 0.26130653266331644`, 1.3849246231155767`], 
      Hue[0.1, 0.2663316582914571, 1.3849246231155767`], 
      Hue[0.1, 0.27135678391959783`, 1.3849246231155767`], 
      Hue[0.1, 0.2763819095477385, 1.3849246231155767`], 
      Hue[0.1, 0.28140703517587917`, 1.3849246231155767`], 
      Hue[0.1, 0.2864321608040199, 1.3849246231155767`], 
      Hue[0.1, 0.29145728643216057`, 1.3849246231155767`], 
      Hue[0.1, 0.29648241206030124`, 1.3849246231155767`], 
      Hue[0.1, 0.30150753768844196`, 1.3849246231155767`], 
      Hue[0.1, 0.30653266331658263`, 1.3849246231155767`], 
      Hue[0.1, 0.31155778894472336`, 1.3849246231155767`], 
      Hue[0.1, 0.316582914572864, 1.3849246231155767`], 
      Hue[0.1, 0.32160804020100475`, 1.3849246231155767`], 
      Hue[0.1, 0.3266331658291454, 1.3849246231155767`], 
      Hue[0.1, 0.33165829145728615`, 1.3849246231155767`], 
      Hue[0.1, 0.3366834170854268, 1.3849246231155767`], 
      Hue[0.1, 0.3417085427135675, 1.3849246231155767`], 
      Hue[0.1, 0.3467336683417082, 1.3849246231155767`], 
      Hue[0.1, 0.3517587939698489, 1.3849246231155767`], 
      Hue[0.1, 0.3567839195979896, 1.3849246231155767`], 
      Hue[0.1, 0.3618090452261303, 1.3849246231155767`], 
      Hue[0.1, 0.36683417085427095`, 1.3849246231155767`], 
      Hue[0.1, 0.37185929648241167`, 1.3849246231155767`], 
      Hue[0.1, 0.37688442211055234`, 1.3849246231155767`], 
      Hue[0.1, 0.381909547738693, 1.3849246231155767`], 
      Hue[0.1, 0.38693467336683374`, 1.3849246231155767`], 
      Hue[0.1, 0.3919597989949744, 1.3849246231155767`], 
      Hue[0.1, 0.39698492462311513`, 1.3849246231155767`], 
      Hue[0.1, 0.4020100502512558, 1.3849246231155767`], 
      Hue[0.1, 0.40703517587939647`, 1.3849246231155767`], 
      Hue[0.1, 0.4120603015075372, 1.3849246231155767`], 
      Hue[0.1, 0.41708542713567787`, 1.3849246231155767`], 
      Hue[0.1, 0.42211055276381854`, 1.3849246231155767`], 
      Hue[0.1, 0.42713567839195926`, 1.3849246231155767`], 
      Hue[0.1, 0.43216080402009993`, 1.3849246231155767`], 
      Hue[0.1, 0.4371859296482406, 1.3849246231155767`], 
      Hue[0.1, 0.4422110552763813, 1.3849246231155767`], 
      Hue[0.1, 0.447236180904522, 1.3849246231155767`], 
      Hue[0.1, 0.4522613065326627, 1.3849246231155767`], 
      Hue[0.1, 0.4572864321608034, 1.3849246231155767`], 
      Hue[0.1, 0.46231155778894406`, 1.3849246231155767`], 
      Hue[0.1, 0.4673366834170848, 1.3849246231155767`], 
      Hue[0.1, 0.47236180904522546`, 1.3849246231155767`], 
      Hue[0.1, 0.4773869346733661, 1.3849246231155767`], 
      Hue[0.1, 0.48241206030150685`, 1.3849246231155767`], 
      Hue[0.1, 0.4874371859296475, 1.3849246231155767`], 
      Hue[0.1, 0.49246231155778825`, 1.3849246231155767`], 
      Hue[0.1, 0.4974874371859289, 1.3849246231155767`], 
      Hue[0.1, 0.5025125628140696, 1.3849246231155767`], 
      Hue[0.1, 0.5075376884422103, 1.3849246231155767`], 
      Hue[0.1, 0.512562814070351, 1.3849246231155767`], 
      Hue[0.1, 0.5175879396984917, 1.3849246231155767`], 
      Hue[0.1, 0.5226130653266323, 1.3849246231155767`], 
      Hue[0.1, 0.527638190954773, 1.3849246231155767`], 
      Hue[0.1, 0.5326633165829138, 1.3849246231155767`], 
      Hue[0.1, 0.5376884422110544, 1.3849246231155767`], 
      Hue[0.1, 0.5427135678391951, 1.3849246231155767`], 
      Hue[0.1, 0.5477386934673358, 1.3849246231155767`], 
      Hue[0.1, 0.5527638190954766, 1.3849246231155767`], 
      Hue[0.1, 0.5577889447236172, 1.3849246231155767`], 
      Hue[0.1, 0.5628140703517579, 1.3849246231155767`], 
      Hue[0.1, 0.5678391959798986, 1.3849246231155767`], 
      Hue[0.1, 0.5728643216080392, 1.3849246231155767`], 
      Hue[0.1, 0.57788944723618, 1.3849246231155767`], 
      Hue[0.1, 0.5829145728643207, 1.3849246231155767`], 
      Hue[0.1, 0.5879396984924613, 1.3849246231155767`], 
      Hue[0.1, 0.592964824120602, 1.3849246231155767`], 
      Hue[0.1, 0.5979899497487428, 1.3849246231155767`], 
      Hue[0.1, 0.6030150753768834, 1.3849246231155767`], 
      Hue[0.1, 0.6080402010050241, 1.3849246231155767`], 
      Hue[0.1, 0.6130653266331648, 1.3849246231155767`], 
      Hue[0.1, 0.6180904522613054, 1.3849246231155767`], 
      Hue[0.1, 0.6231155778894462, 1.3849246231155767`], 
      Hue[0.1, 0.6281407035175869, 1.3849246231155767`], 
      Hue[0.1, 0.6331658291457275, 1.3849246231155767`], 
      Hue[0.1, 0.6381909547738683, 1.3849246231155767`], 
      Hue[0.1, 0.6432160804020091, 1.3849246231155767`], 
      Hue[0.1, 0.6482412060301498, 1.3849246231155767`], 
      Hue[0.1, 0.6532663316582906, 1.3849246231155767`], 
      Hue[0.1, 0.6582914572864313, 1.3849246231155767`], 
      Hue[0.1, 0.6633165829145721, 1.3849246231155767`], 
      Hue[0.1, 0.6683417085427129, 1.3849246231155767`], 
      Hue[0.1, 0.6733668341708536, 1.3849246231155767`], 
      Hue[0.1, 0.6783919597989944, 1.3849246231155767`], 
      Hue[0.1, 0.6834170854271352, 1.3849246231155767`], 
      Hue[0.1, 0.6884422110552759, 1.3849246231155767`], 
      Hue[0.1, 0.6934673366834166, 1.3849246231155767`], 
      Hue[0.1, 0.6984924623115575, 1.3849246231155767`], 
      Hue[0.1, 0.7035175879396982, 1.3849246231155767`], 
      Hue[0.1, 0.7085427135678389, 1.3849246231155767`], 
      Hue[0.1, 0.7135678391959798, 1.3849246231155767`], 
      Hue[0.1, 0.7185929648241205, 1.3849246231155767`], 
      Hue[0.1, 0.7236180904522612, 1.3849246231155767`], 
      Hue[0.1, 0.7286432160804021, 1.3849246231155767`], 
      Hue[0.1, 0.7336683417085428, 1.3849246231155767`], 
      Hue[0.1, 0.7386934673366835, 1.3849246231155767`], 
      Hue[0.1, 0.7437185929648243, 1.3849246231155767`], 
      Hue[0.1, 0.7487437185929651, 1.3849246231155767`], 
      Hue[0.1, 0.7537688442211058, 1.3849246231155767`], 
      Hue[0.1, 0.7587939698492466, 1.3849246231155767`], 
      Hue[0.1, 0.7638190954773874, 1.3849246231155767`], 
      Hue[0.1, 0.7688442211055281, 1.3849246231155767`], 
      Hue[0.1, 0.7738693467336689, 1.3849246231155767`], 
      Hue[0.1, 0.7788944723618096, 1.3849246231155767`], 
      Hue[0.1, 0.7839195979899504, 1.3849246231155767`], 
      Hue[0.1, 0.7889447236180911, 1.3849246231155767`], 
      Hue[0.1, 0.7939698492462319, 1.3849246231155767`], 
      Hue[0.1, 0.7989949748743727, 1.3849246231155767`], 
      Hue[0.1, 0.8040201005025134, 1.3849246231155767`], 
      Hue[0.1, 0.8090452261306542, 1.3849246231155767`], 
      Hue[0.1, 0.8140703517587949, 1.3849246231155767`], 
      Hue[0.1, 0.8190954773869357, 1.3849246231155767`], 
      Hue[0.1, 0.8241206030150765, 1.3849246231155767`], 
      Hue[0.1, 0.8291457286432172, 1.3849246231155767`], 
      Hue[0.1, 0.834170854271358, 1.3849246231155767`], 
      Hue[0.1, 0.8391959798994988, 1.3849246231155767`], 
      Hue[0.1, 0.8442211055276395, 1.3849246231155767`], 
      Hue[0.1, 0.8492462311557802, 1.3849246231155767`], 
      Hue[0.1, 0.8542713567839211, 1.3849246231155767`], 
      Hue[0.1, 0.8592964824120618, 1.3849246231155767`], 
      Hue[0.1, 0.8643216080402025, 1.3849246231155767`], 
      Hue[0.1, 0.8693467336683434, 1.3849246231155767`], 
      Hue[0.1, 0.8743718592964841, 1.3849246231155767`], 
      Hue[0.1, 0.8793969849246248, 1.3849246231155767`], 
      Hue[0.1, 0.8844221105527657, 1.3849246231155767`], 
      Hue[0.1, 0.8894472361809064, 1.3849246231155767`], 
      Hue[0.1, 0.8944723618090471, 1.3849246231155767`], 
      Hue[0.1, 0.8994974874371879, 1.3849246231155767`], 
      Hue[0.1, 0.9045226130653287, 1.3849246231155767`], 
      Hue[0.1, 0.9095477386934694, 1.3849246231155767`], 
      Hue[0.1, 0.9145728643216102, 1.3849246231155767`], 
      Hue[0.1, 0.919597989949751, 1.3849246231155767`], 
      Hue[0.1, 0.9246231155778917, 1.3849246231155767`], 
      Hue[0.1, 0.9296482412060324, 1.3849246231155767`], 
      Hue[0.1, 0.9346733668341732, 1.3849246231155767`], 
      Hue[0.1, 0.939698492462314, 1.3849246231155767`], 
      Hue[0.1, 0.9447236180904547, 1.3849246231155767`], 
      Hue[0.1, 0.9497487437185955, 1.3849246231155767`], 
      Hue[0.1, 0.9547738693467362, 1.3849246231155767`], 
      Hue[0.1, 0.959798994974877, 1.3849246231155767`], 
      Hue[0.1, 0.9648241206030178, 1.3849246231155767`], 
      Hue[0.1, 0.9698492462311585, 1.3849246231155767`], 
      Hue[0.1, 0.9748743718592993, 1.3849246231155767`], 
      Hue[0.1, 0.9798994974874401, 1.3849246231155767`], 
      Hue[0.1, 0.9849246231155808, 1.3849246231155767`], 
      Hue[0.1, 0.9899497487437215, 1.3849246231155767`], 
      Hue[0.1, 0.9949748743718624, 1.3849246231155767`], 
      Hue[0.1, 1., 1.3849246231155767`], 
      Hue[0.1, 0., 1.3899497487437176`], 
      Hue[0.1, 0.005025125628140704, 1.3899497487437176`], 
      Hue[0.1, 0.010050251256281407`, 1.3899497487437176`], 
      Hue[0.1, 0.015075376884422112`, 1.3899497487437176`], 
      Hue[0.1, 0.020100502512562814`, 1.3899497487437176`], 
      Hue[0.1, 0.02512562814070352, 1.3899497487437176`], 
      Hue[0.1, 0.030150753768844223`, 1.3899497487437176`], 
      Hue[0.1, 0.035175879396984924`, 1.3899497487437176`], 
      Hue[0.1, 0.04020100502512563, 1.3899497487437176`], 
      Hue[0.1, 0.04522613065326634, 1.3899497487437176`], 
      Hue[0.1, 0.050251256281407045`, 1.3899497487437176`], 
      Hue[0.1, 0.055276381909547756`, 1.3899497487437176`], 
      Hue[0.1, 0.06030150753768846, 1.3899497487437176`], 
      Hue[0.1, 0.06532663316582916, 1.3899497487437176`], 
      Hue[0.1, 0.07035175879396988, 1.3899497487437176`], 
      Hue[0.1, 0.07537688442211059, 1.3899497487437176`], 
      Hue[0.1, 0.0804020100502513, 1.3899497487437176`], 
      Hue[0.1, 0.085427135678392, 1.3899497487437176`], 
      Hue[0.1, 0.09045226130653271, 1.3899497487437176`], 
      Hue[0.1, 0.09547738693467342, 1.3899497487437176`], 
      Hue[0.1, 0.10050251256281413`, 1.3899497487437176`], 
      Hue[0.1, 0.10552763819095483`, 1.3899497487437176`], 
      Hue[0.1, 0.11055276381909554`, 1.3899497487437176`], 
      Hue[0.1, 0.11557788944723625`, 1.3899497487437176`], 
      Hue[0.1, 0.12060301507537696`, 1.3899497487437176`], 
      Hue[0.1, 0.12562814070351766`, 1.3899497487437176`], 
      Hue[0.1, 0.13065326633165839`, 1.3899497487437176`], 
      Hue[0.1, 0.13567839195979908`, 1.3899497487437176`], 
      Hue[0.1, 0.14070351758793978`, 1.3899497487437176`], 
      Hue[0.1, 0.1457286432160805, 1.3899497487437176`], 
      Hue[0.1, 0.1507537688442212, 1.3899497487437176`], 
      Hue[0.1, 0.1557788944723619, 1.3899497487437176`], 
      Hue[0.1, 0.16080402010050263`, 1.3899497487437176`], 
      Hue[0.1, 0.16582914572864332`, 1.3899497487437176`], 
      Hue[0.1, 0.170854271356784, 1.3899497487437176`], 
      Hue[0.1, 0.1758793969849247, 1.3899497487437176`], 
      Hue[0.1, 0.1809045226130654, 1.3899497487437176`], 
      Hue[0.1, 0.18592964824120609`, 1.3899497487437176`], 
      Hue[0.1, 0.19095477386934676`, 1.3899497487437176`], 
      Hue[0.1, 0.19597989949748745`, 1.3899497487437176`], 
      Hue[0.1, 0.20100502512562815`, 1.3899497487437176`], 
      Hue[0.1, 0.20603015075376885`, 1.3899497487437176`], 
      Hue[0.1, 0.21105527638190952`, 1.3899497487437176`], 
      Hue[0.1, 0.21608040201005022`, 1.3899497487437176`], 
      Hue[0.1, 0.2211055276381909, 1.3899497487437176`], 
      Hue[0.1, 0.2261306532663316, 1.3899497487437176`], 
      Hue[0.1, 0.23115577889447228`, 1.3899497487437176`], 
      Hue[0.1, 0.23618090452261298`, 1.3899497487437176`], 
      Hue[0.1, 0.24120603015075368`, 1.3899497487437176`], 
      Hue[0.1, 0.24623115577889435`, 1.3899497487437176`], 
      Hue[0.1, 0.25125628140703504`, 1.3899497487437176`], 
      Hue[0.1, 0.2562814070351757, 1.3899497487437176`], 
      Hue[0.1, 0.26130653266331644`, 1.3899497487437176`], 
      Hue[0.1, 0.2663316582914571, 1.3899497487437176`], 
      Hue[0.1, 0.27135678391959783`, 1.3899497487437176`], 
      Hue[0.1, 0.2763819095477385, 1.3899497487437176`], 
      Hue[0.1, 0.28140703517587917`, 1.3899497487437176`], 
      Hue[0.1, 0.2864321608040199, 1.3899497487437176`], 
      Hue[0.1, 0.29145728643216057`, 1.3899497487437176`], 
      Hue[0.1, 0.29648241206030124`, 1.3899497487437176`], 
      Hue[0.1, 0.30150753768844196`, 1.3899497487437176`], 
      Hue[0.1, 0.30653266331658263`, 1.3899497487437176`], 
      Hue[0.1, 0.31155778894472336`, 1.3899497487437176`], 
      Hue[0.1, 0.316582914572864, 1.3899497487437176`], 
      Hue[0.1, 0.32160804020100475`, 1.3899497487437176`], 
      Hue[0.1, 0.3266331658291454, 1.3899497487437176`], 
      Hue[0.1, 0.33165829145728615`, 1.3899497487437176`], 
      Hue[0.1, 0.3366834170854268, 1.3899497487437176`], 
      Hue[0.1, 0.3417085427135675, 1.3899497487437176`], 
      Hue[0.1, 0.3467336683417082, 1.3899497487437176`], 
      Hue[0.1, 0.3517587939698489, 1.3899497487437176`], 
      Hue[0.1, 0.3567839195979896, 1.3899497487437176`], 
      Hue[0.1, 0.3618090452261303, 1.3899497487437176`], 
      Hue[0.1, 0.36683417085427095`, 1.3899497487437176`], 
      Hue[0.1, 0.37185929648241167`, 1.3899497487437176`], 
      Hue[0.1, 0.37688442211055234`, 1.3899497487437176`], 
      Hue[0.1, 0.381909547738693, 1.3899497487437176`], 
      Hue[0.1, 0.38693467336683374`, 1.3899497487437176`], 
      Hue[0.1, 0.3919597989949744, 1.3899497487437176`], 
      Hue[0.1, 0.39698492462311513`, 1.3899497487437176`], 
      Hue[0.1, 0.4020100502512558, 1.3899497487437176`], 
      Hue[0.1, 0.40703517587939647`, 1.3899497487437176`], 
      Hue[0.1, 0.4120603015075372, 1.3899497487437176`], 
      Hue[0.1, 0.41708542713567787`, 1.3899497487437176`], 
      Hue[0.1, 0.42211055276381854`, 1.3899497487437176`], 
      Hue[0.1, 0.42713567839195926`, 1.3899497487437176`], 
      Hue[0.1, 0.43216080402009993`, 1.3899497487437176`], 
      Hue[0.1, 0.4371859296482406, 1.3899497487437176`], 
      Hue[0.1, 0.4422110552763813, 1.3899497487437176`], 
      Hue[0.1, 0.447236180904522, 1.3899497487437176`], 
      Hue[0.1, 0.4522613065326627, 1.3899497487437176`], 
      Hue[0.1, 0.4572864321608034, 1.3899497487437176`], 
      Hue[0.1, 0.46231155778894406`, 1.3899497487437176`], 
      Hue[0.1, 0.4673366834170848, 1.3899497487437176`], 
      Hue[0.1, 0.47236180904522546`, 1.3899497487437176`], 
      Hue[0.1, 0.4773869346733661, 1.3899497487437176`], 
      Hue[0.1, 0.48241206030150685`, 1.3899497487437176`], 
      Hue[0.1, 0.4874371859296475, 1.3899497487437176`], 
      Hue[0.1, 0.49246231155778825`, 1.3899497487437176`], 
      Hue[0.1, 0.4974874371859289, 1.3899497487437176`], 
      Hue[0.1, 0.5025125628140696, 1.3899497487437176`], 
      Hue[0.1, 0.5075376884422103, 1.3899497487437176`], 
      Hue[0.1, 0.512562814070351, 1.3899497487437176`], 
      Hue[0.1, 0.5175879396984917, 1.3899497487437176`], 
      Hue[0.1, 0.5226130653266323, 1.3899497487437176`], 
      Hue[0.1, 0.527638190954773, 1.3899497487437176`], 
      Hue[0.1, 0.5326633165829138, 1.3899497487437176`], 
      Hue[0.1, 0.5376884422110544, 1.3899497487437176`], 
      Hue[0.1, 0.5427135678391951, 1.3899497487437176`], 
      Hue[0.1, 0.5477386934673358, 1.3899497487437176`], 
      Hue[0.1, 0.5527638190954766, 1.3899497487437176`], 
      Hue[0.1, 0.5577889447236172, 1.3899497487437176`], 
      Hue[0.1, 0.5628140703517579, 1.3899497487437176`], 
      Hue[0.1, 0.5678391959798986, 1.3899497487437176`], 
      Hue[0.1, 0.5728643216080392, 1.3899497487437176`], 
      Hue[0.1, 0.57788944723618, 1.3899497487437176`], 
      Hue[0.1, 0.5829145728643207, 1.3899497487437176`], 
      Hue[0.1, 0.5879396984924613, 1.3899497487437176`], 
      Hue[0.1, 0.592964824120602, 1.3899497487437176`], 
      Hue[0.1, 0.5979899497487428, 1.3899497487437176`], 
      Hue[0.1, 0.6030150753768834, 1.3899497487437176`], 
      Hue[0.1, 0.6080402010050241, 1.3899497487437176`], 
      Hue[0.1, 0.6130653266331648, 1.3899497487437176`], 
      Hue[0.1, 0.6180904522613054, 1.3899497487437176`], 
      Hue[0.1, 0.6231155778894462, 1.3899497487437176`], 
      Hue[0.1, 0.6281407035175869, 1.3899497487437176`], 
      Hue[0.1, 0.6331658291457275, 1.3899497487437176`], 
      Hue[0.1, 0.6381909547738683, 1.3899497487437176`], 
      Hue[0.1, 0.6432160804020091, 1.3899497487437176`], 
      Hue[0.1, 0.6482412060301498, 1.3899497487437176`], 
      Hue[0.1, 0.6532663316582906, 1.3899497487437176`], 
      Hue[0.1, 0.6582914572864313, 1.3899497487437176`], 
      Hue[0.1, 0.6633165829145721, 1.3899497487437176`], 
      Hue[0.1, 0.6683417085427129, 1.3899497487437176`], 
      Hue[0.1, 0.6733668341708536, 1.3899497487437176`], 
      Hue[0.1, 0.6783919597989944, 1.3899497487437176`], 
      Hue[0.1, 0.6834170854271352, 1.3899497487437176`], 
      Hue[0.1, 0.6884422110552759, 1.3899497487437176`], 
      Hue[0.1, 0.6934673366834166, 1.3899497487437176`], 
      Hue[0.1, 0.6984924623115575, 1.3899497487437176`], 
      Hue[0.1, 0.7035175879396982, 1.3899497487437176`], 
      Hue[0.1, 0.7085427135678389, 1.3899497487437176`], 
      Hue[0.1, 0.7135678391959798, 1.3899497487437176`], 
      Hue[0.1, 0.7185929648241205, 1.3899497487437176`], 
      Hue[0.1, 0.7236180904522612, 1.3899497487437176`], 
      Hue[0.1, 0.7286432160804021, 1.3899497487437176`], 
      Hue[0.1, 0.7336683417085428, 1.3899497487437176`], 
      Hue[0.1, 0.7386934673366835, 1.3899497487437176`], 
      Hue[0.1, 0.7437185929648243, 1.3899497487437176`], 
      Hue[0.1, 0.7487437185929651, 1.3899497487437176`], 
      Hue[0.1, 0.7537688442211058, 1.3899497487437176`], 
      Hue[0.1, 0.7587939698492466, 1.3899497487437176`], 
      Hue[0.1, 0.7638190954773874, 1.3899497487437176`], 
      Hue[0.1, 0.7688442211055281, 1.3899497487437176`], 
      Hue[0.1, 0.7738693467336689, 1.3899497487437176`], 
      Hue[0.1, 0.7788944723618096, 1.3899497487437176`], 
      Hue[0.1, 0.7839195979899504, 1.3899497487437176`], 
      Hue[0.1, 0.7889447236180911, 1.3899497487437176`], 
      Hue[0.1, 0.7939698492462319, 1.3899497487437176`], 
      Hue[0.1, 0.7989949748743727, 1.3899497487437176`], 
      Hue[0.1, 0.8040201005025134, 1.3899497487437176`], 
      Hue[0.1, 0.8090452261306542, 1.3899497487437176`], 
      Hue[0.1, 0.8140703517587949, 1.3899497487437176`], 
      Hue[0.1, 0.8190954773869357, 1.3899497487437176`], 
      Hue[0.1, 0.8241206030150765, 1.3899497487437176`], 
      Hue[0.1, 0.8291457286432172, 1.3899497487437176`], 
      Hue[0.1, 0.834170854271358, 1.3899497487437176`], 
      Hue[0.1, 0.8391959798994988, 1.3899497487437176`], 
      Hue[0.1, 0.8442211055276395, 1.3899497487437176`], 
      Hue[0.1, 0.8492462311557802, 1.3899497487437176`], 
      Hue[0.1, 0.8542713567839211, 1.3899497487437176`], 
      Hue[0.1, 0.8592964824120618, 1.3899497487437176`], 
      Hue[0.1, 0.8643216080402025, 1.3899497487437176`], 
      Hue[0.1, 0.8693467336683434, 1.3899497487437176`], 
      Hue[0.1, 0.8743718592964841, 1.3899497487437176`], 
      Hue[0.1, 0.8793969849246248, 1.3899497487437176`], 
      Hue[0.1, 0.8844221105527657, 1.3899497487437176`], 
      Hue[0.1, 0.8894472361809064, 1.3899497487437176`], 
      Hue[0.1, 0.8944723618090471, 1.3899497487437176`], 
      Hue[0.1, 0.8994974874371879, 1.3899497487437176`], 
      Hue[0.1, 0.9045226130653287, 1.3899497487437176`], 
      Hue[0.1, 0.9095477386934694, 1.3899497487437176`], 
      Hue[0.1, 0.9145728643216102, 1.3899497487437176`], 
      Hue[0.1, 0.919597989949751, 1.3899497487437176`], 
      Hue[0.1, 0.9246231155778917, 1.3899497487437176`], 
      Hue[0.1, 0.9296482412060324, 1.3899497487437176`], 
      Hue[0.1, 0.9346733668341732, 1.3899497487437176`], 
      Hue[0.1, 0.939698492462314, 1.3899497487437176`], 
      Hue[0.1, 0.9447236180904547, 1.3899497487437176`], 
      Hue[0.1, 0.9497487437185955, 1.3899497487437176`], 
      Hue[0.1, 0.9547738693467362, 1.3899497487437176`], 
      Hue[0.1, 0.959798994974877, 1.3899497487437176`], 
      Hue[0.1, 0.9648241206030178, 1.3899497487437176`], 
      Hue[0.1, 0.9698492462311585, 1.3899497487437176`], 
      Hue[0.1, 0.9748743718592993, 1.3899497487437176`], 
      Hue[0.1, 0.9798994974874401, 1.3899497487437176`], 
      Hue[0.1, 0.9849246231155808, 1.3899497487437176`], 
      Hue[0.1, 0.9899497487437215, 1.3899497487437176`], 
      Hue[0.1, 0.9949748743718624, 1.3899497487437176`], 
      Hue[0.1, 1., 1.3899497487437176`], 
      Hue[0.1, 0., 1.3949748743718584`], 
      Hue[0.1, 0.005025125628140704, 1.3949748743718584`], 
      Hue[0.1, 0.010050251256281407`, 1.3949748743718584`], 
      Hue[0.1, 0.015075376884422112`, 1.3949748743718584`], 
      Hue[0.1, 0.020100502512562814`, 1.3949748743718584`], 
      Hue[0.1, 0.02512562814070352, 1.3949748743718584`], 
      Hue[0.1, 0.030150753768844223`, 1.3949748743718584`], 
      Hue[0.1, 0.035175879396984924`, 1.3949748743718584`], 
      Hue[0.1, 0.04020100502512563, 1.3949748743718584`], 
      Hue[0.1, 0.04522613065326634, 1.3949748743718584`], 
      Hue[0.1, 0.050251256281407045`, 1.3949748743718584`], 
      Hue[0.1, 0.055276381909547756`, 1.3949748743718584`], 
      Hue[0.1, 0.06030150753768846, 1.3949748743718584`], 
      Hue[0.1, 0.06532663316582916, 1.3949748743718584`], 
      Hue[0.1, 0.07035175879396988, 1.3949748743718584`], 
      Hue[0.1, 0.07537688442211059, 1.3949748743718584`], 
      Hue[0.1, 0.0804020100502513, 1.3949748743718584`], 
      Hue[0.1, 0.085427135678392, 1.3949748743718584`], 
      Hue[0.1, 0.09045226130653271, 1.3949748743718584`], 
      Hue[0.1, 0.09547738693467342, 1.3949748743718584`], 
      Hue[0.1, 0.10050251256281413`, 1.3949748743718584`], 
      Hue[0.1, 0.10552763819095483`, 1.3949748743718584`], 
      Hue[0.1, 0.11055276381909554`, 1.3949748743718584`], 
      Hue[0.1, 0.11557788944723625`, 1.3949748743718584`], 
      Hue[0.1, 0.12060301507537696`, 1.3949748743718584`], 
      Hue[0.1, 0.12562814070351766`, 1.3949748743718584`], 
      Hue[0.1, 0.13065326633165839`, 1.3949748743718584`], 
      Hue[0.1, 0.13567839195979908`, 1.3949748743718584`], 
      Hue[0.1, 0.14070351758793978`, 1.3949748743718584`], 
      Hue[0.1, 0.1457286432160805, 1.3949748743718584`], 
      Hue[0.1, 0.1507537688442212, 1.3949748743718584`], 
      Hue[0.1, 0.1557788944723619, 1.3949748743718584`], 
      Hue[0.1, 0.16080402010050263`, 1.3949748743718584`], 
      Hue[0.1, 0.16582914572864332`, 1.3949748743718584`], 
      Hue[0.1, 0.170854271356784, 1.3949748743718584`], 
      Hue[0.1, 0.1758793969849247, 1.3949748743718584`], 
      Hue[0.1, 0.1809045226130654, 1.3949748743718584`], 
      Hue[0.1, 0.18592964824120609`, 1.3949748743718584`], 
      Hue[0.1, 0.19095477386934676`, 1.3949748743718584`], 
      Hue[0.1, 0.19597989949748745`, 1.3949748743718584`], 
      Hue[0.1, 0.20100502512562815`, 1.3949748743718584`], 
      Hue[0.1, 0.20603015075376885`, 1.3949748743718584`], 
      Hue[0.1, 0.21105527638190952`, 1.3949748743718584`], 
      Hue[0.1, 0.21608040201005022`, 1.3949748743718584`], 
      Hue[0.1, 0.2211055276381909, 1.3949748743718584`], 
      Hue[0.1, 0.2261306532663316, 1.3949748743718584`], 
      Hue[0.1, 0.23115577889447228`, 1.3949748743718584`], 
      Hue[0.1, 0.23618090452261298`, 1.3949748743718584`], 
      Hue[0.1, 0.24120603015075368`, 1.3949748743718584`], 
      Hue[0.1, 0.24623115577889435`, 1.3949748743718584`], 
      Hue[0.1, 0.25125628140703504`, 1.3949748743718584`], 
      Hue[0.1, 0.2562814070351757, 1.3949748743718584`], 
      Hue[0.1, 0.26130653266331644`, 1.3949748743718584`], 
      Hue[0.1, 0.2663316582914571, 1.3949748743718584`], 
      Hue[0.1, 0.27135678391959783`, 1.3949748743718584`], 
      Hue[0.1, 0.2763819095477385, 1.3949748743718584`], 
      Hue[0.1, 0.28140703517587917`, 1.3949748743718584`], 
      Hue[0.1, 0.2864321608040199, 1.3949748743718584`], 
      Hue[0.1, 0.29145728643216057`, 1.3949748743718584`], 
      Hue[0.1, 0.29648241206030124`, 1.3949748743718584`], 
      Hue[0.1, 0.30150753768844196`, 1.3949748743718584`], 
      Hue[0.1, 0.30653266331658263`, 1.3949748743718584`], 
      Hue[0.1, 0.31155778894472336`, 1.3949748743718584`], 
      Hue[0.1, 0.316582914572864, 1.3949748743718584`], 
      Hue[0.1, 0.32160804020100475`, 1.3949748743718584`], 
      Hue[0.1, 0.3266331658291454, 1.3949748743718584`], 
      Hue[0.1, 0.33165829145728615`, 1.3949748743718584`], 
      Hue[0.1, 0.3366834170854268, 1.3949748743718584`], 
      Hue[0.1, 0.3417085427135675, 1.3949748743718584`], 
      Hue[0.1, 0.3467336683417082, 1.3949748743718584`], 
      Hue[0.1, 0.3517587939698489, 1.3949748743718584`], 
      Hue[0.1, 0.3567839195979896, 1.3949748743718584`], 
      Hue[0.1, 0.3618090452261303, 1.3949748743718584`], 
      Hue[0.1, 0.36683417085427095`, 1.3949748743718584`], 
      Hue[0.1, 0.37185929648241167`, 1.3949748743718584`], 
      Hue[0.1, 0.37688442211055234`, 1.3949748743718584`], 
      Hue[0.1, 0.381909547738693, 1.3949748743718584`], 
      Hue[0.1, 0.38693467336683374`, 1.3949748743718584`], 
      Hue[0.1, 0.3919597989949744, 1.3949748743718584`], 
      Hue[0.1, 0.39698492462311513`, 1.3949748743718584`], 
      Hue[0.1, 0.4020100502512558, 1.3949748743718584`], 
      Hue[0.1, 0.40703517587939647`, 1.3949748743718584`], 
      Hue[0.1, 0.4120603015075372, 1.3949748743718584`], 
      Hue[0.1, 0.41708542713567787`, 1.3949748743718584`], 
      Hue[0.1, 0.42211055276381854`, 1.3949748743718584`], 
      Hue[0.1, 0.42713567839195926`, 1.3949748743718584`], 
      Hue[0.1, 0.43216080402009993`, 1.3949748743718584`], 
      Hue[0.1, 0.4371859296482406, 1.3949748743718584`], 
      Hue[0.1, 0.4422110552763813, 1.3949748743718584`], 
      Hue[0.1, 0.447236180904522, 1.3949748743718584`], 
      Hue[0.1, 0.4522613065326627, 1.3949748743718584`], 
      Hue[0.1, 0.4572864321608034, 1.3949748743718584`], 
      Hue[0.1, 0.46231155778894406`, 1.3949748743718584`], 
      Hue[0.1, 0.4673366834170848, 1.3949748743718584`], 
      Hue[0.1, 0.47236180904522546`, 1.3949748743718584`], 
      Hue[0.1, 0.4773869346733661, 1.3949748743718584`], 
      Hue[0.1, 0.48241206030150685`, 1.3949748743718584`], 
      Hue[0.1, 0.4874371859296475, 1.3949748743718584`], 
      Hue[0.1, 0.49246231155778825`, 1.3949748743718584`], 
      Hue[0.1, 0.4974874371859289, 1.3949748743718584`], 
      Hue[0.1, 0.5025125628140696, 1.3949748743718584`], 
      Hue[0.1, 0.5075376884422103, 1.3949748743718584`], 
      Hue[0.1, 0.512562814070351, 1.3949748743718584`], 
      Hue[0.1, 0.5175879396984917, 1.3949748743718584`], 
      Hue[0.1, 0.5226130653266323, 1.3949748743718584`], 
      Hue[0.1, 0.527638190954773, 1.3949748743718584`], 
      Hue[0.1, 0.5326633165829138, 1.3949748743718584`], 
      Hue[0.1, 0.5376884422110544, 1.3949748743718584`], 
      Hue[0.1, 0.5427135678391951, 1.3949748743718584`], 
      Hue[0.1, 0.5477386934673358, 1.3949748743718584`], 
      Hue[0.1, 0.5527638190954766, 1.3949748743718584`], 
      Hue[0.1, 0.5577889447236172, 1.3949748743718584`], 
      Hue[0.1, 0.5628140703517579, 1.3949748743718584`], 
      Hue[0.1, 0.5678391959798986, 1.3949748743718584`], 
      Hue[0.1, 0.5728643216080392, 1.3949748743718584`], 
      Hue[0.1, 0.57788944723618, 1.3949748743718584`], 
      Hue[0.1, 0.5829145728643207, 1.3949748743718584`], 
      Hue[0.1, 0.5879396984924613, 1.3949748743718584`], 
      Hue[0.1, 0.592964824120602, 1.3949748743718584`], 
      Hue[0.1, 0.5979899497487428, 1.3949748743718584`], 
      Hue[0.1, 0.6030150753768834, 1.3949748743718584`], 
      Hue[0.1, 0.6080402010050241, 1.3949748743718584`], 
      Hue[0.1, 0.6130653266331648, 1.3949748743718584`], 
      Hue[0.1, 0.6180904522613054, 1.3949748743718584`], 
      Hue[0.1, 0.6231155778894462, 1.3949748743718584`], 
      Hue[0.1, 0.6281407035175869, 1.3949748743718584`], 
      Hue[0.1, 0.6331658291457275, 1.3949748743718584`], 
      Hue[0.1, 0.6381909547738683, 1.3949748743718584`], 
      Hue[0.1, 0.6432160804020091, 1.3949748743718584`], 
      Hue[0.1, 0.6482412060301498, 1.3949748743718584`], 
      Hue[0.1, 0.6532663316582906, 1.3949748743718584`], 
      Hue[0.1, 0.6582914572864313, 1.3949748743718584`], 
      Hue[0.1, 0.6633165829145721, 1.3949748743718584`], 
      Hue[0.1, 0.6683417085427129, 1.3949748743718584`], 
      Hue[0.1, 0.6733668341708536, 1.3949748743718584`], 
      Hue[0.1, 0.6783919597989944, 1.3949748743718584`], 
      Hue[0.1, 0.6834170854271352, 1.3949748743718584`], 
      Hue[0.1, 0.6884422110552759, 1.3949748743718584`], 
      Hue[0.1, 0.6934673366834166, 1.3949748743718584`], 
      Hue[0.1, 0.6984924623115575, 1.3949748743718584`], 
      Hue[0.1, 0.7035175879396982, 1.3949748743718584`], 
      Hue[0.1, 0.7085427135678389, 1.3949748743718584`], 
      Hue[0.1, 0.7135678391959798, 1.3949748743718584`], 
      Hue[0.1, 0.7185929648241205, 1.3949748743718584`], 
      Hue[0.1, 0.7236180904522612, 1.3949748743718584`], 
      Hue[0.1, 0.7286432160804021, 1.3949748743718584`], 
      Hue[0.1, 0.7336683417085428, 1.3949748743718584`], 
      Hue[0.1, 0.7386934673366835, 1.3949748743718584`], 
      Hue[0.1, 0.7437185929648243, 1.3949748743718584`], 
      Hue[0.1, 0.7487437185929651, 1.3949748743718584`], 
      Hue[0.1, 0.7537688442211058, 1.3949748743718584`], 
      Hue[0.1, 0.7587939698492466, 1.3949748743718584`], 
      Hue[0.1, 0.7638190954773874, 1.3949748743718584`], 
      Hue[0.1, 0.7688442211055281, 1.3949748743718584`], 
      Hue[0.1, 0.7738693467336689, 1.3949748743718584`], 
      Hue[0.1, 0.7788944723618096, 1.3949748743718584`], 
      Hue[0.1, 0.7839195979899504, 1.3949748743718584`], 
      Hue[0.1, 0.7889447236180911, 1.3949748743718584`], 
      Hue[0.1, 0.7939698492462319, 1.3949748743718584`], 
      Hue[0.1, 0.7989949748743727, 1.3949748743718584`], 
      Hue[0.1, 0.8040201005025134, 1.3949748743718584`], 
      Hue[0.1, 0.8090452261306542, 1.3949748743718584`], 
      Hue[0.1, 0.8140703517587949, 1.3949748743718584`], 
      Hue[0.1, 0.8190954773869357, 1.3949748743718584`], 
      Hue[0.1, 0.8241206030150765, 1.3949748743718584`], 
      Hue[0.1, 0.8291457286432172, 1.3949748743718584`], 
      Hue[0.1, 0.834170854271358, 1.3949748743718584`], 
      Hue[0.1, 0.8391959798994988, 1.3949748743718584`], 
      Hue[0.1, 0.8442211055276395, 1.3949748743718584`], 
      Hue[0.1, 0.8492462311557802, 1.3949748743718584`], 
      Hue[0.1, 0.8542713567839211, 1.3949748743718584`], 
      Hue[0.1, 0.8592964824120618, 1.3949748743718584`], 
      Hue[0.1, 0.8643216080402025, 1.3949748743718584`], 
      Hue[0.1, 0.8693467336683434, 1.3949748743718584`], 
      Hue[0.1, 0.8743718592964841, 1.3949748743718584`], 
      Hue[0.1, 0.8793969849246248, 1.3949748743718584`], 
      Hue[0.1, 0.8844221105527657, 1.3949748743718584`], 
      Hue[0.1, 0.8894472361809064, 1.3949748743718584`], 
      Hue[0.1, 0.8944723618090471, 1.3949748743718584`], 
      Hue[0.1, 0.8994974874371879, 1.3949748743718584`], 
      Hue[0.1, 0.9045226130653287, 1.3949748743718584`], 
      Hue[0.1, 0.9095477386934694, 1.3949748743718584`], 
      Hue[0.1, 0.9145728643216102, 1.3949748743718584`], 
      Hue[0.1, 0.919597989949751, 1.3949748743718584`], 
      Hue[0.1, 0.9246231155778917, 1.3949748743718584`], 
      Hue[0.1, 0.9296482412060324, 1.3949748743718584`], 
      Hue[0.1, 0.9346733668341732, 1.3949748743718584`], 
      Hue[0.1, 0.939698492462314, 1.3949748743718584`], 
      Hue[0.1, 0.9447236180904547, 1.3949748743718584`], 
      Hue[0.1, 0.9497487437185955, 1.3949748743718584`], 
      Hue[0.1, 0.9547738693467362, 1.3949748743718584`], 
      Hue[0.1, 0.959798994974877, 1.3949748743718584`], 
      Hue[0.1, 0.9648241206030178, 1.3949748743718584`], 
      Hue[0.1, 0.9698492462311585, 1.3949748743718584`], 
      Hue[0.1, 0.9748743718592993, 1.3949748743718584`], 
      Hue[0.1, 0.9798994974874401, 1.3949748743718584`], 
      Hue[0.1, 0.9849246231155808, 1.3949748743718584`], 
      Hue[0.1, 0.9899497487437215, 1.3949748743718584`], 
      Hue[0.1, 0.9949748743718624, 1.3949748743718584`], 
      Hue[0.1, 1., 1.3949748743718584`], 
      Hue[0.1, 0., 1.4], 
      Hue[0.1, 0.005025125628140704, 1.4], 
      Hue[0.1, 0.010050251256281407`, 1.4], 
      Hue[0.1, 0.015075376884422112`, 1.4], 
      Hue[0.1, 0.020100502512562814`, 1.4], 
      Hue[0.1, 0.02512562814070352, 1.4], 
      Hue[0.1, 0.030150753768844223`, 1.4], 
      Hue[0.1, 0.035175879396984924`, 1.4], 
      Hue[0.1, 0.04020100502512563, 1.4], 
      Hue[0.1, 0.04522613065326634, 1.4], 
      Hue[0.1, 0.050251256281407045`, 1.4], 
      Hue[0.1, 0.055276381909547756`, 1.4], 
      Hue[0.1, 0.06030150753768846, 1.4], 
      Hue[0.1, 0.06532663316582916, 1.4], 
      Hue[0.1, 0.07035175879396988, 1.4], 
      Hue[0.1, 0.07537688442211059, 1.4], 
      Hue[0.1, 0.0804020100502513, 1.4], 
      Hue[0.1, 0.085427135678392, 1.4], 
      Hue[0.1, 0.09045226130653271, 1.4], 
      Hue[0.1, 0.09547738693467342, 1.4], 
      Hue[0.1, 0.10050251256281413`, 1.4], 
      Hue[0.1, 0.10552763819095483`, 1.4], 
      Hue[0.1, 0.11055276381909554`, 1.4], 
      Hue[0.1, 0.11557788944723625`, 1.4], 
      Hue[0.1, 0.12060301507537696`, 1.4], 
      Hue[0.1, 0.12562814070351766`, 1.4], 
      Hue[0.1, 0.13065326633165839`, 1.4], 
      Hue[0.1, 0.13567839195979908`, 1.4], 
      Hue[0.1, 0.14070351758793978`, 1.4], 
      Hue[0.1, 0.1457286432160805, 1.4], 
      Hue[0.1, 0.1507537688442212, 1.4], 
      Hue[0.1, 0.1557788944723619, 1.4], 
      Hue[0.1, 0.16080402010050263`, 1.4], 
      Hue[0.1, 0.16582914572864332`, 1.4], 
      Hue[0.1, 0.170854271356784, 1.4], 
      Hue[0.1, 0.1758793969849247, 1.4], 
      Hue[0.1, 0.1809045226130654, 1.4], 
      Hue[0.1, 0.18592964824120609`, 1.4], 
      Hue[0.1, 0.19095477386934676`, 1.4], 
      Hue[0.1, 0.19597989949748745`, 1.4], 
      Hue[0.1, 0.20100502512562815`, 1.4], 
      Hue[0.1, 0.20603015075376885`, 1.4], 
      Hue[0.1, 0.21105527638190952`, 1.4], 
      Hue[0.1, 0.21608040201005022`, 1.4], 
      Hue[0.1, 0.2211055276381909, 1.4], 
      Hue[0.1, 0.2261306532663316, 1.4], 
      Hue[0.1, 0.23115577889447228`, 1.4], 
      Hue[0.1, 0.23618090452261298`, 1.4], 
      Hue[0.1, 0.24120603015075368`, 1.4], 
      Hue[0.1, 0.24623115577889435`, 1.4], 
      Hue[0.1, 0.25125628140703504`, 1.4], 
      Hue[0.1, 0.2562814070351757, 1.4], 
      Hue[0.1, 0.26130653266331644`, 1.4], 
      Hue[0.1, 0.2663316582914571, 1.4], 
      Hue[0.1, 0.27135678391959783`, 1.4], 
      Hue[0.1, 0.2763819095477385, 1.4], 
      Hue[0.1, 0.28140703517587917`, 1.4], 
      Hue[0.1, 0.2864321608040199, 1.4], 
      Hue[0.1, 0.29145728643216057`, 1.4], 
      Hue[0.1, 0.29648241206030124`, 1.4], 
      Hue[0.1, 0.30150753768844196`, 1.4], 
      Hue[0.1, 0.30653266331658263`, 1.4], 
      Hue[0.1, 0.31155778894472336`, 1.4], 
      Hue[0.1, 0.316582914572864, 1.4], 
      Hue[0.1, 0.32160804020100475`, 1.4], 
      Hue[0.1, 0.3266331658291454, 1.4], 
      Hue[0.1, 0.33165829145728615`, 1.4], 
      Hue[0.1, 0.3366834170854268, 1.4], 
      Hue[0.1, 0.3417085427135675, 1.4], 
      Hue[0.1, 0.3467336683417082, 1.4], 
      Hue[0.1, 0.3517587939698489, 1.4], 
      Hue[0.1, 0.3567839195979896, 1.4], 
      Hue[0.1, 0.3618090452261303, 1.4], 
      Hue[0.1, 0.36683417085427095`, 1.4], 
      Hue[0.1, 0.37185929648241167`, 1.4], 
      Hue[0.1, 0.37688442211055234`, 1.4], 
      Hue[0.1, 0.381909547738693, 1.4], 
      Hue[0.1, 0.38693467336683374`, 1.4], 
      Hue[0.1, 0.3919597989949744, 1.4], 
      Hue[0.1, 0.39698492462311513`, 1.4], 
      Hue[0.1, 0.4020100502512558, 1.4], 
      Hue[0.1, 0.40703517587939647`, 1.4], 
      Hue[0.1, 0.4120603015075372, 1.4], 
      Hue[0.1, 0.41708542713567787`, 1.4], 
      Hue[0.1, 0.42211055276381854`, 1.4], 
      Hue[0.1, 0.42713567839195926`, 1.4], 
      Hue[0.1, 0.43216080402009993`, 1.4], 
      Hue[0.1, 0.4371859296482406, 1.4], 
      Hue[0.1, 0.4422110552763813, 1.4], 
      Hue[0.1, 0.447236180904522, 1.4], 
      Hue[0.1, 0.4522613065326627, 1.4], 
      Hue[0.1, 0.4572864321608034, 1.4], 
      Hue[0.1, 0.46231155778894406`, 1.4], 
      Hue[0.1, 0.4673366834170848, 1.4], 
      Hue[0.1, 0.47236180904522546`, 1.4], 
      Hue[0.1, 0.4773869346733661, 1.4], 
      Hue[0.1, 0.48241206030150685`, 1.4], 
      Hue[0.1, 0.4874371859296475, 1.4], 
      Hue[0.1, 0.49246231155778825`, 1.4], 
      Hue[0.1, 0.4974874371859289, 1.4], 
      Hue[0.1, 0.5025125628140696, 1.4], 
      Hue[0.1, 0.5075376884422103, 1.4], 
      Hue[0.1, 0.512562814070351, 1.4], 
      Hue[0.1, 0.5175879396984917, 1.4], 
      Hue[0.1, 0.5226130653266323, 1.4], 
      Hue[0.1, 0.527638190954773, 1.4], 
      Hue[0.1, 0.5326633165829138, 1.4], 
      Hue[0.1, 0.5376884422110544, 1.4], 
      Hue[0.1, 0.5427135678391951, 1.4], 
      Hue[0.1, 0.5477386934673358, 1.4], 
      Hue[0.1, 0.5527638190954766, 1.4], 
      Hue[0.1, 0.5577889447236172, 1.4], 
      Hue[0.1, 0.5628140703517579, 1.4], 
      Hue[0.1, 0.5678391959798986, 1.4], 
      Hue[0.1, 0.5728643216080392, 1.4], 
      Hue[0.1, 0.57788944723618, 1.4], 
      Hue[0.1, 0.5829145728643207, 1.4], 
      Hue[0.1, 0.5879396984924613, 1.4], 
      Hue[0.1, 0.592964824120602, 1.4], 
      Hue[0.1, 0.5979899497487428, 1.4], 
      Hue[0.1, 0.6030150753768834, 1.4], 
      Hue[0.1, 0.6080402010050241, 1.4], 
      Hue[0.1, 0.6130653266331648, 1.4], 
      Hue[0.1, 0.6180904522613054, 1.4], 
      Hue[0.1, 0.6231155778894462, 1.4], 
      Hue[0.1, 0.6281407035175869, 1.4], 
      Hue[0.1, 0.6331658291457275, 1.4], 
      Hue[0.1, 0.6381909547738683, 1.4], 
      Hue[0.1, 0.6432160804020091, 1.4], 
      Hue[0.1, 0.6482412060301498, 1.4], 
      Hue[0.1, 0.6532663316582906, 1.4], 
      Hue[0.1, 0.6582914572864313, 1.4], 
      Hue[0.1, 0.6633165829145721, 1.4], 
      Hue[0.1, 0.6683417085427129, 1.4], 
      Hue[0.1, 0.6733668341708536, 1.4], 
      Hue[0.1, 0.6783919597989944, 1.4], 
      Hue[0.1, 0.6834170854271352, 1.4], 
      Hue[0.1, 0.6884422110552759, 1.4], 
      Hue[0.1, 0.6934673366834166, 1.4], 
      Hue[0.1, 0.6984924623115575, 1.4], 
      Hue[0.1, 0.7035175879396982, 1.4], 
      Hue[0.1, 0.7085427135678389, 1.4], 
      Hue[0.1, 0.7135678391959798, 1.4], 
      Hue[0.1, 0.7185929648241205, 1.4], 
      Hue[0.1, 0.7236180904522612, 1.4], 
      Hue[0.1, 0.7286432160804021, 1.4], 
      Hue[0.1, 0.7336683417085428, 1.4], 
      Hue[0.1, 0.7386934673366835, 1.4], 
      Hue[0.1, 0.7437185929648243, 1.4], 
      Hue[0.1, 0.7487437185929651, 1.4], 
      Hue[0.1, 0.7537688442211058, 1.4], 
      Hue[0.1, 0.7587939698492466, 1.4], 
      Hue[0.1, 0.7638190954773874, 1.4], 
      Hue[0.1, 0.7688442211055281, 1.4], 
      Hue[0.1, 0.7738693467336689, 1.4], 
      Hue[0.1, 0.7788944723618096, 1.4], 
      Hue[0.1, 0.7839195979899504, 1.4], 
      Hue[0.1, 0.7889447236180911, 1.4], 
      Hue[0.1, 0.7939698492462319, 1.4], 
      Hue[0.1, 0.7989949748743727, 1.4], 
      Hue[0.1, 0.8040201005025134, 1.4], 
      Hue[0.1, 0.8090452261306542, 1.4], 
      Hue[0.1, 0.8140703517587949, 1.4], 
      Hue[0.1, 0.8190954773869357, 1.4], 
      Hue[0.1, 0.8241206030150765, 1.4], 
      Hue[0.1, 0.8291457286432172, 1.4], 
      Hue[0.1, 0.834170854271358, 1.4], 
      Hue[0.1, 0.8391959798994988, 1.4], 
      Hue[0.1, 0.8442211055276395, 1.4], 
      Hue[0.1, 0.8492462311557802, 1.4], 
      Hue[0.1, 0.8542713567839211, 1.4], 
      Hue[0.1, 0.8592964824120618, 1.4], 
      Hue[0.1, 0.8643216080402025, 1.4], 
      Hue[0.1, 0.8693467336683434, 1.4], 
      Hue[0.1, 0.8743718592964841, 1.4], 
      Hue[0.1, 0.8793969849246248, 1.4], 
      Hue[0.1, 0.8844221105527657, 1.4], 
      Hue[0.1, 0.8894472361809064, 1.4], 
      Hue[0.1, 0.8944723618090471, 1.4], 
      Hue[0.1, 0.8994974874371879, 1.4], 
      Hue[0.1, 0.9045226130653287, 1.4], 
      Hue[0.1, 0.9095477386934694, 1.4], 
      Hue[0.1, 0.9145728643216102, 1.4], 
      Hue[0.1, 0.919597989949751, 1.4], 
      Hue[0.1, 0.9246231155778917, 1.4], 
      Hue[0.1, 0.9296482412060324, 1.4], 
      Hue[0.1, 0.9346733668341732, 1.4], 
      Hue[0.1, 0.939698492462314, 1.4], 
      Hue[0.1, 0.9447236180904547, 1.4], 
      Hue[0.1, 0.9497487437185955, 1.4], 
      Hue[0.1, 0.9547738693467362, 1.4], 
      Hue[0.1, 0.959798994974877, 1.4], 
      Hue[0.1, 0.9648241206030178, 1.4], 
      Hue[0.1, 0.9698492462311585, 1.4], 
      Hue[0.1, 0.9748743718592993, 1.4], 
      Hue[0.1, 0.9798994974874401, 1.4], 
      Hue[0.1, 0.9849246231155808, 1.4], 
      Hue[0.1, 0.9899497487437215, 1.4], 
      Hue[0.1, 0.9949748743718624, 1.4], 
      Hue[0.1, 1., 1.4], 
      Hue[0.1, 0.002512562814070352, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.40502512562814075`], 
      Hue[0.1, 0.01256281407035176, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0.017587939698492462`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.40502512562814075`], 
      Hue[0.1, 0.02261306532663317, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.40502512562814075`], 
      Hue[0.1, 0.027638190954773868`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.40502512562814075`], 
      Hue[0.1, 0.032663316582914576`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.40502512562814075`], 
      Hue[0.1, 0.03768844221105527, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.40502512562814075`], 
      Hue[0.1, 0.042713567839195984`, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.40502512562814075`], 
      Hue[0.1, 0.04773869346733669, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.40502512562814075`], 
      Hue[0.1, 0.0527638190954774, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.40502512562814075`], 
      Hue[0.1, 0.057788944723618105`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4025125628140704], 
      Hue[0.1, 0.057788944723618105`, 0.40502512562814075`], 
      Hue[0.1, 0.06281407035175882, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.40502512562814075`], 
      Hue[0.1, 0.06783919597989953, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.40502512562814075`], 
      Hue[0.1, 0.07286432160804023, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.40502512562814075`], 
      Hue[0.1, 0.07788944723618094, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.40502512562814075`], 
      Hue[0.1, 0.08291457286432163, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.40502512562814075`], 
      Hue[0.1, 0.08793969849246236, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.40502512562814075`], 
      Hue[0.1, 0.09296482412060306, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.40502512562814075`], 
      Hue[0.1, 0.09798994974874378, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.40502512562814075`], 
      Hue[0.1, 0.10301507537688447`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.40502512562814075`], 
      Hue[0.1, 0.10804020100502519`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.40502512562814075`], 
      Hue[0.1, 0.11306532663316589`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.40502512562814075`], 
      Hue[0.1, 0.11809045226130661`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.40502512562814075`], 
      Hue[0.1, 0.1231155778894473, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.40502512562814075`], 
      Hue[0.1, 0.12814070351758802`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.40502512562814075`], 
      Hue[0.1, 0.13316582914572872`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.40502512562814075`], 
      Hue[0.1, 0.13819095477386945`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386945`, 0.40502512562814075`], 
      Hue[0.1, 0.14321608040201014`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.40502512562814075`], 
      Hue[0.1, 0.14824120603015087`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.40502512562814075`], 
      Hue[0.1, 0.15326633165829154`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.40502512562814075`], 
      Hue[0.1, 0.15829145728643226`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.40502512562814075`], 
      Hue[0.1, 0.16331658291457296`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.40502512562814075`], 
      Hue[0.1, 0.16834170854271366`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.40502512562814075`], 
      Hue[0.1, 0.17336683417085436`, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.40502512562814075`], 
      Hue[0.1, 0.17839195979899503`, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.40502512562814075`], 
      Hue[0.1, 0.18341708542713572`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.40502512562814075`], 
      Hue[0.1, 0.18844221105527642`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.40502512562814075`], 
      Hue[0.1, 0.19346733668341712`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.40502512562814075`], 
      Hue[0.1, 0.1984924623115578, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.40502512562814075`], 
      Hue[0.1, 0.20351758793969849`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.40502512562814075`], 
      Hue[0.1, 0.20854271356783918`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.40502512562814075`], 
      Hue[0.1, 0.21356783919597988`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.40502512562814075`], 
      Hue[0.1, 0.21859296482412055`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.40502512562814075`], 
      Hue[0.1, 0.22361809045226125`, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.40502512562814075`], 
      Hue[0.1, 0.22864321608040195`, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.40502512562814075`], 
      Hue[0.1, 0.23366834170854264`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.40502512562814075`], 
      Hue[0.1, 0.2386934673366833, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.40502512562814075`], 
      Hue[0.1, 0.243718592964824, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.40502512562814075`], 
      Hue[0.1, 0.2487437185929647, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.40502512562814075`], 
      Hue[0.1, 0.2537688442211054, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.40502512562814075`], 
      Hue[0.1, 0.2587939698492461, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.40502512562814075`], 
      Hue[0.1, 0.2638190954773868, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.40502512562814075`], 
      Hue[0.1, 0.26884422110552747`, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.40502512562814075`], 
      Hue[0.1, 0.27386934673366814`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.40502512562814075`], 
      Hue[0.1, 0.27889447236180887`, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.40502512562814075`], 
      Hue[0.1, 0.28391959798994953`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.40502512562814075`], 
      Hue[0.1, 0.2889447236180902, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.40502512562814075`], 
      Hue[0.1, 0.29396984924623093`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.40502512562814075`], 
      Hue[0.1, 0.2989949748743716, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.40502512562814075`], 
      Hue[0.1, 0.3040201005025123, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.40502512562814075`], 
      Hue[0.1, 0.309045226130653, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.40502512562814075`], 
      Hue[0.1, 0.31407035175879366`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.40502512562814075`], 
      Hue[0.1, 0.3190954773869344, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.40502512562814075`], 
      Hue[0.1, 0.32412060301507506`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.40502512562814075`], 
      Hue[0.1, 0.32914572864321584`, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.40502512562814075`], 
      Hue[0.1, 0.33417085427135645`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.40502512562814075`], 
      Hue[0.1, 0.3391959798994972, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.40502512562814075`], 
      Hue[0.1, 0.3442211055276378, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.40502512562814075`], 
      Hue[0.1, 0.3492462311557786, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.40502512562814075`], 
      Hue[0.1, 0.3542713567839192, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.40502512562814075`], 
      Hue[0.1, 0.35929648241205997`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.40502512562814075`], 
      Hue[0.1, 0.3643216080402006, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.40502512562814075`], 
      Hue[0.1, 0.36934673366834136`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.40502512562814075`], 
      Hue[0.1, 0.374371859296482, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.40502512562814075`], 
      Hue[0.1, 0.3793969849246227, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.40502512562814075`], 
      Hue[0.1, 0.3844221105527633, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.40502512562814075`], 
      Hue[0.1, 0.3894472361809041, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.40502512562814075`], 
      Hue[0.1, 0.3944723618090447, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.40502512562814075`], 
      Hue[0.1, 0.3994974874371855, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.40502512562814075`], 
      Hue[0.1, 0.4045226130653261, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.40502512562814075`], 
      Hue[0.1, 0.4095477386934669, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.40502512562814075`], 
      Hue[0.1, 0.4145728643216075, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.40502512562814075`], 
      Hue[0.1, 0.41959798994974823`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.40502512562814075`], 
      Hue[0.1, 0.42462311557788884`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.40502512562814075`], 
      Hue[0.1, 0.4296482412060296, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.43467336683417024`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.40502512562814075`], 
      Hue[0.1, 0.439698492462311, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.40502512562814075`], 
      Hue[0.1, 0.44472361809045163`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.40502512562814075`], 
      Hue[0.1, 0.4497487437185924, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.40502512562814075`], 
      Hue[0.1, 0.45477386934673303`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.40502512562814075`], 
      Hue[0.1, 0.45979899497487375`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.40502512562814075`], 
      Hue[0.1, 0.46482412060301437`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.40502512562814075`], 
      Hue[0.1, 0.46984924623115515`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.40502512562814075`], 
      Hue[0.1, 0.47487437185929576`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.40502512562814075`], 
      Hue[0.1, 0.47989949748743654`, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.40502512562814075`], 
      Hue[0.1, 0.48492462311557716`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.40502512562814075`], 
      Hue[0.1, 0.48994974874371794`, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.40502512562814075`], 
      Hue[0.1, 0.49497487437185855`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.40502512562814075`], 
      Hue[0.1, 0.4999999999999993, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.40502512562814075`], 
      Hue[0.1, 0.50502512562814, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.40502512562814075`], 
      Hue[0.1, 0.5100502512562807, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.40502512562814075`], 
      Hue[0.1, 0.5150753768844213, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.40502512562814075`], 
      Hue[0.1, 0.520100502512562, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.40502512562814075`], 
      Hue[0.1, 0.5251256281407026, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.40502512562814075`], 
      Hue[0.1, 0.5301507537688435, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.40502512562814075`], 
      Hue[0.1, 0.5351758793969841, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.40502512562814075`], 
      Hue[0.1, 0.5402010050251248, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.40502512562814075`], 
      Hue[0.1, 0.5452261306532654, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.40502512562814075`], 
      Hue[0.1, 0.5502512562814061, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.40502512562814075`], 
      Hue[0.1, 0.5552763819095469, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.40502512562814075`], 
      Hue[0.1, 0.5603015075376876, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.40502512562814075`], 
      Hue[0.1, 0.5653266331658282, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.40502512562814075`], 
      Hue[0.1, 0.5703517587939689, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.40502512562814075`], 
      Hue[0.1, 0.5753768844221095, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.40502512562814075`], 
      Hue[0.1, 0.5804020100502504, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.40502512562814075`], 
      Hue[0.1, 0.585427135678391, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.40502512562814075`], 
      Hue[0.1, 0.5904522613065317, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.40502512562814075`], 
      Hue[0.1, 0.5954773869346723, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.40502512562814075`], 
      Hue[0.1, 0.6005025125628131, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.40502512562814075`], 
      Hue[0.1, 0.6055276381909537, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.40502512562814075`], 
      Hue[0.1, 0.6105527638190945, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.40502512562814075`], 
      Hue[0.1, 0.6155778894472351, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.40502512562814075`], 
      Hue[0.1, 0.6206030150753759, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.40502512562814075`], 
      Hue[0.1, 0.6256281407035165, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.40502512562814075`], 
      Hue[0.1, 0.6306532663316572, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.40502512562814075`], 
      Hue[0.1, 0.6356783919597979, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4025125628140704], 
      Hue[0.1, 0.6356783919597979, 0.40502512562814075`], 
      Hue[0.1, 0.6407035175879388, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.40502512562814075`], 
      Hue[0.1, 0.6457286432160794, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.40502512562814075`], 
      Hue[0.1, 0.6507537688442203, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.40502512562814075`], 
      Hue[0.1, 0.6557788944723609, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.40502512562814075`], 
      Hue[0.1, 0.6608040201005018, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.40502512562814075`], 
      Hue[0.1, 0.6658291457286424, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.40502512562814075`], 
      Hue[0.1, 0.6708542713567833, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.40502512562814075`], 
      Hue[0.1, 0.6758793969849239, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.40502512562814075`], 
      Hue[0.1, 0.6809045226130649, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.40502512562814075`], 
      Hue[0.1, 0.6859296482412055, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.40502512562814075`], 
      Hue[0.1, 0.6909547738693463, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.40502512562814075`], 
      Hue[0.1, 0.695979899497487, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.40502512562814075`], 
      Hue[0.1, 0.7010050251256279, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.40502512562814075`], 
      Hue[0.1, 0.7060301507537685, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.40502512562814075`], 
      Hue[0.1, 0.7110552763819095, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.40502512562814075`], 
      Hue[0.1, 0.7160804020100501, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.40502512562814075`], 
      Hue[0.1, 0.7211055276381909, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.7261306532663315, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.40502512562814075`], 
      Hue[0.1, 0.7311557788944725, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.40502512562814075`], 
      Hue[0.1, 0.7361809045226131, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.40502512562814075`], 
      Hue[0.1, 0.741206030150754, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.7462311557788947, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.40502512562814075`], 
      Hue[0.1, 0.7512562814070355, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.40502512562814075`], 
      Hue[0.1, 0.7562814070351761, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.40502512562814075`], 
      Hue[0.1, 0.761306532663317, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.40502512562814075`], 
      Hue[0.1, 0.7663316582914577, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.40502512562814075`], 
      Hue[0.1, 0.7713567839195985, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.40502512562814075`], 
      Hue[0.1, 0.7763819095477392, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.40502512562814075`], 
      Hue[0.1, 0.7814070351758801, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.40502512562814075`], 
      Hue[0.1, 0.7864321608040207, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.40502512562814075`], 
      Hue[0.1, 0.7914572864321616, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.40502512562814075`], 
      Hue[0.1, 0.7964824120603022, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.40502512562814075`], 
      Hue[0.1, 0.8015075376884431, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.40502512562814075`], 
      Hue[0.1, 0.8065326633165837, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.40502512562814075`], 
      Hue[0.1, 0.8115577889447246, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.40502512562814075`], 
      Hue[0.1, 0.8165829145728652, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.40502512562814075`], 
      Hue[0.1, 0.8216080402010062, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.40502512562814075`], 
      Hue[0.1, 0.8266331658291468, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.40502512562814075`], 
      Hue[0.1, 0.8316582914572876, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.40502512562814075`], 
      Hue[0.1, 0.8366834170854283, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.40502512562814075`], 
      Hue[0.1, 0.8417085427135692, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.40502512562814075`], 
      Hue[0.1, 0.8467336683417098, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.40502512562814075`], 
      Hue[0.1, 0.8517587939698508, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.40502512562814075`], 
      Hue[0.1, 0.8567839195979914, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979914, 0.40502512562814075`], 
      Hue[0.1, 0.8618090452261322, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.40502512562814075`], 
      Hue[0.1, 0.8668341708542728, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.40502512562814075`], 
      Hue[0.1, 0.8718592964824138, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.40502512562814075`], 
      Hue[0.1, 0.8768844221105544, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.40502512562814075`], 
      Hue[0.1, 0.8819095477386953, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.40502512562814075`], 
      Hue[0.1, 0.886934673366836, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.40502512562814075`], 
      Hue[0.1, 0.8919597989949768, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.40502512562814075`], 
      Hue[0.1, 0.8969849246231174, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231174, 0.40502512562814075`], 
      Hue[0.1, 0.9020100502512584, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.40502512562814075`], 
      Hue[0.1, 0.907035175879399, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.40502512562814075`], 
      Hue[0.1, 0.9120603015075399, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.40502512562814075`], 
      Hue[0.1, 0.9170854271356805, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.40502512562814075`], 
      Hue[0.1, 0.9221105527638214, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.40502512562814075`], 
      Hue[0.1, 0.927135678391962, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.40502512562814075`], 
      Hue[0.1, 0.9321608040201029, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.40502512562814075`], 
      Hue[0.1, 0.9371859296482435, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482435, 0.40502512562814075`], 
      Hue[0.1, 0.9422110552763844, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.40502512562814075`], 
      Hue[0.1, 0.947236180904525, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.40502512562814075`], 
      Hue[0.1, 0.9522613065326659, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.40502512562814075`], 
      Hue[0.1, 0.9572864321608066, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.40502512562814075`], 
      Hue[0.1, 0.9623115577889475, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.40502512562814075`], 
      Hue[0.1, 0.9673366834170881, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.40502512562814075`], 
      Hue[0.1, 0.972361809045229, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.40502512562814075`], 
      Hue[0.1, 0.9773869346733696, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733696, 0.40502512562814075`], 
      Hue[0.1, 0.9824120603015105, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.40502512562814075`], 
      Hue[0.1, 0.9874371859296511, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.40502512562814075`], 
      Hue[0.1, 0.9924623115577921, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.40502512562814075`], 
      Hue[0.1, 0.9974874371859312, 0.4], 
      Hue[0.1, 1., 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40753768844221105`], 
      Hue[0.1, 0.002512562814070352, 0.4100502512562814], 
      Hue[0.1, 0., 0.40753768844221105`], 
      Hue[0.1, 0.010050251256281407`, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.40753768844221105`], 
      Hue[0.1, 0.027638190954773868`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.40753768844221105`], 
      Hue[0.1, 0.057788944723618105`, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874378, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.40753768844221105`], 
      Hue[0.1, 0.11306532663316589`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.40753768844221105`], 
      Hue[0.1, 0.11809045226130661`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386945`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829154`, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40753768844221105`], 
      Hue[0.1, 0.6356783919597979, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351761, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477392, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603022, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728652, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854283, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698508, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979914, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105544, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949768, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231174, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356805, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201029, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482435, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608066, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.40753768844221105`], 
      Hue[0.1, 0.972361809045229, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733696, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.4100502512562814], 
      Hue[0.1, 1., 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.4100502512562814], 
      Hue[0.1, 0.002512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.4025125628140704], 
      Hue[0.1, 0.0577889447236181, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386942`, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185923, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371783`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688434, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190944, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979915, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231176, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482437, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733698, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.40753768844221105`], 
      Hue[0.1, 0.02763819095477387, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.40753768844221105`], 
      Hue[0.1, 0.0577889447236181, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874377, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.40753768844221105`], 
      Hue[0.1, 0.1130653266331659, 0.40753768844221105`], 
      Hue[0.1, 0.1180904522613066, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386942`, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829157`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321573`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557785, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834125`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40753768844221105`], 
      Hue[0.1, 0.38944723618090404`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934668, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788895`, 0.40753768844221105`], 
      Hue[0.1, 0.42964824120602957`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185923, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40753768844221105`], 
      Hue[0.1, 0.4648241206030145, 0.40753768844221105`], 
      Hue[0.1, 0.4698492462311551, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371783`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562806, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688434, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532655, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065316, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190944, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035166, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40753768844221105`], 
      Hue[0.1, 0.655778894472361, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40753768844221105`], 
      Hue[0.1, 0.675879396984924, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40753768844221105`], 
      Hue[0.1, 0.6959798994974872, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100502, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226132, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351763, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477393, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603023, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728654, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854285, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698505, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979915, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105545, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949767, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231176, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356806, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201028, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482437, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608067, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.40753768844221105`], 
      Hue[0.1, 0.9723618090452288, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733698, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40502512562814075`], 
      Hue[0.1, 0., 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40502512562814075`], 
      Hue[0.1, 0.011306532663316585`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4012562814070352], 
      Hue[0.1, 0.013819095477386934`, 0.40502512562814075`], 
      Hue[0.1, 0.016331658291457288`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4012562814070352], 
      Hue[0.1, 0.018844221105527637`, 0.40502512562814075`], 
      Hue[0.1, 0.021356783919597992`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.02386934673366834, 0.40502512562814075`], 
      Hue[0.1, 0.026381909547738697`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4012562814070352], 
      Hue[0.1, 0.028894472361809045`, 0.40502512562814075`], 
      Hue[0.1, 0.0314070351758794, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4012562814070352], 
      Hue[0.1, 0.03391959798994975, 0.40502512562814075`], 
      Hue[0.1, 0.036432160804020106`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4012562814070352], 
      Hue[0.1, 0.038944723618090454`, 0.40502512562814075`], 
      Hue[0.1, 0.0414572864321608, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4012562814070352], 
      Hue[0.1, 0.043969849246231166`, 0.40502512562814075`], 
      Hue[0.1, 0.04648241206030151, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4012562814070352], 
      Hue[0.1, 0.04899497487437187, 0.40502512562814075`], 
      Hue[0.1, 0.05150753768844222, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4012562814070352], 
      Hue[0.1, 0.05402010050251258, 0.40502512562814075`], 
      Hue[0.1, 0.05653266331658292, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4012562814070352], 
      Hue[0.1, 0.059045226130653286`, 0.40502512562814075`], 
      Hue[0.1, 0.061557788944723635`, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4012562814070352], 
      Hue[0.1, 0.064070351758794, 0.40502512562814075`], 
      Hue[0.1, 0.06658291457286435, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4012562814070352], 
      Hue[0.1, 0.06909547738693471, 0.40502512562814075`], 
      Hue[0.1, 0.07160804020100504, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4012562814070352], 
      Hue[0.1, 0.0741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.07663316582914576, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4012562814070352], 
      Hue[0.1, 0.07914572864321612, 0.40502512562814075`], 
      Hue[0.1, 0.08165829145728647, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4012562814070352], 
      Hue[0.1, 0.08417085427135683, 0.40502512562814075`], 
      Hue[0.1, 0.08668341708542718, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4012562814070352], 
      Hue[0.1, 0.08919597989949754, 0.40502512562814075`], 
      Hue[0.1, 0.09170854271356788, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4012562814070352], 
      Hue[0.1, 0.09422110552763824, 0.40502512562814075`], 
      Hue[0.1, 0.09673366834170859, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4012562814070352], 
      Hue[0.1, 0.09924623115577895, 0.40502512562814075`], 
      Hue[0.1, 0.1017587939698493, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4012562814070352], 
      Hue[0.1, 0.10427135678391966`, 0.40502512562814075`], 
      Hue[0.1, 0.10678391959799001`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4012562814070352], 
      Hue[0.1, 0.10929648241206037`, 0.40502512562814075`], 
      Hue[0.1, 0.11180904522613072`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4012562814070352], 
      Hue[0.1, 0.11432160804020108`, 0.40502512562814075`], 
      Hue[0.1, 0.11683417085427142`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4012562814070352], 
      Hue[0.1, 0.11934673366834178`, 0.40502512562814075`], 
      Hue[0.1, 0.12185929648241213`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4012562814070352], 
      Hue[0.1, 0.12437185929648249`, 0.40502512562814075`], 
      Hue[0.1, 0.12688442211055284`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4012562814070352], 
      Hue[0.1, 0.1293969849246232, 0.40502512562814075`], 
      Hue[0.1, 0.13190954773869354`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4012562814070352], 
      Hue[0.1, 0.1344221105527639, 0.40502512562814075`], 
      Hue[0.1, 0.13693467336683426`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4012562814070352], 
      Hue[0.1, 0.13944723618090463`, 0.40502512562814075`], 
      Hue[0.1, 0.14195979899497496`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4012562814070352], 
      Hue[0.1, 0.14447236180904532`, 0.40502512562814075`], 
      Hue[0.1, 0.14698492462311566`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4012562814070352], 
      Hue[0.1, 0.14949748743718602`, 0.40502512562814075`], 
      Hue[0.1, 0.15201005025125638`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4012562814070352], 
      Hue[0.1, 0.15452261306532675`, 0.40502512562814075`], 
      Hue[0.1, 0.15703517587939708`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4012562814070352], 
      Hue[0.1, 0.15954773869346744`, 0.40502512562814075`], 
      Hue[0.1, 0.1620603015075378, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4012562814070352], 
      Hue[0.1, 0.16457286432160811`, 0.40502512562814075`], 
      Hue[0.1, 0.1670854271356785, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4012562814070352], 
      Hue[0.1, 0.1695979899497488, 0.40502512562814075`], 
      Hue[0.1, 0.1721105527638192, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4012562814070352], 
      Hue[0.1, 0.1746231155778895, 0.40502512562814075`], 
      Hue[0.1, 0.17713567839195987`, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4012562814070352], 
      Hue[0.1, 0.1796482412060302, 0.40502512562814075`], 
      Hue[0.1, 0.18216080402010057`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4012562814070352], 
      Hue[0.1, 0.18467336683417088`, 0.40502512562814075`], 
      Hue[0.1, 0.18718592964824127`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4012562814070352], 
      Hue[0.1, 0.18969849246231157`, 0.40502512562814075`], 
      Hue[0.1, 0.19221105527638196`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4012562814070352], 
      Hue[0.1, 0.19472361809045227`, 0.40502512562814075`], 
      Hue[0.1, 0.19723618090452263`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4012562814070352], 
      Hue[0.1, 0.19974874371859294`, 0.40502512562814075`], 
      Hue[0.1, 0.20226130653266333`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4012562814070352], 
      Hue[0.1, 0.20477386934673364`, 0.40502512562814075`], 
      Hue[0.1, 0.20728643216080403`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4012562814070352], 
      Hue[0.1, 0.20979899497487434`, 0.40502512562814075`], 
      Hue[0.1, 0.21231155778894473`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4012562814070352], 
      Hue[0.1, 0.21482412060301503`, 0.40502512562814075`], 
      Hue[0.1, 0.2173366834170854, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4012562814070352], 
      Hue[0.1, 0.2198492462311557, 0.40502512562814075`], 
      Hue[0.1, 0.2223618090452261, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4012562814070352], 
      Hue[0.1, 0.2248743718592964, 0.40502512562814075`], 
      Hue[0.1, 0.2273869346733668, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4012562814070352], 
      Hue[0.1, 0.2298994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.2324120603015075, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4012562814070352], 
      Hue[0.1, 0.2349246231155778, 0.40502512562814075`], 
      Hue[0.1, 0.23743718592964816`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4012562814070352], 
      Hue[0.1, 0.23994974874371847`, 0.40502512562814075`], 
      Hue[0.1, 0.24246231155778886`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4012562814070352], 
      Hue[0.1, 0.24497487437185916`, 0.40502512562814075`], 
      Hue[0.1, 0.24748743718592955`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4012562814070352], 
      Hue[0.1, 0.24999999999999986`, 0.40502512562814075`], 
      Hue[0.1, 0.25251256281407025`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40502512562814075`], 
      Hue[0.1, 0.2575376884422109, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4012562814070352], 
      Hue[0.1, 0.26005025125628123`, 0.40502512562814075`], 
      Hue[0.1, 0.26256281407035165`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40502512562814075`], 
      Hue[0.1, 0.2675879396984923, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125626, 0.40502512562814075`], 
      Hue[0.1, 0.272613065326633, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40502512562814075`], 
      Hue[0.1, 0.2776381909547737, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40502512562814075`], 
      Hue[0.1, 0.2826633165829144, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40502512562814075`], 
      Hue[0.1, 0.28768844221105505`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4012562814070352], 
      Hue[0.1, 0.29020100502512536`, 0.40502512562814075`], 
      Hue[0.1, 0.2927135678391958, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40502512562814075`], 
      Hue[0.1, 0.29773869346733645`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4012562814070352], 
      Hue[0.1, 0.30025125628140675`, 0.40502512562814075`], 
      Hue[0.1, 0.3027638190954771, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40502512562814075`], 
      Hue[0.1, 0.30778894472361784`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4012562814070352], 
      Hue[0.1, 0.31030150753768815`, 0.40502512562814075`], 
      Hue[0.1, 0.3128140703517585, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40502512562814075`], 
      Hue[0.1, 0.31783919597989924`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40502512562814075`], 
      Hue[0.1, 0.3228643216080399, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4012562814070352], 
      Hue[0.1, 0.32537688442211027`, 0.40502512562814075`], 
      Hue[0.1, 0.3278894472361806, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40502512562814075`], 
      Hue[0.1, 0.3329145728643213, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40502512562814075`], 
      Hue[0.1, 0.33793969849246197`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40502512562814075`], 
      Hue[0.1, 0.34296482412060264`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4012562814070352], 
      Hue[0.1, 0.34547738693467306`, 0.40502512562814075`], 
      Hue[0.1, 0.34798994974874337`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40502512562814075`], 
      Hue[0.1, 0.35301507537688404`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40502512562814075`], 
      Hue[0.1, 0.35804020100502476`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40502512562814075`], 
      Hue[0.1, 0.36306532663316543`, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4012562814070352], 
      Hue[0.1, 0.3655778894472358, 0.40502512562814075`], 
      Hue[0.1, 0.3680904522613061, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40502512562814075`], 
      Hue[0.1, 0.3731155778894468, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40502512562814075`], 
      Hue[0.1, 0.3781407035175875, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40502512562814075`], 
      Hue[0.1, 0.38316582914572817`, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4012562814070352], 
      Hue[0.1, 0.3856783919597986, 0.40502512562814075`], 
      Hue[0.1, 0.3881909547738689, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40502512562814075`], 
      Hue[0.1, 0.39321608040200956`, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40502512562814075`], 
      Hue[0.1, 0.3982412060301503, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40502512562814075`], 
      Hue[0.1, 0.40326633165829096`, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4012562814070352], 
      Hue[0.1, 0.4057788944723613, 0.40502512562814075`], 
      Hue[0.1, 0.4082914572864316, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40502512562814075`], 
      Hue[0.1, 0.41331658291457235`, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40502512562814075`], 
      Hue[0.1, 0.418341708542713, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40502512562814075`], 
      Hue[0.1, 0.4233668341708537, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4012562814070352], 
      Hue[0.1, 0.4258793969849241, 0.40502512562814075`], 
      Hue[0.1, 0.4283919597989944, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4012562814070352], 
      Hue[0.1, 0.4309045226130648, 0.40502512562814075`], 
      Hue[0.1, 0.4334170854271351, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40502512562814075`], 
      Hue[0.1, 0.4384422110552758, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40502512562814075`], 
      Hue[0.1, 0.4434673366834165, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4012562814070352], 
      Hue[0.1, 0.44597989949748684`, 0.40502512562814075`], 
      Hue[0.1, 0.44849246231155715`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562757`, 0.40502512562814075`], 
      Hue[0.1, 0.4535175879396979, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40502512562814075`], 
      Hue[0.1, 0.45854271356783854`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40502512562814075`], 
      Hue[0.1, 0.4635678391959792, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4012562814070352], 
      Hue[0.1, 0.46608040201004963`, 0.40502512562814075`], 
      Hue[0.1, 0.46859296482411994`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4012562814070352], 
      Hue[0.1, 0.4711055276381903, 0.40502512562814075`], 
      Hue[0.1, 0.4736180904522606, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40502512562814075`], 
      Hue[0.1, 0.4786432160804013, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40502512562814075`], 
      Hue[0.1, 0.483668341708542, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4012562814070352], 
      Hue[0.1, 0.48618090452261237`, 0.40502512562814075`], 
      Hue[0.1, 0.4886934673366827, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4012562814070352], 
      Hue[0.1, 0.4912060301507531, 0.40502512562814075`], 
      Hue[0.1, 0.4937185929648234, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40502512562814075`], 
      Hue[0.1, 0.49874371859296407`, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40502512562814075`], 
      Hue[0.1, 0.5037688442211048, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40502512562814075`], 
      Hue[0.1, 0.5087939698492454, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633158, 0.40502512562814075`], 
      Hue[0.1, 0.5138190954773861, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40502512562814075`], 
      Hue[0.1, 0.5188442211055269, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40502512562814075`], 
      Hue[0.1, 0.5238693467336675, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477379, 0.40502512562814075`], 
      Hue[0.1, 0.5288944723618082, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758786, 0.40502512562814075`], 
      Hue[0.1, 0.5339195979899489, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40502512562814075`], 
      Hue[0.1, 0.5389447236180895, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40502512562814075`], 
      Hue[0.1, 0.5439698492462303, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603007, 0.40502512562814075`], 
      Hue[0.1, 0.548994974874371, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40502512562814075`], 
      Hue[0.1, 0.5540201005025117, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40502512562814075`], 
      Hue[0.1, 0.5590452261306523, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40502512562814075`], 
      Hue[0.1, 0.564070351758793, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728635, 0.40502512562814075`], 
      Hue[0.1, 0.5690954773869338, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40502512562814075`], 
      Hue[0.1, 0.5741206030150744, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40502512562814075`], 
      Hue[0.1, 0.5791457286432151, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40502512562814075`], 
      Hue[0.1, 0.5841708542713558, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40502512562814075`], 
      Hue[0.1, 0.5891959798994965, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4012562814070352], 
      Hue[0.1, 0.5917085427135669, 0.40502512562814075`], 
      Hue[0.1, 0.5942211055276372, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40502512562814075`], 
      Hue[0.1, 0.5992462311557779, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40502512562814075`], 
      Hue[0.1, 0.6042713567839185, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979889, 0.40502512562814075`], 
      Hue[0.1, 0.6092964824120592, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261297, 0.40502512562814075`], 
      Hue[0.1, 0.6143216080402, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40502512562814075`], 
      Hue[0.1, 0.6193467336683406, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40502512562814075`], 
      Hue[0.1, 0.6243718592964813, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105517, 0.40502512562814075`], 
      Hue[0.1, 0.629396984924622, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386923, 0.40502512562814075`], 
      Hue[0.1, 0.6344221105527628, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40502512562814075`], 
      Hue[0.1, 0.6394472361809035, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4012562814070352], 
      Hue[0.1, 0.641959798994974, 0.40502512562814075`], 
      Hue[0.1, 0.6444723618090442, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40502512562814075`], 
      Hue[0.1, 0.649497487437185, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40502512562814075`], 
      Hue[0.1, 0.6545226130653257, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40502512562814075`], 
      Hue[0.1, 0.6595477386934666, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4012562814070352], 
      Hue[0.1, 0.662060301507537, 0.40502512562814075`], 
      Hue[0.1, 0.6645728643216072, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40502512562814075`], 
      Hue[0.1, 0.6695979899497481, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40502512562814075`], 
      Hue[0.1, 0.6746231155778887, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40502512562814075`], 
      Hue[0.1, 0.6796482412060296, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4012562814070352], 
      Hue[0.1, 0.6821608040201, 0.40502512562814075`], 
      Hue[0.1, 0.6846733668341702, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40502512562814075`], 
      Hue[0.1, 0.6896984924623112, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40502512562814075`], 
      Hue[0.1, 0.6947236180904518, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40502512562814075`], 
      Hue[0.1, 0.6997487437185926, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326632, 0.40502512562814075`], 
      Hue[0.1, 0.7047738693467333, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4012562814070352], 
      Hue[0.1, 0.7072864321608038, 0.40502512562814075`], 
      Hue[0.1, 0.7097989949748742, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4012562814070352], 
      Hue[0.1, 0.7123115577889446, 0.40502512562814075`], 
      Hue[0.1, 0.7148241206030148, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4012562814070352], 
      Hue[0.1, 0.7173366834170852, 0.40502512562814075`], 
      Hue[0.1, 0.7198492462311558, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4012562814070352], 
      Hue[0.1, 0.7223618090452262, 0.40502512562814075`], 
      Hue[0.1, 0.7248743718592964, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4012562814070352], 
      Hue[0.1, 0.7273869346733668, 0.40502512562814075`], 
      Hue[0.1, 0.7298994974874372, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4012562814070352], 
      Hue[0.1, 0.7324120603015077, 0.40502512562814075`], 
      Hue[0.1, 0.7349246231155778, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4012562814070352], 
      Hue[0.1, 0.7374371859296484, 0.40502512562814075`], 
      Hue[0.1, 0.7399497487437188, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4012562814070352], 
      Hue[0.1, 0.7424623115577892, 0.40502512562814075`], 
      Hue[0.1, 0.7449748743718594, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4012562814070352], 
      Hue[0.1, 0.7474874371859298, 0.40502512562814075`], 
      Hue[0.1, 0.7500000000000003, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40502512562814075`], 
      Hue[0.1, 0.755025125628141, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4012562814070352], 
      Hue[0.1, 0.7575376884422114, 0.40502512562814075`], 
      Hue[0.1, 0.7600502512562818, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4012562814070352], 
      Hue[0.1, 0.7625628140703522, 0.40502512562814075`], 
      Hue[0.1, 0.7650753768844224, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4012562814070352], 
      Hue[0.1, 0.7675879396984929, 0.40502512562814075`], 
      Hue[0.1, 0.7701005025125633, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4012562814070352], 
      Hue[0.1, 0.7726130653266338, 0.40502512562814075`], 
      Hue[0.1, 0.775125628140704, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4012562814070352], 
      Hue[0.1, 0.7776381909547744, 0.40502512562814075`], 
      Hue[0.1, 0.7801507537688448, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4012562814070352], 
      Hue[0.1, 0.7826633165829153, 0.40502512562814075`], 
      Hue[0.1, 0.7851758793969855, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4012562814070352], 
      Hue[0.1, 0.7876884422110559, 0.40502512562814075`], 
      Hue[0.1, 0.7902010050251264, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4012562814070352], 
      Hue[0.1, 0.7927135678391968, 0.40502512562814075`], 
      Hue[0.1, 0.795226130653267, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4012562814070352], 
      Hue[0.1, 0.7977386934673374, 0.40502512562814075`], 
      Hue[0.1, 0.8002512562814079, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4012562814070352], 
      Hue[0.1, 0.8027638190954783, 0.40502512562814075`], 
      Hue[0.1, 0.8052763819095485, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4012562814070352], 
      Hue[0.1, 0.807788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.8103015075376894, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4012562814070352], 
      Hue[0.1, 0.8128140703517599, 0.40502512562814075`], 
      Hue[0.1, 0.81532663316583, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4012562814070352], 
      Hue[0.1, 0.8178391959799005, 0.40502512562814075`], 
      Hue[0.1, 0.8203517587939709, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4012562814070352], 
      Hue[0.1, 0.8228643216080413, 0.40502512562814075`], 
      Hue[0.1, 0.8253768844221115, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4012562814070352], 
      Hue[0.1, 0.827889447236182, 0.40502512562814075`], 
      Hue[0.1, 0.8304020100502525, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4012562814070352], 
      Hue[0.1, 0.8329145728643229, 0.40502512562814075`], 
      Hue[0.1, 0.8354271356783931, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4012562814070352], 
      Hue[0.1, 0.8379396984924635, 0.40502512562814075`], 
      Hue[0.1, 0.8404522613065339, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4012562814070352], 
      Hue[0.1, 0.8429648241206045, 0.40502512562814075`], 
      Hue[0.1, 0.8454773869346746, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4012562814070352], 
      Hue[0.1, 0.8479899497487451, 0.40502512562814075`], 
      Hue[0.1, 0.8505025125628155, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4012562814070352], 
      Hue[0.1, 0.8530150753768859, 0.40502512562814075`], 
      Hue[0.1, 0.8555276381909561, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4012562814070352], 
      Hue[0.1, 0.8580402010050265, 0.40502512562814075`], 
      Hue[0.1, 0.8605527638190971, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4012562814070352], 
      Hue[0.1, 0.8630653266331675, 0.40502512562814075`], 
      Hue[0.1, 0.8655778894472377, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4012562814070352], 
      Hue[0.1, 0.8680904522613081, 0.40502512562814075`], 
      Hue[0.1, 0.8706030150753785, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4012562814070352], 
      Hue[0.1, 0.873115577889449, 0.40502512562814075`], 
      Hue[0.1, 0.8756281407035191, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4012562814070352], 
      Hue[0.1, 0.8781407035175897, 0.40502512562814075`], 
      Hue[0.1, 0.8806532663316601, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4012562814070352], 
      Hue[0.1, 0.8831658291457305, 0.40502512562814075`], 
      Hue[0.1, 0.8856783919598007, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4012562814070352], 
      Hue[0.1, 0.8881909547738711, 0.40502512562814075`], 
      Hue[0.1, 0.8907035175879416, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4012562814070352], 
      Hue[0.1, 0.8932160804020121, 0.40502512562814075`], 
      Hue[0.1, 0.8957286432160823, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4012562814070352], 
      Hue[0.1, 0.8982412060301527, 0.40502512562814075`], 
      Hue[0.1, 0.9007537688442231, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4012562814070352], 
      Hue[0.1, 0.9032663316582936, 0.40502512562814075`], 
      Hue[0.1, 0.9057788944723637, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4012562814070352], 
      Hue[0.1, 0.9082914572864342, 0.40502512562814075`], 
      Hue[0.1, 0.9108040201005047, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4012562814070352], 
      Hue[0.1, 0.9133165829145751, 0.40502512562814075`], 
      Hue[0.1, 0.9158291457286453, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4012562814070352], 
      Hue[0.1, 0.9183417085427157, 0.40502512562814075`], 
      Hue[0.1, 0.9208542713567862, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4012562814070352], 
      Hue[0.1, 0.9233668341708566, 0.40502512562814075`], 
      Hue[0.1, 0.9258793969849268, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4012562814070352], 
      Hue[0.1, 0.9283919597989972, 0.40502512562814075`], 
      Hue[0.1, 0.9309045226130677, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4012562814070352], 
      Hue[0.1, 0.9334170854271381, 0.40502512562814075`], 
      Hue[0.1, 0.9359296482412083, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4012562814070352], 
      Hue[0.1, 0.9384422110552787, 0.40502512562814075`], 
      Hue[0.1, 0.9409547738693492, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4012562814070352], 
      Hue[0.1, 0.9434673366834196, 0.40502512562814075`], 
      Hue[0.1, 0.9459798994974898, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4012562814070352], 
      Hue[0.1, 0.9484924623115603, 0.40502512562814075`], 
      Hue[0.1, 0.9510050251256307, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4012562814070352], 
      Hue[0.1, 0.9535175879397012, 0.40502512562814075`], 
      Hue[0.1, 0.9560301507537713, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4012562814070352], 
      Hue[0.1, 0.9585427135678418, 0.40502512562814075`], 
      Hue[0.1, 0.9610552763819122, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4012562814070352], 
      Hue[0.1, 0.9635678391959827, 0.40502512562814075`], 
      Hue[0.1, 0.9660804020100529, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4012562814070352], 
      Hue[0.1, 0.9685929648241233, 0.40502512562814075`], 
      Hue[0.1, 0.9711055276381938, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4012562814070352], 
      Hue[0.1, 0.9736180904522642, 0.40502512562814075`], 
      Hue[0.1, 0.9761306532663344, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4012562814070352], 
      Hue[0.1, 0.9786432160804048, 0.40502512562814075`], 
      Hue[0.1, 0.9811557788944753, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4012562814070352], 
      Hue[0.1, 0.9836683417085458, 0.40502512562814075`], 
      Hue[0.1, 0.9861809045226159, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4012562814070352], 
      Hue[0.1, 0.9886934673366864, 0.40502512562814075`], 
      Hue[0.1, 0.9912060301507568, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4012562814070352], 
      Hue[0.1, 0.9937185929648272, 0.40502512562814075`], 
      Hue[0.1, 0.9962311557788969, 0.4], 
      Hue[0.1, 1., 0.4012562814070352], 
      Hue[0.1, 0.9987437185929656, 0.40502512562814075`], 
      Hue[0.1, 0.003768844221105528, 0.4100502512562814], 
      Hue[0.1, 0., 0.40879396984924626`], 
      Hue[0.1, 0.008793969849246231, 0.4100502512562814], 
      Hue[0.1, 0.013819095477386934`, 0.4100502512562814], 
      Hue[0.1, 0.018844221105527637`, 0.4100502512562814], 
      Hue[0.1, 0.02386934673366834, 0.4100502512562814], 
      Hue[0.1, 0.028894472361809045`, 0.4100502512562814], 
      Hue[0.1, 0.03391959798994975, 0.4100502512562814], 
      Hue[0.1, 0.038944723618090454`, 0.4100502512562814], 
      Hue[0.1, 0.043969849246231166`, 0.4100502512562814], 
      Hue[0.1, 0.04899497487437187, 0.4100502512562814], 
      Hue[0.1, 0.05402010050251258, 0.4100502512562814], 
      Hue[0.1, 0.059045226130653286`, 0.4100502512562814], 
      Hue[0.1, 0.064070351758794, 0.4100502512562814], 
      Hue[0.1, 0.06909547738693471, 0.4100502512562814], 
      Hue[0.1, 0.0741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.07914572864321612, 0.4100502512562814], 
      Hue[0.1, 0.08417085427135683, 0.4100502512562814], 
      Hue[0.1, 0.08919597989949754, 0.4100502512562814], 
      Hue[0.1, 0.09422110552763824, 0.4100502512562814], 
      Hue[0.1, 0.09924623115577895, 0.4100502512562814], 
      Hue[0.1, 0.10427135678391966`, 0.4100502512562814], 
      Hue[0.1, 0.10929648241206037`, 0.4100502512562814], 
      Hue[0.1, 0.11432160804020108`, 0.4100502512562814], 
      Hue[0.1, 0.11934673366834178`, 0.4100502512562814], 
      Hue[0.1, 0.12437185929648249`, 0.4100502512562814], 
      Hue[0.1, 0.1293969849246232, 0.4100502512562814], 
      Hue[0.1, 0.1344221105527639, 0.4100502512562814], 
      Hue[0.1, 0.13944723618090463`, 0.4100502512562814], 
      Hue[0.1, 0.14447236180904532`, 0.4100502512562814], 
      Hue[0.1, 0.14949748743718602`, 0.4100502512562814], 
      Hue[0.1, 0.15452261306532675`, 0.4100502512562814], 
      Hue[0.1, 0.15954773869346744`, 0.4100502512562814], 
      Hue[0.1, 0.16457286432160811`, 0.4100502512562814], 
      Hue[0.1, 0.1695979899497488, 0.4100502512562814], 
      Hue[0.1, 0.1746231155778895, 0.4100502512562814], 
      Hue[0.1, 0.1796482412060302, 0.4100502512562814], 
      Hue[0.1, 0.18467336683417088`, 0.4100502512562814], 
      Hue[0.1, 0.18969849246231157`, 0.4100502512562814], 
      Hue[0.1, 0.19472361809045227`, 0.4100502512562814], 
      Hue[0.1, 0.19974874371859294`, 0.4100502512562814], 
      Hue[0.1, 0.20477386934673364`, 0.4100502512562814], 
      Hue[0.1, 0.20979899497487434`, 0.4100502512562814], 
      Hue[0.1, 0.21482412060301503`, 0.4100502512562814], 
      Hue[0.1, 0.2198492462311557, 0.4100502512562814], 
      Hue[0.1, 0.2248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.2298994974874371, 0.4100502512562814], 
      Hue[0.1, 0.2349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.23994974874371847`, 0.4100502512562814], 
      Hue[0.1, 0.24497487437185916`, 0.4100502512562814], 
      Hue[0.1, 0.24999999999999986`, 0.4100502512562814], 
      Hue[0.1, 0.25502512562814056`, 0.4100502512562814], 
      Hue[0.1, 0.26005025125628123`, 0.4100502512562814], 
      Hue[0.1, 0.26507537688442195`, 0.4100502512562814], 
      Hue[0.1, 0.2701005025125626, 0.4100502512562814], 
      Hue[0.1, 0.2751256281407033, 0.4100502512562814], 
      Hue[0.1, 0.280150753768844, 0.4100502512562814], 
      Hue[0.1, 0.2851758793969847, 0.4100502512562814], 
      Hue[0.1, 0.29020100502512536`, 0.4100502512562814], 
      Hue[0.1, 0.2952261306532661, 0.4100502512562814], 
      Hue[0.1, 0.30025125628140675`, 0.4100502512562814], 
      Hue[0.1, 0.3052763819095475, 0.4100502512562814], 
      Hue[0.1, 0.31030150753768815`, 0.4100502512562814], 
      Hue[0.1, 0.3153266331658288, 0.4100502512562814], 
      Hue[0.1, 0.32035175879396954`, 0.4100502512562814], 
      Hue[0.1, 0.32537688442211027`, 0.4100502512562814], 
      Hue[0.1, 0.330402010050251, 0.4100502512562814], 
      Hue[0.1, 0.33542713567839166`, 0.4100502512562814], 
      Hue[0.1, 0.34045226130653233`, 0.4100502512562814], 
      Hue[0.1, 0.34547738693467306`, 0.4100502512562814], 
      Hue[0.1, 0.35050251256281373`, 0.4100502512562814], 
      Hue[0.1, 0.35552763819095445`, 0.4100502512562814], 
      Hue[0.1, 0.3605527638190951, 0.4100502512562814], 
      Hue[0.1, 0.3655778894472358, 0.4100502512562814], 
      Hue[0.1, 0.3706030150753765, 0.4100502512562814], 
      Hue[0.1, 0.3756281407035172, 0.4100502512562814], 
      Hue[0.1, 0.38065326633165786`, 0.4100502512562814], 
      Hue[0.1, 0.3856783919597986, 0.4100502512562814], 
      Hue[0.1, 0.39070351758793925`, 0.4100502512562814], 
      Hue[0.1, 0.3957286432160799, 0.4100502512562814], 
      Hue[0.1, 0.40075376884422065`, 0.4100502512562814], 
      Hue[0.1, 0.4057788944723613, 0.4100502512562814], 
      Hue[0.1, 0.41080402010050204`, 0.4100502512562814], 
      Hue[0.1, 0.4158291457286427, 0.4100502512562814], 
      Hue[0.1, 0.4208542713567834, 0.4100502512562814], 
      Hue[0.1, 0.4258793969849241, 0.4100502512562814], 
      Hue[0.1, 0.4309045226130648, 0.4100502512562814], 
      Hue[0.1, 0.43592964824120545`, 0.4100502512562814], 
      Hue[0.1, 0.4409547738693462, 0.4100502512562814], 
      Hue[0.1, 0.44597989949748684`, 0.4100502512562814], 
      Hue[0.1, 0.45100502512562757`, 0.4100502512562814], 
      Hue[0.1, 0.45603015075376824`, 0.4100502512562814], 
      Hue[0.1, 0.4610552763819089, 0.4100502512562814], 
      Hue[0.1, 0.46608040201004963`, 0.4100502512562814], 
      Hue[0.1, 0.4711055276381903, 0.4100502512562814], 
      Hue[0.1, 0.47613065326633097`, 0.4100502512562814], 
      Hue[0.1, 0.4811557788944717, 0.4100502512562814], 
      Hue[0.1, 0.48618090452261237`, 0.4100502512562814], 
      Hue[0.1, 0.4912060301507531, 0.4100502512562814], 
      Hue[0.1, 0.49623115577889376`, 0.4100502512562814], 
      Hue[0.1, 0.5012562814070345, 0.4100502512562814], 
      Hue[0.1, 0.5062814070351751, 0.4100502512562814], 
      Hue[0.1, 0.5113065326633158, 0.4100502512562814], 
      Hue[0.1, 0.5163316582914566, 0.4100502512562814], 
      Hue[0.1, 0.5213567839195972, 0.4100502512562814], 
      Hue[0.1, 0.5263819095477379, 0.4100502512562814], 
      Hue[0.1, 0.5314070351758786, 0.4100502512562814], 
      Hue[0.1, 0.5364321608040192, 0.4100502512562814], 
      Hue[0.1, 0.54145728643216, 0.4100502512562814], 
      Hue[0.1, 0.5464824120603007, 0.4100502512562814], 
      Hue[0.1, 0.5515075376884414, 0.4100502512562814], 
      Hue[0.1, 0.556532663316582, 0.4100502512562814], 
      Hue[0.1, 0.5615577889447227, 0.4100502512562814], 
      Hue[0.1, 0.5665829145728635, 0.4100502512562814], 
      Hue[0.1, 0.5716080402010041, 0.4100502512562814], 
      Hue[0.1, 0.5766331658291448, 0.4100502512562814], 
      Hue[0.1, 0.5816582914572855, 0.4100502512562814], 
      Hue[0.1, 0.5866834170854262, 0.4100502512562814], 
      Hue[0.1, 0.5917085427135669, 0.4100502512562814], 
      Hue[0.1, 0.5967336683417076, 0.4100502512562814], 
      Hue[0.1, 0.6017587939698482, 0.4100502512562814], 
      Hue[0.1, 0.6067839195979889, 0.4100502512562814], 
      Hue[0.1, 0.6118090452261297, 0.4100502512562814], 
      Hue[0.1, 0.6168341708542703, 0.4100502512562814], 
      Hue[0.1, 0.621859296482411, 0.4100502512562814], 
      Hue[0.1, 0.6268844221105517, 0.4100502512562814], 
      Hue[0.1, 0.6319095477386923, 0.4100502512562814], 
      Hue[0.1, 0.6369346733668331, 0.4100502512562814], 
      Hue[0.1, 0.641959798994974, 0.4100502512562814], 
      Hue[0.1, 0.6469849246231146, 0.4100502512562814], 
      Hue[0.1, 0.6520100502512555, 0.4100502512562814], 
      Hue[0.1, 0.6570351758793961, 0.4100502512562814], 
      Hue[0.1, 0.662060301507537, 0.4100502512562814], 
      Hue[0.1, 0.6670854271356776, 0.4100502512562814], 
      Hue[0.1, 0.6721105527638186, 0.4100502512562814], 
      Hue[0.1, 0.6771356783919592, 0.4100502512562814], 
      Hue[0.1, 0.6821608040201, 0.4100502512562814], 
      Hue[0.1, 0.6871859296482407, 0.4100502512562814], 
      Hue[0.1, 0.6922110552763816, 0.4100502512562814], 
      Hue[0.1, 0.6972361809045222, 0.4100502512562814], 
      Hue[0.1, 0.7022613065326632, 0.4100502512562814], 
      Hue[0.1, 0.7072864321608038, 0.4100502512562814], 
      Hue[0.1, 0.7123115577889446, 0.4100502512562814], 
      Hue[0.1, 0.7173366834170852, 0.4100502512562814], 
      Hue[0.1, 0.7223618090452262, 0.4100502512562814], 
      Hue[0.1, 0.7273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.7324120603015077, 0.4100502512562814], 
      Hue[0.1, 0.7374371859296484, 0.4100502512562814], 
      Hue[0.1, 0.7424623115577892, 0.4100502512562814], 
      Hue[0.1, 0.7474874371859298, 0.4100502512562814], 
      Hue[0.1, 0.7525125628140708, 0.4100502512562814], 
      Hue[0.1, 0.7575376884422114, 0.4100502512562814], 
      Hue[0.1, 0.7625628140703522, 0.4100502512562814], 
      Hue[0.1, 0.7675879396984929, 0.4100502512562814], 
      Hue[0.1, 0.7726130653266338, 0.4100502512562814], 
      Hue[0.1, 0.7776381909547744, 0.4100502512562814], 
      Hue[0.1, 0.7826633165829153, 0.4100502512562814], 
      Hue[0.1, 0.7876884422110559, 0.4100502512562814], 
      Hue[0.1, 0.7927135678391968, 0.4100502512562814], 
      Hue[0.1, 0.7977386934673374, 0.4100502512562814], 
      Hue[0.1, 0.8027638190954783, 0.4100502512562814], 
      Hue[0.1, 0.807788944723619, 0.4100502512562814], 
      Hue[0.1, 0.8128140703517599, 0.4100502512562814], 
      Hue[0.1, 0.8178391959799005, 0.4100502512562814], 
      Hue[0.1, 0.8228643216080413, 0.4100502512562814], 
      Hue[0.1, 0.827889447236182, 0.4100502512562814], 
      Hue[0.1, 0.8329145728643229, 0.4100502512562814], 
      Hue[0.1, 0.8379396984924635, 0.4100502512562814], 
      Hue[0.1, 0.8429648241206045, 0.4100502512562814], 
      Hue[0.1, 0.8479899497487451, 0.4100502512562814], 
      Hue[0.1, 0.8530150753768859, 0.4100502512562814], 
      Hue[0.1, 0.8580402010050265, 0.4100502512562814], 
      Hue[0.1, 0.8630653266331675, 0.4100502512562814], 
      Hue[0.1, 0.8680904522613081, 0.4100502512562814], 
      Hue[0.1, 0.873115577889449, 0.4100502512562814], 
      Hue[0.1, 0.8781407035175897, 0.4100502512562814], 
      Hue[0.1, 0.8831658291457305, 0.4100502512562814], 
      Hue[0.1, 0.8881909547738711, 0.4100502512562814], 
      Hue[0.1, 0.8932160804020121, 0.4100502512562814], 
      Hue[0.1, 0.8982412060301527, 0.4100502512562814], 
      Hue[0.1, 0.9032663316582936, 0.4100502512562814], 
      Hue[0.1, 0.9082914572864342, 0.4100502512562814], 
      Hue[0.1, 0.9133165829145751, 0.4100502512562814], 
      Hue[0.1, 0.9183417085427157, 0.4100502512562814], 
      Hue[0.1, 0.9233668341708566, 0.4100502512562814], 
      Hue[0.1, 0.9283919597989972, 0.4100502512562814], 
      Hue[0.1, 0.9334170854271381, 0.4100502512562814], 
      Hue[0.1, 0.9384422110552787, 0.4100502512562814], 
      Hue[0.1, 0.9434673366834196, 0.4100502512562814], 
      Hue[0.1, 0.9484924623115603, 0.4100502512562814], 
      Hue[0.1, 0.9535175879397012, 0.4100502512562814], 
      Hue[0.1, 0.9585427135678418, 0.4100502512562814], 
      Hue[0.1, 0.9635678391959827, 0.4100502512562814], 
      Hue[0.1, 0.9685929648241233, 0.4100502512562814], 
      Hue[0.1, 0.9736180904522642, 0.4100502512562814], 
      Hue[0.1, 0.9786432160804048, 0.4100502512562814], 
      Hue[0.1, 0.9836683417085458, 0.4100502512562814], 
      Hue[0.1, 0.9886934673366864, 0.4100502512562814], 
      Hue[0.1, 0.9937185929648272, 0.4100502512562814], 
      Hue[0.1, 0.9987437185929656, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40502512562814075`], 
      Hue[0.1, 0.013819095477386934`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.40502512562814075`], 
      Hue[0.1, 0.018844221105527637`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457288`, 0.40502512562814075`], 
      Hue[0.1, 0.02386934673366834, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.40502512562814075`], 
      Hue[0.1, 0.028894472361809045`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.40502512562814075`], 
      Hue[0.1, 0.03391959798994975, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.40376884422110554`], 
      Hue[0.1, 0.0314070351758794, 0.40502512562814075`], 
      Hue[0.1, 0.038944723618090454`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.40376884422110554`], 
      Hue[0.1, 0.036432160804020106`, 0.40502512562814075`], 
      Hue[0.1, 0.043969849246231166`, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.40502512562814075`], 
      Hue[0.1, 0.04899497487437187, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.40502512562814075`], 
      Hue[0.1, 0.05402010050251258, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.40502512562814075`], 
      Hue[0.1, 0.059045226130653286`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.40502512562814075`], 
      Hue[0.1, 0.064070351758794, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.40502512562814075`], 
      Hue[0.1, 0.06909547738693471, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.40502512562814075`], 
      Hue[0.1, 0.0741206030150754, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.40502512562814075`], 
      Hue[0.1, 0.07914572864321612, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.40502512562814075`], 
      Hue[0.1, 0.08417085427135683, 0.4], 
      Hue[0.1, 0.085427135678392, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.40502512562814075`], 
      Hue[0.1, 0.08919597989949754, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.40502512562814075`], 
      Hue[0.1, 0.09422110552763824, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.40502512562814075`], 
      Hue[0.1, 0.09924623115577895, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.40502512562814075`], 
      Hue[0.1, 0.10427135678391966`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.40502512562814075`], 
      Hue[0.1, 0.10929648241206037`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.40502512562814075`], 
      Hue[0.1, 0.11432160804020108`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.40502512562814075`], 
      Hue[0.1, 0.11934673366834178`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.40502512562814075`], 
      Hue[0.1, 0.12437185929648249`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241213`, 0.40502512562814075`], 
      Hue[0.1, 0.1293969849246232, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055284`, 0.40502512562814075`], 
      Hue[0.1, 0.1344221105527639, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.40502512562814075`], 
      Hue[0.1, 0.13944723618090463`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.40502512562814075`], 
      Hue[0.1, 0.14447236180904532`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497496`, 0.40502512562814075`], 
      Hue[0.1, 0.14949748743718602`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.40502512562814075`], 
      Hue[0.1, 0.15452261306532675`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.40502512562814075`], 
      Hue[0.1, 0.15954773869346744`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.40502512562814075`], 
      Hue[0.1, 0.16457286432160811`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.40502512562814075`], 
      Hue[0.1, 0.1695979899497488, 0.4], 
      Hue[0.1, 0.170854271356784, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.40502512562814075`], 
      Hue[0.1, 0.1746231155778895, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.40502512562814075`], 
      Hue[0.1, 0.1796482412060302, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.40502512562814075`], 
      Hue[0.1, 0.18467336683417088`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.40502512562814075`], 
      Hue[0.1, 0.18969849246231157`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.40502512562814075`], 
      Hue[0.1, 0.19472361809045227`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.40502512562814075`], 
      Hue[0.1, 0.19974874371859294`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.40502512562814075`], 
      Hue[0.1, 0.20477386934673364`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.40502512562814075`], 
      Hue[0.1, 0.20979899497487434`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.40502512562814075`], 
      Hue[0.1, 0.21482412060301503`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.40502512562814075`], 
      Hue[0.1, 0.2198492462311557, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.40376884422110554`], 
      Hue[0.1, 0.2173366834170854, 0.40502512562814075`], 
      Hue[0.1, 0.2248743718592964, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.40502512562814075`], 
      Hue[0.1, 0.2298994974874371, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.40502512562814075`], 
      Hue[0.1, 0.2349246231155778, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.40502512562814075`], 
      Hue[0.1, 0.23994974874371847`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964816`, 0.40502512562814075`], 
      Hue[0.1, 0.24497487437185916`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.40502512562814075`], 
      Hue[0.1, 0.24999999999999986`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40502512562814075`], 
      Hue[0.1, 0.25502512562814056`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40502512562814075`], 
      Hue[0.1, 0.26005025125628123`, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40502512562814075`], 
      Hue[0.1, 0.26507537688442195`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40502512562814075`], 
      Hue[0.1, 0.2701005025125626, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40502512562814075`], 
      Hue[0.1, 0.2751256281407033, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40502512562814075`], 
      Hue[0.1, 0.280150753768844, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.40502512562814075`], 
      Hue[0.1, 0.2851758793969847, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40502512562814075`], 
      Hue[0.1, 0.29020100502512536`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40502512562814075`], 
      Hue[0.1, 0.2952261306532661, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40502512562814075`], 
      Hue[0.1, 0.30025125628140675`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.40502512562814075`], 
      Hue[0.1, 0.3052763819095475, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40502512562814075`], 
      Hue[0.1, 0.31030150753768815`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40502512562814075`], 
      Hue[0.1, 0.3153266331658288, 0.4], 
      Hue[0.1, 0.316582914572864, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40502512562814075`], 
      Hue[0.1, 0.32035175879396954`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.40502512562814075`], 
      Hue[0.1, 0.32537688442211027`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40502512562814075`], 
      Hue[0.1, 0.330402010050251, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40502512562814075`], 
      Hue[0.1, 0.33542713567839166`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40502512562814075`], 
      Hue[0.1, 0.34045226130653233`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40502512562814075`], 
      Hue[0.1, 0.34547738693467306`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40502512562814075`], 
      Hue[0.1, 0.35050251256281373`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40502512562814075`], 
      Hue[0.1, 0.35552763819095445`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40502512562814075`], 
      Hue[0.1, 0.3605527638190951, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40502512562814075`], 
      Hue[0.1, 0.3655778894472358, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40502512562814075`], 
      Hue[0.1, 0.3706030150753765, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40502512562814075`], 
      Hue[0.1, 0.3756281407035172, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40502512562814075`], 
      Hue[0.1, 0.38065326633165786`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40502512562814075`], 
      Hue[0.1, 0.3856783919597986, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40502512562814075`], 
      Hue[0.1, 0.39070351758793925`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40502512562814075`], 
      Hue[0.1, 0.3957286432160799, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40502512562814075`], 
      Hue[0.1, 0.40075376884422065`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40502512562814075`], 
      Hue[0.1, 0.4057788944723613, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40502512562814075`], 
      Hue[0.1, 0.41080402010050204`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40502512562814075`], 
      Hue[0.1, 0.4158291457286427, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40502512562814075`], 
      Hue[0.1, 0.4208542713567834, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40502512562814075`], 
      Hue[0.1, 0.4258793969849241, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40502512562814075`], 
      Hue[0.1, 0.4309045226130648, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.43592964824120545`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.40502512562814075`], 
      Hue[0.1, 0.4409547738693462, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.40502512562814075`], 
      Hue[0.1, 0.44597989949748684`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40502512562814075`], 
      Hue[0.1, 0.45100502512562757`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40502512562814075`], 
      Hue[0.1, 0.45603015075376824`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.40502512562814075`], 
      Hue[0.1, 0.4610552763819089, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40502512562814075`], 
      Hue[0.1, 0.46608040201004963`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40502512562814075`], 
      Hue[0.1, 0.4711055276381903, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40502512562814075`], 
      Hue[0.1, 0.47613065326633097`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.40502512562814075`], 
      Hue[0.1, 0.4811557788944717, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.40502512562814075`], 
      Hue[0.1, 0.48618090452261237`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40502512562814075`], 
      Hue[0.1, 0.4912060301507531, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40502512562814075`], 
      Hue[0.1, 0.49623115577889376`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.40502512562814075`], 
      Hue[0.1, 0.5012562814070345, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.40502512562814075`], 
      Hue[0.1, 0.5062814070351751, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40502512562814075`], 
      Hue[0.1, 0.5113065326633158, 0.4], 
      Hue[0.1, 0.512562814070351, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40502512562814075`], 
      Hue[0.1, 0.5163316582914566, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.40502512562814075`], 
      Hue[0.1, 0.5213567839195972, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40502512562814075`], 
      Hue[0.1, 0.5263819095477379, 0.4], 
      Hue[0.1, 0.527638190954773, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40502512562814075`], 
      Hue[0.1, 0.5314070351758786, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40502512562814075`], 
      Hue[0.1, 0.5364321608040192, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.40502512562814075`], 
      Hue[0.1, 0.54145728643216, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40502512562814075`], 
      Hue[0.1, 0.5464824120603007, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40502512562814075`], 
      Hue[0.1, 0.5515075376884414, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.556532663316582, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40502512562814075`], 
      Hue[0.1, 0.5615577889447227, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.40502512562814075`], 
      Hue[0.1, 0.5665829145728635, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40502512562814075`], 
      Hue[0.1, 0.5716080402010041, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40502512562814075`], 
      Hue[0.1, 0.5766331658291448, 0.4], 
      Hue[0.1, 0.57788944723618, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40502512562814075`], 
      Hue[0.1, 0.5816582914572855, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40502512562814075`], 
      Hue[0.1, 0.5866834170854262, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40502512562814075`], 
      Hue[0.1, 0.5917085427135669, 0.4], 
      Hue[0.1, 0.592964824120602, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40502512562814075`], 
      Hue[0.1, 0.5967336683417076, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.40502512562814075`], 
      Hue[0.1, 0.6017587939698482, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40502512562814075`], 
      Hue[0.1, 0.6067839195979889, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40502512562814075`], 
      Hue[0.1, 0.6118090452261297, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40502512562814075`], 
      Hue[0.1, 0.6168341708542703, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.40502512562814075`], 
      Hue[0.1, 0.621859296482411, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40502512562814075`], 
      Hue[0.1, 0.6268844221105517, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40502512562814075`], 
      Hue[0.1, 0.6319095477386923, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40502512562814075`], 
      Hue[0.1, 0.6369346733668331, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40502512562814075`], 
      Hue[0.1, 0.641959798994974, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40502512562814075`], 
      Hue[0.1, 0.6469849246231146, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40502512562814075`], 
      Hue[0.1, 0.6520100502512555, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40502512562814075`], 
      Hue[0.1, 0.6570351758793961, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40502512562814075`], 
      Hue[0.1, 0.662060301507537, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40502512562814075`], 
      Hue[0.1, 0.6670854271356776, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40502512562814075`], 
      Hue[0.1, 0.6721105527638186, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40502512562814075`], 
      Hue[0.1, 0.6771356783919592, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40502512562814075`], 
      Hue[0.1, 0.6821608040201, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.6871859296482407, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40502512562814075`], 
      Hue[0.1, 0.6922110552763816, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40502512562814075`], 
      Hue[0.1, 0.6972361809045222, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40502512562814075`], 
      Hue[0.1, 0.7022613065326632, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40502512562814075`], 
      Hue[0.1, 0.7072864321608038, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.40502512562814075`], 
      Hue[0.1, 0.7123115577889446, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.40502512562814075`], 
      Hue[0.1, 0.7173366834170852, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.40502512562814075`], 
      Hue[0.1, 0.7223618090452262, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.40502512562814075`], 
      Hue[0.1, 0.7273869346733668, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.40502512562814075`], 
      Hue[0.1, 0.7324120603015077, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.40502512562814075`], 
      Hue[0.1, 0.7374371859296484, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.40502512562814075`], 
      Hue[0.1, 0.7424623115577892, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.40502512562814075`], 
      Hue[0.1, 0.7474874371859298, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.40502512562814075`], 
      Hue[0.1, 0.7525125628140708, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.40502512562814075`], 
      Hue[0.1, 0.7575376884422114, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.40502512562814075`], 
      Hue[0.1, 0.7625628140703522, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.40502512562814075`], 
      Hue[0.1, 0.7675879396984929, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.40502512562814075`], 
      Hue[0.1, 0.7726130653266338, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.40502512562814075`], 
      Hue[0.1, 0.7776381909547744, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.7826633165829153, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.40502512562814075`], 
      Hue[0.1, 0.7876884422110559, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.40502512562814075`], 
      Hue[0.1, 0.7927135678391968, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.40502512562814075`], 
      Hue[0.1, 0.7977386934673374, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.40502512562814075`], 
      Hue[0.1, 0.8027638190954783, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.40502512562814075`], 
      Hue[0.1, 0.807788944723619, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.40502512562814075`], 
      Hue[0.1, 0.8128140703517599, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.40502512562814075`], 
      Hue[0.1, 0.8178391959799005, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.40502512562814075`], 
      Hue[0.1, 0.8228643216080413, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.40502512562814075`], 
      Hue[0.1, 0.827889447236182, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.40502512562814075`], 
      Hue[0.1, 0.8329145728643229, 0.4], 
      Hue[0.1, 0.834170854271358, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.40502512562814075`], 
      Hue[0.1, 0.8379396984924635, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.40502512562814075`], 
      Hue[0.1, 0.8429648241206045, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.40502512562814075`], 
      Hue[0.1, 0.8479899497487451, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.40502512562814075`], 
      Hue[0.1, 0.8530150753768859, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.40502512562814075`], 
      Hue[0.1, 0.8580402010050265, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909561, 0.40502512562814075`], 
      Hue[0.1, 0.8630653266331675, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.40502512562814075`], 
      Hue[0.1, 0.8680904522613081, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.40502512562814075`], 
      Hue[0.1, 0.873115577889449, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.40502512562814075`], 
      Hue[0.1, 0.8781407035175897, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.40502512562814075`], 
      Hue[0.1, 0.8831658291457305, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.40502512562814075`], 
      Hue[0.1, 0.8881909547738711, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.40502512562814075`], 
      Hue[0.1, 0.8932160804020121, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.40502512562814075`], 
      Hue[0.1, 0.8982412060301527, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160823, 0.40502512562814075`], 
      Hue[0.1, 0.9032663316582936, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.40502512562814075`], 
      Hue[0.1, 0.9082914572864342, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.40502512562814075`], 
      Hue[0.1, 0.9133165829145751, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.40502512562814075`], 
      Hue[0.1, 0.9183417085427157, 0.4], 
      Hue[0.1, 0.919597989949751, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.40502512562814075`], 
      Hue[0.1, 0.9233668341708566, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.40502512562814075`], 
      Hue[0.1, 0.9283919597989972, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.40502512562814075`], 
      Hue[0.1, 0.9334170854271381, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.40502512562814075`], 
      Hue[0.1, 0.9384422110552787, 0.4], 
      Hue[0.1, 0.939698492462314, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412083, 0.40502512562814075`], 
      Hue[0.1, 0.9434673366834196, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.40502512562814075`], 
      Hue[0.1, 0.9484924623115603, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.40502512562814075`], 
      Hue[0.1, 0.9535175879397012, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.40502512562814075`], 
      Hue[0.1, 0.9585427135678418, 0.4], 
      Hue[0.1, 0.959798994974877, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.40502512562814075`], 
      Hue[0.1, 0.9635678391959827, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.40502512562814075`], 
      Hue[0.1, 0.9685929648241233, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.40502512562814075`], 
      Hue[0.1, 0.9736180904522642, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.40502512562814075`], 
      Hue[0.1, 0.9786432160804048, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663344, 0.40502512562814075`], 
      Hue[0.1, 0.9836683417085458, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.40502512562814075`], 
      Hue[0.1, 0.9886934673366864, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.40502512562814075`], 
      Hue[0.1, 0.9937185929648272, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.40502512562814075`], 
      Hue[0.1, 0.9987437185929656, 0.4], 
      Hue[0.1, 1., 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457288`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.40879396984924626`], 
      Hue[0.1, 0.0314070351758794, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.40879396984924626`], 
      Hue[0.1, 0.036432160804020106`, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613072`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241213`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055284`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497496`, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.2173366834170854, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964816`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708537, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653257, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778887, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904518, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030148, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40879396984924626`], 
      Hue[0.1, 0.7349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.40879396984924626`], 
      Hue[0.1, 0.755025125628141, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.40879396984924626`], 
      Hue[0.1, 0.775125628140704, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.40879396984924626`], 
      Hue[0.1, 0.795226130653267, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.40879396984924626`], 
      Hue[0.1, 0.81532663316583, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783931, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909561, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035191, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160823, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286453, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412083, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537713, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663344, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.4100502512562814], 
      Hue[0.1, 1., 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.002512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.008793969849246231, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4012562814070352], 
      Hue[0.1, 0.007537688442211056, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4025125628140704], 
      Hue[0.1, 0.013819095477386934`, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.01256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.4025125628140704], 
      Hue[0.1, 0.018844221105527637`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4012562814070352], 
      Hue[0.1, 0.017587939698492462`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457284`, 0.4025125628140704], 
      Hue[0.1, 0.02386934673366834, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4012562814070352], 
      Hue[0.1, 0.02261306532663317, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.4025125628140704], 
      Hue[0.1, 0.028894472361809045`, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.4012562814070352], 
      Hue[0.1, 0.027638190954773868`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.4025125628140704], 
      Hue[0.1, 0.03391959798994975, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.4012562814070352], 
      Hue[0.1, 0.032663316582914576`, 0.40376884422110554`], 
      Hue[0.1, 0.0314070351758794, 0.4025125628140704], 
      Hue[0.1, 0.038944723618090454`, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.4012562814070352], 
      Hue[0.1, 0.03768844221105527, 0.40376884422110554`], 
      Hue[0.1, 0.036432160804020106`, 0.4025125628140704], 
      Hue[0.1, 0.043969849246231166`, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.4012562814070352], 
      Hue[0.1, 0.042713567839195984`, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.4025125628140704], 
      Hue[0.1, 0.04899497487437187, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.4012562814070352], 
      Hue[0.1, 0.04773869346733669, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.4025125628140704], 
      Hue[0.1, 0.05402010050251258, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.4012562814070352], 
      Hue[0.1, 0.0527638190954774, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.4025125628140704], 
      Hue[0.1, 0.05904522613065328, 0.4025125628140704], 
      Hue[0.1, 0.0577889447236181, 0.4012562814070352], 
      Hue[0.1, 0.0577889447236181, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.4025125628140704], 
      Hue[0.1, 0.064070351758794, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.4012562814070352], 
      Hue[0.1, 0.06281407035175882, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.4025125628140704], 
      Hue[0.1, 0.06909547738693471, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.4012562814070352], 
      Hue[0.1, 0.06783919597989953, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.4025125628140704], 
      Hue[0.1, 0.0741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.4012562814070352], 
      Hue[0.1, 0.07286432160804023, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.4025125628140704], 
      Hue[0.1, 0.07914572864321612, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.4012562814070352], 
      Hue[0.1, 0.07788944723618094, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.4025125628140704], 
      Hue[0.1, 0.08417085427135683, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.4012562814070352], 
      Hue[0.1, 0.08291457286432163, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.4025125628140704], 
      Hue[0.1, 0.08919597989949754, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.4012562814070352], 
      Hue[0.1, 0.08793969849246236, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.4025125628140704], 
      Hue[0.1, 0.09422110552763824, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.4012562814070352], 
      Hue[0.1, 0.09296482412060306, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.4025125628140704], 
      Hue[0.1, 0.09924623115577895, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.4012562814070352], 
      Hue[0.1, 0.09798994974874378, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.4025125628140704], 
      Hue[0.1, 0.10427135678391966`, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.4012562814070352], 
      Hue[0.1, 0.10301507537688447`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.4025125628140704], 
      Hue[0.1, 0.10929648241206037`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.4012562814070352], 
      Hue[0.1, 0.10804020100502519`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.4025125628140704], 
      Hue[0.1, 0.11432160804020108`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.4012562814070352], 
      Hue[0.1, 0.11306532663316589`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.4025125628140704], 
      Hue[0.1, 0.11934673366834178`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.4012562814070352], 
      Hue[0.1, 0.11809045226130661`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.4025125628140704], 
      Hue[0.1, 0.12437185929648249`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.4012562814070352], 
      Hue[0.1, 0.1231155778894473, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241213`, 0.4025125628140704], 
      Hue[0.1, 0.1293969849246232, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.4012562814070352], 
      Hue[0.1, 0.12814070351758802`, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055284`, 0.4025125628140704], 
      Hue[0.1, 0.1344221105527639, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.4012562814070352], 
      Hue[0.1, 0.13316582914572872`, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.4025125628140704], 
      Hue[0.1, 0.1394472361809046, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386945`, 0.4012562814070352], 
      Hue[0.1, 0.13819095477386945`, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.4025125628140704], 
      Hue[0.1, 0.14447236180904532`, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.4012562814070352], 
      Hue[0.1, 0.14321608040201014`, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497496`, 0.4025125628140704], 
      Hue[0.1, 0.14949748743718602`, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.4012562814070352], 
      Hue[0.1, 0.14824120603015087`, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.4025125628140704], 
      Hue[0.1, 0.15452261306532675`, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.4012562814070352], 
      Hue[0.1, 0.15326633165829154`, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.4025125628140704], 
      Hue[0.1, 0.15954773869346744`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.4012562814070352], 
      Hue[0.1, 0.15829145728643226`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.4025125628140704], 
      Hue[0.1, 0.16457286432160811`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.4012562814070352], 
      Hue[0.1, 0.16331658291457296`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.4025125628140704], 
      Hue[0.1, 0.1695979899497488, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.4012562814070352], 
      Hue[0.1, 0.16834170854271366`, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.4025125628140704], 
      Hue[0.1, 0.1746231155778895, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.4012562814070352], 
      Hue[0.1, 0.17336683417085436`, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.4025125628140704], 
      Hue[0.1, 0.1796482412060302, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.4012562814070352], 
      Hue[0.1, 0.17839195979899503`, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.4025125628140704], 
      Hue[0.1, 0.18467336683417088`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.4012562814070352], 
      Hue[0.1, 0.18341708542713572`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.4025125628140704], 
      Hue[0.1, 0.18969849246231157`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.4012562814070352], 
      Hue[0.1, 0.18844221105527642`, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.4025125628140704], 
      Hue[0.1, 0.19472361809045227`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.4012562814070352], 
      Hue[0.1, 0.19346733668341712`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.4025125628140704], 
      Hue[0.1, 0.19974874371859294`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.4012562814070352], 
      Hue[0.1, 0.1984924623115578, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.4025125628140704], 
      Hue[0.1, 0.20477386934673364`, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.4012562814070352], 
      Hue[0.1, 0.20351758793969849`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.4025125628140704], 
      Hue[0.1, 0.20979899497487434`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.4012562814070352], 
      Hue[0.1, 0.20854271356783918`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.4025125628140704], 
      Hue[0.1, 0.21482412060301503`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.4012562814070352], 
      Hue[0.1, 0.21356783919597988`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.4025125628140704], 
      Hue[0.1, 0.2198492462311557, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.4012562814070352], 
      Hue[0.1, 0.21859296482412055`, 0.40376884422110554`], 
      Hue[0.1, 0.2173366834170854, 0.4025125628140704], 
      Hue[0.1, 0.2248743718592964, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.4012562814070352], 
      Hue[0.1, 0.22361809045226125`, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.4025125628140704], 
      Hue[0.1, 0.2298994974874371, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.4012562814070352], 
      Hue[0.1, 0.22864321608040195`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.4025125628140704], 
      Hue[0.1, 0.2349246231155778, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.4012562814070352], 
      Hue[0.1, 0.23366834170854264`, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.4025125628140704], 
      Hue[0.1, 0.23994974874371847`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.4012562814070352], 
      Hue[0.1, 0.2386934673366833, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964816`, 0.4025125628140704], 
      Hue[0.1, 0.24497487437185916`, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.4012562814070352], 
      Hue[0.1, 0.243718592964824, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.4025125628140704], 
      Hue[0.1, 0.24999999999999986`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4012562814070352], 
      Hue[0.1, 0.2487437185929647, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.4025125628140704], 
      Hue[0.1, 0.25502512562814056`, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4012562814070352], 
      Hue[0.1, 0.2537688442211054, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.4025125628140704], 
      Hue[0.1, 0.26005025125628123`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4012562814070352], 
      Hue[0.1, 0.2587939698492461, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.4025125628140704], 
      Hue[0.1, 0.26507537688442195`, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4012562814070352], 
      Hue[0.1, 0.2638190954773868, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.4025125628140704], 
      Hue[0.1, 0.2701005025125626, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4012562814070352], 
      Hue[0.1, 0.26884422110552747`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.4025125628140704], 
      Hue[0.1, 0.2751256281407033, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4012562814070352], 
      Hue[0.1, 0.27386934673366814`, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.4025125628140704], 
      Hue[0.1, 0.280150753768844, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4012562814070352], 
      Hue[0.1, 0.27889447236180887`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.4025125628140704], 
      Hue[0.1, 0.2851758793969847, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4012562814070352], 
      Hue[0.1, 0.28391959798994953`, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.4025125628140704], 
      Hue[0.1, 0.29020100502512536`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4012562814070352], 
      Hue[0.1, 0.2889447236180902, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.4025125628140704], 
      Hue[0.1, 0.2952261306532661, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4012562814070352], 
      Hue[0.1, 0.29396984924623093`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.4025125628140704], 
      Hue[0.1, 0.30025125628140675`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4012562814070352], 
      Hue[0.1, 0.2989949748743716, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.4025125628140704], 
      Hue[0.1, 0.3052763819095475, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4012562814070352], 
      Hue[0.1, 0.3040201005025123, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.4025125628140704], 
      Hue[0.1, 0.31030150753768815`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4012562814070352], 
      Hue[0.1, 0.309045226130653, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.4025125628140704], 
      Hue[0.1, 0.3153266331658288, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4012562814070352], 
      Hue[0.1, 0.31407035175879366`, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.4025125628140704], 
      Hue[0.1, 0.32035175879396954`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4012562814070352], 
      Hue[0.1, 0.3190954773869344, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.4025125628140704], 
      Hue[0.1, 0.32537688442211027`, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4012562814070352], 
      Hue[0.1, 0.32412060301507506`, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.4025125628140704], 
      Hue[0.1, 0.330402010050251, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4012562814070352], 
      Hue[0.1, 0.32914572864321584`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.4025125628140704], 
      Hue[0.1, 0.33542713567839166`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4012562814070352], 
      Hue[0.1, 0.33417085427135645`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.4025125628140704], 
      Hue[0.1, 0.34045226130653233`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4012562814070352], 
      Hue[0.1, 0.3391959798994972, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.4025125628140704], 
      Hue[0.1, 0.34547738693467306`, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4012562814070352], 
      Hue[0.1, 0.3442211055276378, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.4025125628140704], 
      Hue[0.1, 0.35050251256281373`, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4012562814070352], 
      Hue[0.1, 0.3492462311557786, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.4025125628140704], 
      Hue[0.1, 0.35552763819095445`, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4012562814070352], 
      Hue[0.1, 0.3542713567839192, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.4025125628140704], 
      Hue[0.1, 0.3605527638190951, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4012562814070352], 
      Hue[0.1, 0.35929648241205997`, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.4025125628140704], 
      Hue[0.1, 0.3655778894472358, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4012562814070352], 
      Hue[0.1, 0.3643216080402006, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.4025125628140704], 
      Hue[0.1, 0.3706030150753765, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4012562814070352], 
      Hue[0.1, 0.36934673366834136`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.4025125628140704], 
      Hue[0.1, 0.3756281407035172, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4012562814070352], 
      Hue[0.1, 0.374371859296482, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.4025125628140704], 
      Hue[0.1, 0.38065326633165786`, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4012562814070352], 
      Hue[0.1, 0.3793969849246227, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.4025125628140704], 
      Hue[0.1, 0.3856783919597986, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4012562814070352], 
      Hue[0.1, 0.3844221105527633, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.4025125628140704], 
      Hue[0.1, 0.39070351758793925`, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4012562814070352], 
      Hue[0.1, 0.3894472361809041, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.4025125628140704], 
      Hue[0.1, 0.3957286432160799, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4012562814070352], 
      Hue[0.1, 0.3944723618090447, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.4025125628140704], 
      Hue[0.1, 0.40075376884422065`, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4012562814070352], 
      Hue[0.1, 0.3994974874371855, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.4025125628140704], 
      Hue[0.1, 0.4057788944723613, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4012562814070352], 
      Hue[0.1, 0.4045226130653261, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.4025125628140704], 
      Hue[0.1, 0.41080402010050204`, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4012562814070352], 
      Hue[0.1, 0.4095477386934669, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.4025125628140704], 
      Hue[0.1, 0.4158291457286427, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4012562814070352], 
      Hue[0.1, 0.4145728643216075, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.4025125628140704], 
      Hue[0.1, 0.4208542713567834, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4012562814070352], 
      Hue[0.1, 0.41959798994974823`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.4025125628140704], 
      Hue[0.1, 0.4258793969849241, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4012562814070352], 
      Hue[0.1, 0.42462311557788884`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.4025125628140704], 
      Hue[0.1, 0.4309045226130648, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4012562814070352], 
      Hue[0.1, 0.4296482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.4025125628140704], 
      Hue[0.1, 0.43592964824120545`, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4012562814070352], 
      Hue[0.1, 0.43467336683417024`, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.4025125628140704], 
      Hue[0.1, 0.4409547738693462, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4012562814070352], 
      Hue[0.1, 0.439698492462311, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.4025125628140704], 
      Hue[0.1, 0.44597989949748684`, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4012562814070352], 
      Hue[0.1, 0.44472361809045163`, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.4025125628140704], 
      Hue[0.1, 0.45100502512562746`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.4012562814070352], 
      Hue[0.1, 0.4497487437185924, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.4025125628140704], 
      Hue[0.1, 0.45603015075376824`, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4012562814070352], 
      Hue[0.1, 0.45477386934673303`, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.4025125628140704], 
      Hue[0.1, 0.4610552763819089, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4012562814070352], 
      Hue[0.1, 0.45979899497487375`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.4025125628140704], 
      Hue[0.1, 0.46608040201004963`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4012562814070352], 
      Hue[0.1, 0.46482412060301437`, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.4025125628140704], 
      Hue[0.1, 0.4711055276381903, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4012562814070352], 
      Hue[0.1, 0.46984924623115515`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.4025125628140704], 
      Hue[0.1, 0.47613065326633097`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4012562814070352], 
      Hue[0.1, 0.47487437185929576`, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.4025125628140704], 
      Hue[0.1, 0.4811557788944717, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4012562814070352], 
      Hue[0.1, 0.47989949748743654`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.4025125628140704], 
      Hue[0.1, 0.48618090452261237`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4012562814070352], 
      Hue[0.1, 0.48492462311557716`, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.4025125628140704], 
      Hue[0.1, 0.491206030150753, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.4012562814070352], 
      Hue[0.1, 0.48994974874371794`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.4025125628140704], 
      Hue[0.1, 0.49623115577889376`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4012562814070352], 
      Hue[0.1, 0.49497487437185855`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.4025125628140704], 
      Hue[0.1, 0.5012562814070345, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4012562814070352], 
      Hue[0.1, 0.4999999999999993, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.4025125628140704], 
      Hue[0.1, 0.5062814070351751, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4012562814070352], 
      Hue[0.1, 0.50502512562814, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.4025125628140704], 
      Hue[0.1, 0.5113065326633158, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4012562814070352], 
      Hue[0.1, 0.5100502512562807, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.4025125628140704], 
      Hue[0.1, 0.5163316582914566, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4012562814070352], 
      Hue[0.1, 0.5150753768844213, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.4025125628140704], 
      Hue[0.1, 0.5213567839195972, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4012562814070352], 
      Hue[0.1, 0.520100502512562, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.4025125628140704], 
      Hue[0.1, 0.5263819095477379, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4012562814070352], 
      Hue[0.1, 0.5251256281407026, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.4025125628140704], 
      Hue[0.1, 0.5314070351758785, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.4012562814070352], 
      Hue[0.1, 0.5301507537688435, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.4025125628140704], 
      Hue[0.1, 0.5364321608040192, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4012562814070352], 
      Hue[0.1, 0.5351758793969841, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.4025125628140704], 
      Hue[0.1, 0.54145728643216, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4012562814070352], 
      Hue[0.1, 0.5402010050251248, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.4025125628140704], 
      Hue[0.1, 0.5464824120603007, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4012562814070352], 
      Hue[0.1, 0.5452261306532654, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.4025125628140704], 
      Hue[0.1, 0.5515075376884414, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4012562814070352], 
      Hue[0.1, 0.5502512562814061, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.4025125628140704], 
      Hue[0.1, 0.556532663316582, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4012562814070352], 
      Hue[0.1, 0.5552763819095469, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.4025125628140704], 
      Hue[0.1, 0.5615577889447227, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4012562814070352], 
      Hue[0.1, 0.5603015075376876, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.4025125628140704], 
      Hue[0.1, 0.5665829145728635, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4012562814070352], 
      Hue[0.1, 0.5653266331658282, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.4025125628140704], 
      Hue[0.1, 0.5716080402010041, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4012562814070352], 
      Hue[0.1, 0.5703517587939689, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.4025125628140704], 
      Hue[0.1, 0.5766331658291448, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4012562814070352], 
      Hue[0.1, 0.5753768844221095, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.4025125628140704], 
      Hue[0.1, 0.5816582914572855, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4012562814070352], 
      Hue[0.1, 0.5804020100502504, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.4025125628140704], 
      Hue[0.1, 0.5866834170854262, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4012562814070352], 
      Hue[0.1, 0.585427135678391, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.4025125628140704], 
      Hue[0.1, 0.5917085427135669, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4012562814070352], 
      Hue[0.1, 0.5904522613065317, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.4025125628140704], 
      Hue[0.1, 0.5967336683417076, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4012562814070352], 
      Hue[0.1, 0.5954773869346723, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.4025125628140704], 
      Hue[0.1, 0.6017587939698482, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4012562814070352], 
      Hue[0.1, 0.6005025125628131, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.4025125628140704], 
      Hue[0.1, 0.6067839195979889, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4012562814070352], 
      Hue[0.1, 0.6055276381909537, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.4025125628140704], 
      Hue[0.1, 0.6118090452261296, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.4012562814070352], 
      Hue[0.1, 0.6105527638190945, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.4025125628140704], 
      Hue[0.1, 0.6168341708542703, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4012562814070352], 
      Hue[0.1, 0.6155778894472351, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.4025125628140704], 
      Hue[0.1, 0.621859296482411, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4012562814070352], 
      Hue[0.1, 0.6206030150753759, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.4025125628140704], 
      Hue[0.1, 0.6268844221105517, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4012562814070352], 
      Hue[0.1, 0.6256281407035165, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.4025125628140704], 
      Hue[0.1, 0.6319095477386923, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4012562814070352], 
      Hue[0.1, 0.6306532663316572, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.4025125628140704], 
      Hue[0.1, 0.6369346733668331, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4012562814070352], 
      Hue[0.1, 0.635678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.4025125628140704], 
      Hue[0.1, 0.641959798994974, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4012562814070352], 
      Hue[0.1, 0.6407035175879388, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.4025125628140704], 
      Hue[0.1, 0.6469849246231146, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4012562814070352], 
      Hue[0.1, 0.6457286432160794, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.4025125628140704], 
      Hue[0.1, 0.6520100502512555, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4012562814070352], 
      Hue[0.1, 0.6507537688442203, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.4025125628140704], 
      Hue[0.1, 0.6570351758793961, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4012562814070352], 
      Hue[0.1, 0.6557788944723609, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.4025125628140704], 
      Hue[0.1, 0.662060301507537, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4012562814070352], 
      Hue[0.1, 0.6608040201005018, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.4025125628140704], 
      Hue[0.1, 0.6670854271356776, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4012562814070352], 
      Hue[0.1, 0.6658291457286424, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.4025125628140704], 
      Hue[0.1, 0.6721105527638186, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4012562814070352], 
      Hue[0.1, 0.6708542713567833, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.4025125628140704], 
      Hue[0.1, 0.6771356783919592, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4012562814070352], 
      Hue[0.1, 0.6758793969849239, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.4025125628140704], 
      Hue[0.1, 0.6821608040201, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4012562814070352], 
      Hue[0.1, 0.6809045226130649, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.4025125628140704], 
      Hue[0.1, 0.6871859296482407, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4012562814070352], 
      Hue[0.1, 0.6859296482412055, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.4025125628140704], 
      Hue[0.1, 0.6922110552763816, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4012562814070352], 
      Hue[0.1, 0.6909547738693463, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.4025125628140704], 
      Hue[0.1, 0.6972361809045222, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4012562814070352], 
      Hue[0.1, 0.695979899497487, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.4025125628140704], 
      Hue[0.1, 0.7022613065326632, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4012562814070352], 
      Hue[0.1, 0.7010050251256279, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.4025125628140704], 
      Hue[0.1, 0.7072864321608038, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4012562814070352], 
      Hue[0.1, 0.7060301507537685, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.4025125628140704], 
      Hue[0.1, 0.7123115577889446, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4012562814070352], 
      Hue[0.1, 0.7110552763819095, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.4025125628140704], 
      Hue[0.1, 0.7173366834170852, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4012562814070352], 
      Hue[0.1, 0.7160804020100501, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.4025125628140704], 
      Hue[0.1, 0.7223618090452262, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4012562814070352], 
      Hue[0.1, 0.7211055276381909, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.4025125628140704], 
      Hue[0.1, 0.7273869346733668, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4012562814070352], 
      Hue[0.1, 0.7261306532663315, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.4025125628140704], 
      Hue[0.1, 0.7324120603015077, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4012562814070352], 
      Hue[0.1, 0.7311557788944725, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.4025125628140704], 
      Hue[0.1, 0.7374371859296484, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4012562814070352], 
      Hue[0.1, 0.7361809045226131, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.4025125628140704], 
      Hue[0.1, 0.7424623115577892, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4012562814070352], 
      Hue[0.1, 0.741206030150754, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.4025125628140704], 
      Hue[0.1, 0.7474874371859298, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4012562814070352], 
      Hue[0.1, 0.7462311557788947, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.4025125628140704], 
      Hue[0.1, 0.7525125628140708, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4012562814070352], 
      Hue[0.1, 0.7512562814070355, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.4025125628140704], 
      Hue[0.1, 0.7575376884422114, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.4012562814070352], 
      Hue[0.1, 0.7562814070351761, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.4025125628140704], 
      Hue[0.1, 0.7625628140703522, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4012562814070352], 
      Hue[0.1, 0.761306532663317, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.4025125628140704], 
      Hue[0.1, 0.7675879396984929, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4012562814070352], 
      Hue[0.1, 0.7663316582914577, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.4025125628140704], 
      Hue[0.1, 0.7726130653266338, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.4012562814070352], 
      Hue[0.1, 0.7713567839195985, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.4025125628140704], 
      Hue[0.1, 0.7776381909547744, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.4012562814070352], 
      Hue[0.1, 0.7763819095477392, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.4025125628140704], 
      Hue[0.1, 0.7826633165829153, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.4012562814070352], 
      Hue[0.1, 0.7814070351758801, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.4025125628140704], 
      Hue[0.1, 0.7876884422110559, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.4012562814070352], 
      Hue[0.1, 0.7864321608040207, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.4025125628140704], 
      Hue[0.1, 0.7927135678391968, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.4012562814070352], 
      Hue[0.1, 0.7914572864321616, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.4025125628140704], 
      Hue[0.1, 0.7977386934673374, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.4012562814070352], 
      Hue[0.1, 0.7964824120603022, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.4025125628140704], 
      Hue[0.1, 0.8027638190954783, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.4012562814070352], 
      Hue[0.1, 0.8015075376884431, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.4025125628140704], 
      Hue[0.1, 0.807788944723619, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.4012562814070352], 
      Hue[0.1, 0.8065326633165837, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.4025125628140704], 
      Hue[0.1, 0.8128140703517599, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.4012562814070352], 
      Hue[0.1, 0.8115577889447246, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.4025125628140704], 
      Hue[0.1, 0.8178391959799005, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.4012562814070352], 
      Hue[0.1, 0.8165829145728652, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.4025125628140704], 
      Hue[0.1, 0.8228643216080413, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.4012562814070352], 
      Hue[0.1, 0.8216080402010062, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.4025125628140704], 
      Hue[0.1, 0.827889447236182, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.4012562814070352], 
      Hue[0.1, 0.8266331658291468, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.4025125628140704], 
      Hue[0.1, 0.8329145728643229, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.4012562814070352], 
      Hue[0.1, 0.8316582914572876, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.4025125628140704], 
      Hue[0.1, 0.8379396984924635, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.4012562814070352], 
      Hue[0.1, 0.8366834170854283, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.4025125628140704], 
      Hue[0.1, 0.8429648241206045, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.4012562814070352], 
      Hue[0.1, 0.8417085427135692, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.4025125628140704], 
      Hue[0.1, 0.8479899497487451, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.4012562814070352], 
      Hue[0.1, 0.8467336683417098, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.4025125628140704], 
      Hue[0.1, 0.8530150753768859, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.4012562814070352], 
      Hue[0.1, 0.8517587939698508, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.4025125628140704], 
      Hue[0.1, 0.8580402010050265, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979914, 0.4012562814070352], 
      Hue[0.1, 0.8567839195979914, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909562, 0.4025125628140704], 
      Hue[0.1, 0.8630653266331675, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.4012562814070352], 
      Hue[0.1, 0.8618090452261322, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.4025125628140704], 
      Hue[0.1, 0.8680904522613081, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.4012562814070352], 
      Hue[0.1, 0.8668341708542728, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.4025125628140704], 
      Hue[0.1, 0.873115577889449, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.4012562814070352], 
      Hue[0.1, 0.8718592964824138, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.4025125628140704], 
      Hue[0.1, 0.8781407035175897, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.4012562814070352], 
      Hue[0.1, 0.8768844221105544, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.4025125628140704], 
      Hue[0.1, 0.8831658291457305, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.4012562814070352], 
      Hue[0.1, 0.8819095477386953, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.4025125628140704], 
      Hue[0.1, 0.8881909547738711, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.4012562814070352], 
      Hue[0.1, 0.886934673366836, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.4025125628140704], 
      Hue[0.1, 0.8932160804020121, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.4012562814070352], 
      Hue[0.1, 0.8919597989949768, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.4025125628140704], 
      Hue[0.1, 0.8982412060301527, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231174, 0.4012562814070352], 
      Hue[0.1, 0.8969849246231174, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160824, 0.4025125628140704], 
      Hue[0.1, 0.9032663316582936, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.4012562814070352], 
      Hue[0.1, 0.9020100502512584, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.4025125628140704], 
      Hue[0.1, 0.9082914572864342, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.4012562814070352], 
      Hue[0.1, 0.907035175879399, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.4025125628140704], 
      Hue[0.1, 0.9133165829145751, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.4012562814070352], 
      Hue[0.1, 0.9120603015075399, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.4025125628140704], 
      Hue[0.1, 0.9183417085427157, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.4012562814070352], 
      Hue[0.1, 0.9170854271356805, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.4025125628140704], 
      Hue[0.1, 0.9233668341708566, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.4012562814070352], 
      Hue[0.1, 0.9221105527638214, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.4025125628140704], 
      Hue[0.1, 0.9283919597989972, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.4012562814070352], 
      Hue[0.1, 0.927135678391962, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.4025125628140704], 
      Hue[0.1, 0.9334170854271381, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.4012562814070352], 
      Hue[0.1, 0.9321608040201029, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.4025125628140704], 
      Hue[0.1, 0.9384422110552787, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482435, 0.4012562814070352], 
      Hue[0.1, 0.9371859296482435, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412084, 0.4025125628140704], 
      Hue[0.1, 0.9434673366834196, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.4012562814070352], 
      Hue[0.1, 0.9422110552763844, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.4025125628140704], 
      Hue[0.1, 0.9484924623115603, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.4012562814070352], 
      Hue[0.1, 0.947236180904525, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.4025125628140704], 
      Hue[0.1, 0.9535175879397012, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.4012562814070352], 
      Hue[0.1, 0.9522613065326659, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.4025125628140704], 
      Hue[0.1, 0.9585427135678418, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.4012562814070352], 
      Hue[0.1, 0.9572864321608066, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.4025125628140704], 
      Hue[0.1, 0.9635678391959827, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.4012562814070352], 
      Hue[0.1, 0.9623115577889475, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.4025125628140704], 
      Hue[0.1, 0.9685929648241233, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.4012562814070352], 
      Hue[0.1, 0.9673366834170881, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.4025125628140704], 
      Hue[0.1, 0.9736180904522642, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.4012562814070352], 
      Hue[0.1, 0.972361809045229, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.4025125628140704], 
      Hue[0.1, 0.9786432160804048, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733696, 0.4012562814070352], 
      Hue[0.1, 0.9773869346733696, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663345, 0.4025125628140704], 
      Hue[0.1, 0.9836683417085458, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.4012562814070352], 
      Hue[0.1, 0.9824120603015105, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.4025125628140704], 
      Hue[0.1, 0.9886934673366864, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.4012562814070352], 
      Hue[0.1, 0.9874371859296511, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.4025125628140704], 
      Hue[0.1, 0.9937185929648272, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.4012562814070352], 
      Hue[0.1, 0.9924623115577921, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.4025125628140704], 
      Hue[0.1, 0.9987437185929656, 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.4012562814070352], 
      Hue[0.1, 0.9974874371859312, 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.4025125628140704], 
      Hue[0.1, 0.003768844221105528, 0.40753768844221105`], 
      Hue[0.1, 0.002512562814070352, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.40753768844221105`], 
      Hue[0.1, 0.008793969849246231, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.40753768844221105`], 
      Hue[0.1, 0.013819095477386934`, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.40753768844221105`], 
      Hue[0.1, 0.018844221105527637`, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457284`, 0.40753768844221105`], 
      Hue[0.1, 0.02386934673366834, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.40753768844221105`], 
      Hue[0.1, 0.02889447236180905, 0.40753768844221105`], 
      Hue[0.1, 0.027638190954773868`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.40753768844221105`], 
      Hue[0.1, 0.03391959798994975, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.40879396984924626`], 
      Hue[0.1, 0.0314070351758794, 0.40753768844221105`], 
      Hue[0.1, 0.038944723618090454`, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.40879396984924626`], 
      Hue[0.1, 0.036432160804020106`, 0.40753768844221105`], 
      Hue[0.1, 0.043969849246231166`, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.40753768844221105`], 
      Hue[0.1, 0.04899497487437187, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.40753768844221105`], 
      Hue[0.1, 0.05402010050251258, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.40753768844221105`], 
      Hue[0.1, 0.05904522613065328, 0.40753768844221105`], 
      Hue[0.1, 0.0577889447236181, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.40753768844221105`], 
      Hue[0.1, 0.064070351758794, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.40753768844221105`], 
      Hue[0.1, 0.06909547738693471, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.40753768844221105`], 
      Hue[0.1, 0.0741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.40753768844221105`], 
      Hue[0.1, 0.07914572864321612, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.40753768844221105`], 
      Hue[0.1, 0.08417085427135683, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.40753768844221105`], 
      Hue[0.1, 0.08919597989949754, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.40753768844221105`], 
      Hue[0.1, 0.09422110552763824, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.40753768844221105`], 
      Hue[0.1, 0.09924623115577894, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874378, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.40753768844221105`], 
      Hue[0.1, 0.10427135678391966`, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.40753768844221105`], 
      Hue[0.1, 0.10929648241206037`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.40753768844221105`], 
      Hue[0.1, 0.11432160804020108`, 0.40753768844221105`], 
      Hue[0.1, 0.11306532663316589`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613073`, 0.40753768844221105`], 
      Hue[0.1, 0.11934673366834177`, 0.40753768844221105`], 
      Hue[0.1, 0.11809045226130661`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.40753768844221105`], 
      Hue[0.1, 0.12437185929648249`, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241213`, 0.40753768844221105`], 
      Hue[0.1, 0.1293969849246232, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055284`, 0.40753768844221105`], 
      Hue[0.1, 0.1344221105527639, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.40753768844221105`], 
      Hue[0.1, 0.1394472361809046, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386945`, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.40753768844221105`], 
      Hue[0.1, 0.14447236180904532`, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497496`, 0.40753768844221105`], 
      Hue[0.1, 0.14949748743718602`, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.40753768844221105`], 
      Hue[0.1, 0.15452261306532675`, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829154`, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.40753768844221105`], 
      Hue[0.1, 0.15954773869346744`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.40753768844221105`], 
      Hue[0.1, 0.16457286432160811`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.40753768844221105`], 
      Hue[0.1, 0.1695979899497488, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.40753768844221105`], 
      Hue[0.1, 0.1746231155778895, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.40753768844221105`], 
      Hue[0.1, 0.1796482412060302, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.40753768844221105`], 
      Hue[0.1, 0.18467336683417088`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.40753768844221105`], 
      Hue[0.1, 0.18969849246231157`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.40753768844221105`], 
      Hue[0.1, 0.19472361809045227`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.40753768844221105`], 
      Hue[0.1, 0.19974874371859294`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.40753768844221105`], 
      Hue[0.1, 0.20477386934673364`, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.40753768844221105`], 
      Hue[0.1, 0.20979899497487434`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.40753768844221105`], 
      Hue[0.1, 0.21482412060301503`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.40753768844221105`], 
      Hue[0.1, 0.2198492462311557, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.40879396984924626`], 
      Hue[0.1, 0.2173366834170854, 0.40753768844221105`], 
      Hue[0.1, 0.2248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.40753768844221105`], 
      Hue[0.1, 0.2298994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.2349246231155778, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.40753768844221105`], 
      Hue[0.1, 0.23994974874371847`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964816`, 0.40753768844221105`], 
      Hue[0.1, 0.24497487437185916`, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.40753768844221105`], 
      Hue[0.1, 0.24999999999999986`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40753768844221105`], 
      Hue[0.1, 0.25502512562814056`, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40753768844221105`], 
      Hue[0.1, 0.26005025125628123`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40753768844221105`], 
      Hue[0.1, 0.26507537688442195`, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40753768844221105`], 
      Hue[0.1, 0.2701005025125626, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40753768844221105`], 
      Hue[0.1, 0.2751256281407033, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40753768844221105`], 
      Hue[0.1, 0.280150753768844, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.40753768844221105`], 
      Hue[0.1, 0.2851758793969847, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40753768844221105`], 
      Hue[0.1, 0.29020100502512536`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40753768844221105`], 
      Hue[0.1, 0.2952261306532661, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40753768844221105`], 
      Hue[0.1, 0.30025125628140675`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.40753768844221105`], 
      Hue[0.1, 0.3052763819095475, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40753768844221105`], 
      Hue[0.1, 0.31030150753768815`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40753768844221105`], 
      Hue[0.1, 0.3153266331658288, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40753768844221105`], 
      Hue[0.1, 0.32035175879396954`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.40753768844221105`], 
      Hue[0.1, 0.32537688442211027`, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40753768844221105`], 
      Hue[0.1, 0.3304020100502509, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40753768844221105`], 
      Hue[0.1, 0.33542713567839166`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40753768844221105`], 
      Hue[0.1, 0.34045226130653233`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40753768844221105`], 
      Hue[0.1, 0.34547738693467306`, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40753768844221105`], 
      Hue[0.1, 0.3505025125628137, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40753768844221105`], 
      Hue[0.1, 0.35552763819095445`, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40753768844221105`], 
      Hue[0.1, 0.3605527638190951, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40753768844221105`], 
      Hue[0.1, 0.3655778894472358, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40753768844221105`], 
      Hue[0.1, 0.3706030150753764, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40753768844221105`], 
      Hue[0.1, 0.3756281407035172, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40753768844221105`], 
      Hue[0.1, 0.38065326633165786`, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40753768844221105`], 
      Hue[0.1, 0.3856783919597986, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40753768844221105`], 
      Hue[0.1, 0.3907035175879392, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40753768844221105`], 
      Hue[0.1, 0.3957286432160799, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40753768844221105`], 
      Hue[0.1, 0.40075376884422065`, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40753768844221105`], 
      Hue[0.1, 0.4057788944723613, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40753768844221105`], 
      Hue[0.1, 0.41080402010050193`, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40753768844221105`], 
      Hue[0.1, 0.4158291457286427, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40753768844221105`], 
      Hue[0.1, 0.4208542713567834, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40753768844221105`], 
      Hue[0.1, 0.4258793969849241, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40753768844221105`], 
      Hue[0.1, 0.4309045226130647, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.43592964824120545`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.40753768844221105`], 
      Hue[0.1, 0.4409547738693462, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.40753768844221105`], 
      Hue[0.1, 0.44597989949748684`, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40753768844221105`], 
      Hue[0.1, 0.45100502512562746`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40753768844221105`], 
      Hue[0.1, 0.45603015075376824`, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.40753768844221105`], 
      Hue[0.1, 0.4610552763819089, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40753768844221105`], 
      Hue[0.1, 0.46608040201004963`, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959793, 0.40753768844221105`], 
      Hue[0.1, 0.47110552763819025`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40753768844221105`], 
      Hue[0.1, 0.47613065326633097`, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.40753768844221105`], 
      Hue[0.1, 0.4811557788944717, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.40753768844221105`], 
      Hue[0.1, 0.48618090452261237`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40753768844221105`], 
      Hue[0.1, 0.491206030150753, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40753768844221105`], 
      Hue[0.1, 0.49623115577889376`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.40753768844221105`], 
      Hue[0.1, 0.5012562814070345, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40753768844221105`], 
      Hue[0.1, 0.5062814070351751, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40753768844221105`], 
      Hue[0.1, 0.5113065326633157, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40753768844221105`], 
      Hue[0.1, 0.5163316582914566, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.40753768844221105`], 
      Hue[0.1, 0.5213567839195972, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40753768844221105`], 
      Hue[0.1, 0.5263819095477379, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40753768844221105`], 
      Hue[0.1, 0.5314070351758785, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40753768844221105`], 
      Hue[0.1, 0.5364321608040192, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.40753768844221105`], 
      Hue[0.1, 0.54145728643216, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40753768844221105`], 
      Hue[0.1, 0.5464824120603007, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462304, 0.40753768844221105`], 
      Hue[0.1, 0.5515075376884413, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.556532663316582, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40753768844221105`], 
      Hue[0.1, 0.5615577889447227, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.40753768844221105`], 
      Hue[0.1, 0.5665829145728635, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40753768844221105`], 
      Hue[0.1, 0.5716080402010041, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40753768844221105`], 
      Hue[0.1, 0.5766331658291448, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40753768844221105`], 
      Hue[0.1, 0.5816582914572855, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40753768844221105`], 
      Hue[0.1, 0.5866834170854262, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40753768844221105`], 
      Hue[0.1, 0.5917085427135668, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40753768844221105`], 
      Hue[0.1, 0.5967336683417076, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.40753768844221105`], 
      Hue[0.1, 0.6017587939698482, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40753768844221105`], 
      Hue[0.1, 0.6067839195979889, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40753768844221105`], 
      Hue[0.1, 0.6118090452261296, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40753768844221105`], 
      Hue[0.1, 0.6168341708542703, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.40753768844221105`], 
      Hue[0.1, 0.621859296482411, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40753768844221105`], 
      Hue[0.1, 0.6268844221105517, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964814, 0.40753768844221105`], 
      Hue[0.1, 0.6319095477386923, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40753768844221105`], 
      Hue[0.1, 0.6369346733668331, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40753768844221105`], 
      Hue[0.1, 0.641959798994974, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40753768844221105`], 
      Hue[0.1, 0.6469849246231146, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40753768844221105`], 
      Hue[0.1, 0.6520100502512555, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40753768844221105`], 
      Hue[0.1, 0.6570351758793961, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40753768844221105`], 
      Hue[0.1, 0.662060301507537, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40753768844221105`], 
      Hue[0.1, 0.6670854271356776, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40753768844221105`], 
      Hue[0.1, 0.6721105527638186, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40753768844221105`], 
      Hue[0.1, 0.6771356783919592, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40753768844221105`], 
      Hue[0.1, 0.6821608040201, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40753768844221105`], 
      Hue[0.1, 0.6871859296482407, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40753768844221105`], 
      Hue[0.1, 0.6922110552763816, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40753768844221105`], 
      Hue[0.1, 0.6972361809045222, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40753768844221105`], 
      Hue[0.1, 0.7022613065326632, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40753768844221105`], 
      Hue[0.1, 0.7072864321608038, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40753768844221105`], 
      Hue[0.1, 0.7123115577889446, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40753768844221105`], 
      Hue[0.1, 0.7173366834170852, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40753768844221105`], 
      Hue[0.1, 0.7223618090452262, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40753768844221105`], 
      Hue[0.1, 0.7273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.7324120603015077, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40753768844221105`], 
      Hue[0.1, 0.7374371859296484, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.7424623115577892, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40753768844221105`], 
      Hue[0.1, 0.7474874371859298, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40753768844221105`], 
      Hue[0.1, 0.7525125628140708, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40753768844221105`], 
      Hue[0.1, 0.7575376884422114, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351761, 0.40879396984924626`], 
      Hue[0.1, 0.7550251256281411, 0.40753768844221105`], 
      Hue[0.1, 0.7625628140703522, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.40753768844221105`], 
      Hue[0.1, 0.7675879396984929, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.40753768844221105`], 
      Hue[0.1, 0.7726130653266338, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.40753768844221105`], 
      Hue[0.1, 0.7776381909547744, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477392, 0.40879396984924626`], 
      Hue[0.1, 0.7751256281407041, 0.40753768844221105`], 
      Hue[0.1, 0.7826633165829153, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.40753768844221105`], 
      Hue[0.1, 0.7876884422110559, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.40753768844221105`], 
      Hue[0.1, 0.7927135678391968, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.40753768844221105`], 
      Hue[0.1, 0.7977386934673374, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603022, 0.40879396984924626`], 
      Hue[0.1, 0.7952261306532671, 0.40753768844221105`], 
      Hue[0.1, 0.8027638190954783, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.40753768844221105`], 
      Hue[0.1, 0.807788944723619, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.40753768844221105`], 
      Hue[0.1, 0.8128140703517599, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.40753768844221105`], 
      Hue[0.1, 0.8178391959799005, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728652, 0.40879396984924626`], 
      Hue[0.1, 0.8153266331658302, 0.40753768844221105`], 
      Hue[0.1, 0.8228643216080413, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.40753768844221105`], 
      Hue[0.1, 0.827889447236182, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.40753768844221105`], 
      Hue[0.1, 0.8329145728643229, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.40753768844221105`], 
      Hue[0.1, 0.8379396984924635, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854283, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783932, 0.40753768844221105`], 
      Hue[0.1, 0.8429648241206045, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.40753768844221105`], 
      Hue[0.1, 0.8479899497487451, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.40753768844221105`], 
      Hue[0.1, 0.8530150753768858, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698508, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.40753768844221105`], 
      Hue[0.1, 0.8580402010050265, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979914, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909562, 0.40753768844221105`], 
      Hue[0.1, 0.8630653266331675, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.40753768844221105`], 
      Hue[0.1, 0.8680904522613081, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.40753768844221105`], 
      Hue[0.1, 0.873115577889449, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.40753768844221105`], 
      Hue[0.1, 0.8781407035175897, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105544, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035194, 0.40753768844221105`], 
      Hue[0.1, 0.8831658291457305, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.40753768844221105`], 
      Hue[0.1, 0.8881909547738711, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.40753768844221105`], 
      Hue[0.1, 0.893216080402012, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949768, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.40753768844221105`], 
      Hue[0.1, 0.8982412060301527, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231174, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160824, 0.40753768844221105`], 
      Hue[0.1, 0.9032663316582936, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.40753768844221105`], 
      Hue[0.1, 0.9082914572864342, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.40753768844221105`], 
      Hue[0.1, 0.9133165829145751, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.40753768844221105`], 
      Hue[0.1, 0.9183417085427157, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356805, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286454, 0.40753768844221105`], 
      Hue[0.1, 0.9233668341708566, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.40753768844221105`], 
      Hue[0.1, 0.9283919597989972, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.40753768844221105`], 
      Hue[0.1, 0.933417085427138, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201029, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.40753768844221105`], 
      Hue[0.1, 0.9384422110552787, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482435, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412084, 0.40753768844221105`], 
      Hue[0.1, 0.9434673366834196, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.40753768844221105`], 
      Hue[0.1, 0.9484924623115603, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.40753768844221105`], 
      Hue[0.1, 0.9535175879397012, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.40753768844221105`], 
      Hue[0.1, 0.9585427135678418, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608066, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537715, 0.40753768844221105`], 
      Hue[0.1, 0.9635678391959827, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.40753768844221105`], 
      Hue[0.1, 0.9685929648241233, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.40753768844221105`], 
      Hue[0.1, 0.9736180904522641, 0.40753768844221105`], 
      Hue[0.1, 0.972361809045229, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.40753768844221105`], 
      Hue[0.1, 0.9786432160804048, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733696, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663345, 0.40753768844221105`], 
      Hue[0.1, 0.9836683417085458, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.40753768844221105`], 
      Hue[0.1, 0.9886934673366864, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.40753768844221105`], 
      Hue[0.1, 0.9937185929648272, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.40753768844221105`], 
      Hue[0.1, 0.9987437185929656, 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.00628140703517588, 0.4012562814070352], 
      Hue[0.1, 0.011306532663316585`, 0.4012562814070352], 
      Hue[0.1, 0.016331658291457284`, 0.4012562814070352], 
      Hue[0.1, 0.021356783919597992`, 0.4012562814070352], 
      Hue[0.1, 0.026381909547738697`, 0.4012562814070352], 
      Hue[0.1, 0.0314070351758794, 0.4012562814070352], 
      Hue[0.1, 0.036432160804020106`, 0.4012562814070352], 
      Hue[0.1, 0.0414572864321608, 0.4012562814070352], 
      Hue[0.1, 0.04648241206030152, 0.4012562814070352], 
      Hue[0.1, 0.05150753768844222, 0.4012562814070352], 
      Hue[0.1, 0.05653266331658292, 0.4012562814070352], 
      Hue[0.1, 0.061557788944723635`, 0.4012562814070352], 
      Hue[0.1, 0.06658291457286435, 0.4012562814070352], 
      Hue[0.1, 0.07160804020100504, 0.4012562814070352], 
      Hue[0.1, 0.07663316582914576, 0.4012562814070352], 
      Hue[0.1, 0.08165829145728647, 0.4012562814070352], 
      Hue[0.1, 0.08668341708542718, 0.4012562814070352], 
      Hue[0.1, 0.09170854271356788, 0.4012562814070352], 
      Hue[0.1, 0.09673366834170859, 0.4012562814070352], 
      Hue[0.1, 0.1017587939698493, 0.4012562814070352], 
      Hue[0.1, 0.10678391959799001`, 0.4012562814070352], 
      Hue[0.1, 0.11180904522613073`, 0.4012562814070352], 
      Hue[0.1, 0.11683417085427145`, 0.4012562814070352], 
      Hue[0.1, 0.12185929648241213`, 0.4012562814070352], 
      Hue[0.1, 0.12688442211055284`, 0.4012562814070352], 
      Hue[0.1, 0.13190954773869354`, 0.4012562814070352], 
      Hue[0.1, 0.13693467336683426`, 0.4012562814070352], 
      Hue[0.1, 0.14195979899497496`, 0.4012562814070352], 
      Hue[0.1, 0.14698492462311566`, 0.4012562814070352], 
      Hue[0.1, 0.15201005025125638`, 0.4012562814070352], 
      Hue[0.1, 0.1570351758793971, 0.4012562814070352], 
      Hue[0.1, 0.1620603015075378, 0.4012562814070352], 
      Hue[0.1, 0.1670854271356785, 0.4012562814070352], 
      Hue[0.1, 0.1721105527638192, 0.4012562814070352], 
      Hue[0.1, 0.17713567839195987`, 0.4012562814070352], 
      Hue[0.1, 0.18216080402010057`, 0.4012562814070352], 
      Hue[0.1, 0.18718592964824127`, 0.4012562814070352], 
      Hue[0.1, 0.19221105527638196`, 0.4012562814070352], 
      Hue[0.1, 0.19723618090452263`, 0.4012562814070352], 
      Hue[0.1, 0.20226130653266333`, 0.4012562814070352], 
      Hue[0.1, 0.20728643216080403`, 0.4012562814070352], 
      Hue[0.1, 0.21231155778894473`, 0.4012562814070352], 
      Hue[0.1, 0.2173366834170854, 0.4012562814070352], 
      Hue[0.1, 0.22236180904522607`, 0.4012562814070352], 
      Hue[0.1, 0.2273869346733668, 0.4012562814070352], 
      Hue[0.1, 0.2324120603015075, 0.4012562814070352], 
      Hue[0.1, 0.23743718592964816`, 0.4012562814070352], 
      Hue[0.1, 0.24246231155778883`, 0.4012562814070352], 
      Hue[0.1, 0.24748743718592955`, 0.4012562814070352], 
      Hue[0.1, 0.25251256281407025`, 0.4012562814070352], 
      Hue[0.1, 0.2575376884422109, 0.4012562814070352], 
      Hue[0.1, 0.2625628140703516, 0.4012562814070352], 
      Hue[0.1, 0.2675879396984923, 0.4012562814070352], 
      Hue[0.1, 0.272613065326633, 0.4012562814070352], 
      Hue[0.1, 0.2776381909547737, 0.4012562814070352], 
      Hue[0.1, 0.2826633165829143, 0.4012562814070352], 
      Hue[0.1, 0.28768844221105505`, 0.4012562814070352], 
      Hue[0.1, 0.2927135678391958, 0.4012562814070352], 
      Hue[0.1, 0.29773869346733645`, 0.4012562814070352], 
      Hue[0.1, 0.3027638190954771, 0.4012562814070352], 
      Hue[0.1, 0.30778894472361784`, 0.4012562814070352], 
      Hue[0.1, 0.3128140703517585, 0.4012562814070352], 
      Hue[0.1, 0.31783919597989924`, 0.4012562814070352], 
      Hue[0.1, 0.3228643216080399, 0.4012562814070352], 
      Hue[0.1, 0.3278894472361806, 0.4012562814070352], 
      Hue[0.1, 0.3329145728643213, 0.4012562814070352], 
      Hue[0.1, 0.33793969849246197`, 0.4012562814070352], 
      Hue[0.1, 0.34296482412060264`, 0.4012562814070352], 
      Hue[0.1, 0.34798994974874337`, 0.4012562814070352], 
      Hue[0.1, 0.35301507537688404`, 0.4012562814070352], 
      Hue[0.1, 0.35804020100502476`, 0.4012562814070352], 
      Hue[0.1, 0.36306532663316543`, 0.4012562814070352], 
      Hue[0.1, 0.3680904522613061, 0.4012562814070352], 
      Hue[0.1, 0.3731155778894468, 0.4012562814070352], 
      Hue[0.1, 0.3781407035175875, 0.4012562814070352], 
      Hue[0.1, 0.38316582914572817`, 0.4012562814070352], 
      Hue[0.1, 0.3881909547738689, 0.4012562814070352], 
      Hue[0.1, 0.39321608040200956`, 0.4012562814070352], 
      Hue[0.1, 0.3982412060301503, 0.4012562814070352], 
      Hue[0.1, 0.40326633165829096`, 0.4012562814070352], 
      Hue[0.1, 0.4082914572864316, 0.4012562814070352], 
      Hue[0.1, 0.41331658291457235`, 0.4012562814070352], 
      Hue[0.1, 0.418341708542713, 0.4012562814070352], 
      Hue[0.1, 0.4233668341708537, 0.4012562814070352], 
      Hue[0.1, 0.4283919597989944, 0.4012562814070352], 
      Hue[0.1, 0.4334170854271351, 0.4012562814070352], 
      Hue[0.1, 0.4384422110552758, 0.4012562814070352], 
      Hue[0.1, 0.44346733668341654`, 0.4012562814070352], 
      Hue[0.1, 0.44849246231155726`, 0.4012562814070352], 
      Hue[0.1, 0.4535175879396979, 0.4012562814070352], 
      Hue[0.1, 0.45854271356783854`, 0.4012562814070352], 
      Hue[0.1, 0.46356783919597916`, 0.4012562814070352], 
      Hue[0.1, 0.46859296482411994`, 0.4012562814070352], 
      Hue[0.1, 0.4736180904522606, 0.4012562814070352], 
      Hue[0.1, 0.4786432160804013, 0.4012562814070352], 
      Hue[0.1, 0.48366834170854206`, 0.4012562814070352], 
      Hue[0.1, 0.4886934673366828, 0.4012562814070352], 
      Hue[0.1, 0.4937185929648234, 0.4012562814070352], 
      Hue[0.1, 0.49874371859296407`, 0.4012562814070352], 
      Hue[0.1, 0.5037688442211047, 0.4012562814070352], 
      Hue[0.1, 0.5087939698492454, 0.4012562814070352], 
      Hue[0.1, 0.5138190954773861, 0.4012562814070352], 
      Hue[0.1, 0.5188442211055269, 0.4012562814070352], 
      Hue[0.1, 0.5238693467336676, 0.4012562814070352], 
      Hue[0.1, 0.5288944723618083, 0.4012562814070352], 
      Hue[0.1, 0.5339195979899489, 0.4012562814070352], 
      Hue[0.1, 0.5389447236180895, 0.4012562814070352], 
      Hue[0.1, 0.5439698492462303, 0.4012562814070352], 
      Hue[0.1, 0.548994974874371, 0.4012562814070352], 
      Hue[0.1, 0.5540201005025117, 0.4012562814070352], 
      Hue[0.1, 0.5590452261306523, 0.4012562814070352], 
      Hue[0.1, 0.5640703517587932, 0.4012562814070352], 
      Hue[0.1, 0.5690954773869338, 0.4012562814070352], 
      Hue[0.1, 0.5741206030150744, 0.4012562814070352], 
      Hue[0.1, 0.5791457286432151, 0.4012562814070352], 
      Hue[0.1, 0.5841708542713557, 0.4012562814070352], 
      Hue[0.1, 0.5891959798994965, 0.4012562814070352], 
      Hue[0.1, 0.5942211055276372, 0.4012562814070352], 
      Hue[0.1, 0.5992462311557779, 0.4012562814070352], 
      Hue[0.1, 0.6042713567839186, 0.4012562814070352], 
      Hue[0.1, 0.6092964824120594, 0.4012562814070352], 
      Hue[0.1, 0.6143216080402, 0.4012562814070352], 
      Hue[0.1, 0.6193467336683406, 0.4012562814070352], 
      Hue[0.1, 0.6243718592964812, 0.4012562814070352], 
      Hue[0.1, 0.629396984924622, 0.4012562814070352], 
      Hue[0.1, 0.6344221105527628, 0.4012562814070352], 
      Hue[0.1, 0.6394472361809035, 0.4012562814070352], 
      Hue[0.1, 0.6444723618090442, 0.4012562814070352], 
      Hue[0.1, 0.649497487437185, 0.4012562814070352], 
      Hue[0.1, 0.6545226130653257, 0.4012562814070352], 
      Hue[0.1, 0.6595477386934666, 0.4012562814070352], 
      Hue[0.1, 0.6645728643216072, 0.4012562814070352], 
      Hue[0.1, 0.6695979899497481, 0.4012562814070352], 
      Hue[0.1, 0.6746231155778887, 0.4012562814070352], 
      Hue[0.1, 0.6796482412060296, 0.4012562814070352], 
      Hue[0.1, 0.6846733668341702, 0.4012562814070352], 
      Hue[0.1, 0.6896984924623112, 0.4012562814070352], 
      Hue[0.1, 0.6947236180904518, 0.4012562814070352], 
      Hue[0.1, 0.6997487437185926, 0.4012562814070352], 
      Hue[0.1, 0.7047738693467333, 0.4012562814070352], 
      Hue[0.1, 0.7097989949748742, 0.4012562814070352], 
      Hue[0.1, 0.7148241206030148, 0.4012562814070352], 
      Hue[0.1, 0.7198492462311558, 0.4012562814070352], 
      Hue[0.1, 0.7248743718592964, 0.4012562814070352], 
      Hue[0.1, 0.7298994974874372, 0.4012562814070352], 
      Hue[0.1, 0.7349246231155778, 0.4012562814070352], 
      Hue[0.1, 0.7399497487437188, 0.4012562814070352], 
      Hue[0.1, 0.7449748743718594, 0.4012562814070352], 
      Hue[0.1, 0.7500000000000003, 0.4012562814070352], 
      Hue[0.1, 0.755025125628141, 0.4012562814070352], 
      Hue[0.1, 0.7600502512562818, 0.4012562814070352], 
      Hue[0.1, 0.7650753768844224, 0.4012562814070352], 
      Hue[0.1, 0.7701005025125633, 0.4012562814070352], 
      Hue[0.1, 0.775125628140704, 0.4012562814070352], 
      Hue[0.1, 0.7801507537688448, 0.4012562814070352], 
      Hue[0.1, 0.7851758793969855, 0.4012562814070352], 
      Hue[0.1, 0.7902010050251264, 0.4012562814070352], 
      Hue[0.1, 0.795226130653267, 0.4012562814070352], 
      Hue[0.1, 0.8002512562814079, 0.4012562814070352], 
      Hue[0.1, 0.8052763819095485, 0.4012562814070352], 
      Hue[0.1, 0.8103015075376894, 0.4012562814070352], 
      Hue[0.1, 0.81532663316583, 0.4012562814070352], 
      Hue[0.1, 0.8203517587939709, 0.4012562814070352], 
      Hue[0.1, 0.8253768844221115, 0.4012562814070352], 
      Hue[0.1, 0.8304020100502525, 0.4012562814070352], 
      Hue[0.1, 0.8354271356783931, 0.4012562814070352], 
      Hue[0.1, 0.8404522613065339, 0.4012562814070352], 
      Hue[0.1, 0.8454773869346746, 0.4012562814070352], 
      Hue[0.1, 0.8505025125628155, 0.4012562814070352], 
      Hue[0.1, 0.8555276381909562, 0.4012562814070352], 
      Hue[0.1, 0.8605527638190971, 0.4012562814070352], 
      Hue[0.1, 0.8655778894472377, 0.4012562814070352], 
      Hue[0.1, 0.8706030150753785, 0.4012562814070352], 
      Hue[0.1, 0.8756281407035191, 0.4012562814070352], 
      Hue[0.1, 0.8806532663316601, 0.4012562814070352], 
      Hue[0.1, 0.8856783919598008, 0.4012562814070352], 
      Hue[0.1, 0.8907035175879416, 0.4012562814070352], 
      Hue[0.1, 0.8957286432160824, 0.4012562814070352], 
      Hue[0.1, 0.9007537688442231, 0.4012562814070352], 
      Hue[0.1, 0.9057788944723637, 0.4012562814070352], 
      Hue[0.1, 0.9108040201005047, 0.4012562814070352], 
      Hue[0.1, 0.9158291457286453, 0.4012562814070352], 
      Hue[0.1, 0.9208542713567862, 0.4012562814070352], 
      Hue[0.1, 0.9258793969849269, 0.4012562814070352], 
      Hue[0.1, 0.9309045226130677, 0.4012562814070352], 
      Hue[0.1, 0.9359296482412084, 0.4012562814070352], 
      Hue[0.1, 0.9409547738693492, 0.4012562814070352], 
      Hue[0.1, 0.9459798994974898, 0.4012562814070352], 
      Hue[0.1, 0.9510050251256307, 0.4012562814070352], 
      Hue[0.1, 0.9560301507537713, 0.4012562814070352], 
      Hue[0.1, 0.9610552763819122, 0.4012562814070352], 
      Hue[0.1, 0.966080402010053, 0.4012562814070352], 
      Hue[0.1, 0.9711055276381938, 0.4012562814070352], 
      Hue[0.1, 0.9761306532663345, 0.4012562814070352], 
      Hue[0.1, 0.9811557788944753, 0.4012562814070352], 
      Hue[0.1, 0.9861809045226159, 0.4012562814070352], 
      Hue[0.1, 0.9912060301507568, 0.4012562814070352], 
      Hue[0.1, 0.9962311557788968, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.008793969849246231, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40376884422110554`], 
      Hue[0.1, 0.013819095477386934`, 0.4012562814070352], 
      Hue[0.1, 0.013819095477386934`, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.40376884422110554`], 
      Hue[0.1, 0.018844221105527637`, 0.4012562814070352], 
      Hue[0.1, 0.018844221105527637`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457288`, 0.40376884422110554`], 
      Hue[0.1, 0.02386934673366834, 0.4012562814070352], 
      Hue[0.1, 0.023869346733668344`, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.40376884422110554`], 
      Hue[0.1, 0.028894472361809042`, 0.4012562814070352], 
      Hue[0.1, 0.028894472361809042`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.40376884422110554`], 
      Hue[0.1, 0.03391959798994975, 0.4012562814070352], 
      Hue[0.1, 0.03391959798994975, 0.40376884422110554`], 
      Hue[0.1, 0.031407035175879394`, 0.40376884422110554`], 
      Hue[0.1, 0.038944723618090454`, 0.4012562814070352], 
      Hue[0.1, 0.038944723618090454`, 0.40376884422110554`], 
      Hue[0.1, 0.0364321608040201, 0.40376884422110554`], 
      Hue[0.1, 0.043969849246231166`, 0.4012562814070352], 
      Hue[0.1, 0.043969849246231166`, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.40376884422110554`], 
      Hue[0.1, 0.04899497487437187, 0.4012562814070352], 
      Hue[0.1, 0.04899497487437187, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.40376884422110554`], 
      Hue[0.1, 0.05402010050251258, 0.4012562814070352], 
      Hue[0.1, 0.05402010050251258, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.40376884422110554`], 
      Hue[0.1, 0.05904522613065328, 0.4012562814070352], 
      Hue[0.1, 0.05904522613065328, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.40376884422110554`], 
      Hue[0.1, 0.064070351758794, 0.4012562814070352], 
      Hue[0.1, 0.064070351758794, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.40376884422110554`], 
      Hue[0.1, 0.06909547738693471, 0.4012562814070352], 
      Hue[0.1, 0.06909547738693471, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.40376884422110554`], 
      Hue[0.1, 0.0741206030150754, 0.4012562814070352], 
      Hue[0.1, 0.0741206030150754, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.40376884422110554`], 
      Hue[0.1, 0.07914572864321612, 0.4012562814070352], 
      Hue[0.1, 0.07914572864321612, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.40376884422110554`], 
      Hue[0.1, 0.08417085427135683, 0.4012562814070352], 
      Hue[0.1, 0.08417085427135683, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.40376884422110554`], 
      Hue[0.1, 0.08919597989949754, 0.4012562814070352], 
      Hue[0.1, 0.08919597989949754, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.40376884422110554`], 
      Hue[0.1, 0.09422110552763824, 0.4012562814070352], 
      Hue[0.1, 0.09422110552763822, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.40376884422110554`], 
      Hue[0.1, 0.09924623115577895, 0.4012562814070352], 
      Hue[0.1, 0.09924623115577895, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.40376884422110554`], 
      Hue[0.1, 0.10427135678391966`, 0.4012562814070352], 
      Hue[0.1, 0.10427135678391966`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.40376884422110554`], 
      Hue[0.1, 0.10929648241206037`, 0.4012562814070352], 
      Hue[0.1, 0.10929648241206037`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.40376884422110554`], 
      Hue[0.1, 0.11432160804020108`, 0.4012562814070352], 
      Hue[0.1, 0.11432160804020106`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.40376884422110554`], 
      Hue[0.1, 0.11934673366834181`, 0.4012562814070352], 
      Hue[0.1, 0.11934673366834181`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.40376884422110554`], 
      Hue[0.1, 0.12437185929648249`, 0.4012562814070352], 
      Hue[0.1, 0.12437185929648249`, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241214`, 0.40376884422110554`], 
      Hue[0.1, 0.1293969849246232, 0.4012562814070352], 
      Hue[0.1, 0.1293969849246232, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055287`, 0.40376884422110554`], 
      Hue[0.1, 0.1344221105527639, 0.4012562814070352], 
      Hue[0.1, 0.1344221105527639, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.40376884422110554`], 
      Hue[0.1, 0.1394472361809046, 0.4012562814070352], 
      Hue[0.1, 0.1394472361809046, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.40376884422110554`], 
      Hue[0.1, 0.14447236180904532`, 0.4012562814070352], 
      Hue[0.1, 0.14447236180904532`, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497493`, 0.40376884422110554`], 
      Hue[0.1, 0.14949748743718602`, 0.4012562814070352], 
      Hue[0.1, 0.14949748743718602`, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.40376884422110554`], 
      Hue[0.1, 0.15452261306532675`, 0.4012562814070352], 
      Hue[0.1, 0.15452261306532672`, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.40376884422110554`], 
      Hue[0.1, 0.15954773869346744`, 0.4012562814070352], 
      Hue[0.1, 0.15954773869346747`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.40376884422110554`], 
      Hue[0.1, 0.16457286432160811`, 0.4012562814070352], 
      Hue[0.1, 0.16457286432160811`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.40376884422110554`], 
      Hue[0.1, 0.1695979899497488, 0.4012562814070352], 
      Hue[0.1, 0.16959798994974884`, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.40376884422110554`], 
      Hue[0.1, 0.1746231155778895, 0.4012562814070352], 
      Hue[0.1, 0.1746231155778895, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.40376884422110554`], 
      Hue[0.1, 0.1796482412060302, 0.4012562814070352], 
      Hue[0.1, 0.17964824120603023`, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.40376884422110554`], 
      Hue[0.1, 0.18467336683417088`, 0.4012562814070352], 
      Hue[0.1, 0.18467336683417088`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.40376884422110554`], 
      Hue[0.1, 0.18969849246231157`, 0.4012562814070352], 
      Hue[0.1, 0.1896984924623116, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.40376884422110554`], 
      Hue[0.1, 0.19472361809045227`, 0.4012562814070352], 
      Hue[0.1, 0.19472361809045227`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.40376884422110554`], 
      Hue[0.1, 0.19974874371859294`, 0.4012562814070352], 
      Hue[0.1, 0.199748743718593, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.40376884422110554`], 
      Hue[0.1, 0.20477386934673364`, 0.4012562814070352], 
      Hue[0.1, 0.20477386934673364`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.40376884422110554`], 
      Hue[0.1, 0.20979899497487434`, 0.4012562814070352], 
      Hue[0.1, 0.20979899497487436`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.40376884422110554`], 
      Hue[0.1, 0.21482412060301503`, 0.4012562814070352], 
      Hue[0.1, 0.21482412060301503`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.40376884422110554`], 
      Hue[0.1, 0.2198492462311557, 0.4012562814070352], 
      Hue[0.1, 0.21984924623115576`, 0.40376884422110554`], 
      Hue[0.1, 0.21733668341708537`, 0.40376884422110554`], 
      Hue[0.1, 0.2248743718592964, 0.4012562814070352], 
      Hue[0.1, 0.2248743718592964, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.40376884422110554`], 
      Hue[0.1, 0.22989949748743713`, 0.4012562814070352], 
      Hue[0.1, 0.22989949748743713`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.40376884422110554`], 
      Hue[0.1, 0.2349246231155778, 0.4012562814070352], 
      Hue[0.1, 0.2349246231155778, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.40376884422110554`], 
      Hue[0.1, 0.23994974874371847`, 0.4012562814070352], 
      Hue[0.1, 0.23994974874371852`, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964813`, 0.40376884422110554`], 
      Hue[0.1, 0.24497487437185916`, 0.4012562814070352], 
      Hue[0.1, 0.24497487437185916`, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.40376884422110554`], 
      Hue[0.1, 0.2499999999999999, 0.4012562814070352], 
      Hue[0.1, 0.2499999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40376884422110554`], 
      Hue[0.1, 0.25502512562814056`, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40376884422110554`], 
      Hue[0.1, 0.26005025125628123`, 0.4012562814070352], 
      Hue[0.1, 0.2600502512562813, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40376884422110554`], 
      Hue[0.1, 0.26507537688442195`, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40376884422110554`], 
      Hue[0.1, 0.2701005025125627, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125627, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40376884422110554`], 
      Hue[0.1, 0.2751256281407033, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40376884422110554`], 
      Hue[0.1, 0.280150753768844, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40376884422110554`], 
      Hue[0.1, 0.27763819095477366`, 0.40376884422110554`], 
      Hue[0.1, 0.2851758793969847, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40376884422110554`], 
      Hue[0.1, 0.2902010050251254, 0.4012562814070352], 
      Hue[0.1, 0.2902010050251254, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40376884422110554`], 
      Hue[0.1, 0.2952261306532661, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40376884422110554`], 
      Hue[0.1, 0.30025125628140675`, 0.4012562814070352], 
      Hue[0.1, 0.3002512562814068, 0.40376884422110554`], 
      Hue[0.1, 0.2977386934673364, 0.40376884422110554`], 
      Hue[0.1, 0.3052763819095475, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40376884422110554`], 
      Hue[0.1, 0.3103015075376882, 0.4012562814070352], 
      Hue[0.1, 0.3103015075376882, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40376884422110554`], 
      Hue[0.1, 0.3153266331658288, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40376884422110554`], 
      Hue[0.1, 0.32035175879396954`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40376884422110554`], 
      Hue[0.1, 0.3178391959798992, 0.40376884422110554`], 
      Hue[0.1, 0.32537688442211027`, 0.4012562814070352], 
      Hue[0.1, 0.3253768844221102, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40376884422110554`], 
      Hue[0.1, 0.330402010050251, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40376884422110554`], 
      Hue[0.1, 0.33542713567839166`, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40376884422110554`], 
      Hue[0.1, 0.34045226130653233`, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40376884422110554`], 
      Hue[0.1, 0.34547738693467306`, 0.4012562814070352], 
      Hue[0.1, 0.345477386934673, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40376884422110554`], 
      Hue[0.1, 0.35050251256281373`, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40376884422110554`], 
      Hue[0.1, 0.35552763819095445`, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40376884422110554`], 
      Hue[0.1, 0.3605527638190951, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40376884422110554`], 
      Hue[0.1, 0.3655778894472358, 0.4012562814070352], 
      Hue[0.1, 0.36557788944723574`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40376884422110554`], 
      Hue[0.1, 0.3706030150753765, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40376884422110554`], 
      Hue[0.1, 0.3756281407035172, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40376884422110554`], 
      Hue[0.1, 0.38065326633165786`, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40376884422110554`], 
      Hue[0.1, 0.3856783919597986, 0.4012562814070352], 
      Hue[0.1, 0.38567839195979847`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40376884422110554`], 
      Hue[0.1, 0.39070351758793925`, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40376884422110554`], 
      Hue[0.1, 0.3957286432160799, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40376884422110554`], 
      Hue[0.1, 0.40075376884422065`, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40376884422110554`], 
      Hue[0.1, 0.4057788944723613, 0.4012562814070352], 
      Hue[0.1, 0.40577889447236126`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40376884422110554`], 
      Hue[0.1, 0.41080402010050204`, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40376884422110554`], 
      Hue[0.1, 0.4158291457286427, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40376884422110554`], 
      Hue[0.1, 0.4208542713567834, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40376884422110554`], 
      Hue[0.1, 0.4258793969849241, 0.4012562814070352], 
      Hue[0.1, 0.425879396984924, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40376884422110554`], 
      Hue[0.1, 0.43090452261306483`, 0.4012562814070352], 
      Hue[0.1, 0.43090452261306483`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.43592964824120545`, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40376884422110554`], 
      Hue[0.1, 0.43341708542713514`, 0.40376884422110554`], 
      Hue[0.1, 0.4409547738693462, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40376884422110554`], 
      Hue[0.1, 0.43844221105527587`, 0.40376884422110554`], 
      Hue[0.1, 0.4459798994974868, 0.4012562814070352], 
      Hue[0.1, 0.4459798994974868, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40376884422110554`], 
      Hue[0.1, 0.45100502512562746`, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562746`, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40376884422110554`], 
      Hue[0.1, 0.45603015075376824`, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40376884422110554`], 
      Hue[0.1, 0.45351758793969776`, 0.40376884422110554`], 
      Hue[0.1, 0.4610552763819089, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40376884422110554`], 
      Hue[0.1, 0.46608040201004963`, 0.4012562814070352], 
      Hue[0.1, 0.4660804020100495, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40376884422110554`], 
      Hue[0.1, 0.47110552763819036`, 0.4012562814070352], 
      Hue[0.1, 0.47110552763819036`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40376884422110554`], 
      Hue[0.1, 0.47613065326633097`, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40376884422110554`], 
      Hue[0.1, 0.47361809045226066`, 0.40376884422110554`], 
      Hue[0.1, 0.4811557788944717, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804014, 0.40376884422110554`], 
      Hue[0.1, 0.4861809045226123, 0.4012562814070352], 
      Hue[0.1, 0.4861809045226123, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40376884422110554`], 
      Hue[0.1, 0.491206030150753, 0.4012562814070352], 
      Hue[0.1, 0.491206030150753, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40376884422110554`], 
      Hue[0.1, 0.49623115577889376`, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648233, 0.40376884422110554`], 
      Hue[0.1, 0.5012562814070345, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.40376884422110554`], 
      Hue[0.1, 0.5062814070351751, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40376884422110554`], 
      Hue[0.1, 0.5113065326633159, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633159, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40376884422110554`], 
      Hue[0.1, 0.5163316582914566, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773862, 0.40376884422110554`], 
      Hue[0.1, 0.5213567839195972, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40376884422110554`], 
      Hue[0.1, 0.5263819095477378, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477378, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40376884422110554`], 
      Hue[0.1, 0.5314070351758785, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758785, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40376884422110554`], 
      Hue[0.1, 0.5364321608040192, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899488, 0.40376884422110554`], 
      Hue[0.1, 0.54145728643216, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40376884422110554`], 
      Hue[0.1, 0.5464824120603007, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603006, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40376884422110554`], 
      Hue[0.1, 0.5515075376884414, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40376884422110554`], 
      Hue[0.1, 0.556532663316582, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40376884422110554`], 
      Hue[0.1, 0.5615577889447227, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306524, 0.40376884422110554`], 
      Hue[0.1, 0.5665829145728634, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728634, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40376884422110554`], 
      Hue[0.1, 0.5716080402010041, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40376884422110554`], 
      Hue[0.1, 0.5766331658291448, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40376884422110554`], 
      Hue[0.1, 0.5816582914572855, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40376884422110554`], 
      Hue[0.1, 0.5866834170854262, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40376884422110554`], 
      Hue[0.1, 0.591708542713567, 0.4012562814070352], 
      Hue[0.1, 0.591708542713567, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40376884422110554`], 
      Hue[0.1, 0.5967336683417076, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276373, 0.40376884422110554`], 
      Hue[0.1, 0.6017587939698482, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40376884422110554`], 
      Hue[0.1, 0.6067839195979888, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979888, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40376884422110554`], 
      Hue[0.1, 0.6118090452261296, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261296, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40376884422110554`], 
      Hue[0.1, 0.6168341708542703, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080401999, 0.40376884422110554`], 
      Hue[0.1, 0.621859296482411, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40376884422110554`], 
      Hue[0.1, 0.6268844221105517, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105516, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40376884422110554`], 
      Hue[0.1, 0.6319095477386925, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386925, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40376884422110554`], 
      Hue[0.1, 0.6369346733668331, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40376884422110554`], 
      Hue[0.1, 0.641959798994974, 0.4012562814070352], 
      Hue[0.1, 0.6419597989949738, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40376884422110554`], 
      Hue[0.1, 0.6469849246231146, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40376884422110554`], 
      Hue[0.1, 0.6520100502512555, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40376884422110554`], 
      Hue[0.1, 0.6570351758793961, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40376884422110554`], 
      Hue[0.1, 0.662060301507537, 0.4012562814070352], 
      Hue[0.1, 0.6620603015075369, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40376884422110554`], 
      Hue[0.1, 0.6670854271356776, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40376884422110554`], 
      Hue[0.1, 0.6721105527638186, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40376884422110554`], 
      Hue[0.1, 0.6771356783919592, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40376884422110554`], 
      Hue[0.1, 0.6821608040201, 0.4012562814070352], 
      Hue[0.1, 0.6821608040200999, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.6871859296482407, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40376884422110554`], 
      Hue[0.1, 0.6922110552763816, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40376884422110554`], 
      Hue[0.1, 0.6972361809045222, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40376884422110554`], 
      Hue[0.1, 0.7022613065326632, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326629, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40376884422110554`], 
      Hue[0.1, 0.7072864321608038, 0.4012562814070352], 
      Hue[0.1, 0.7072864321608038, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.40376884422110554`], 
      Hue[0.1, 0.7123115577889446, 0.4012562814070352], 
      Hue[0.1, 0.7123115577889446, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.40376884422110554`], 
      Hue[0.1, 0.7173366834170852, 0.4012562814070352], 
      Hue[0.1, 0.7173366834170852, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.40376884422110554`], 
      Hue[0.1, 0.7223618090452262, 0.4012562814070352], 
      Hue[0.1, 0.7223618090452261, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.40376884422110554`], 
      Hue[0.1, 0.7273869346733668, 0.4012562814070352], 
      Hue[0.1, 0.7273869346733668, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.40376884422110554`], 
      Hue[0.1, 0.7324120603015077, 0.4012562814070352], 
      Hue[0.1, 0.7324120603015077, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.40376884422110554`], 
      Hue[0.1, 0.7374371859296484, 0.4012562814070352], 
      Hue[0.1, 0.7374371859296484, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.40376884422110554`], 
      Hue[0.1, 0.7424623115577892, 0.4012562814070352], 
      Hue[0.1, 0.7424623115577891, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.40376884422110554`], 
      Hue[0.1, 0.7474874371859298, 0.4012562814070352], 
      Hue[0.1, 0.7474874371859298, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.40376884422110554`], 
      Hue[0.1, 0.7525125628140708, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.40376884422110554`], 
      Hue[0.1, 0.7575376884422114, 0.4012562814070352], 
      Hue[0.1, 0.7575376884422114, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.40376884422110554`], 
      Hue[0.1, 0.7625628140703522, 0.4012562814070352], 
      Hue[0.1, 0.7625628140703521, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.40376884422110554`], 
      Hue[0.1, 0.7675879396984929, 0.4012562814070352], 
      Hue[0.1, 0.7675879396984929, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.40376884422110554`], 
      Hue[0.1, 0.7726130653266338, 0.4012562814070352], 
      Hue[0.1, 0.7726130653266338, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.40376884422110554`], 
      Hue[0.1, 0.7776381909547744, 0.4012562814070352], 
      Hue[0.1, 0.7776381909547744, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.7826633165829153, 0.4012562814070352], 
      Hue[0.1, 0.7826633165829152, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.40376884422110554`], 
      Hue[0.1, 0.7876884422110559, 0.4012562814070352], 
      Hue[0.1, 0.7876884422110559, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.40376884422110554`], 
      Hue[0.1, 0.7927135678391968, 0.4012562814070352], 
      Hue[0.1, 0.7927135678391968, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.40376884422110554`], 
      Hue[0.1, 0.7977386934673374, 0.4012562814070352], 
      Hue[0.1, 0.7977386934673374, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.40376884422110554`], 
      Hue[0.1, 0.8027638190954783, 0.4012562814070352], 
      Hue[0.1, 0.8027638190954782, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.40376884422110554`], 
      Hue[0.1, 0.807788944723619, 0.4012562814070352], 
      Hue[0.1, 0.807788944723619, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.40376884422110554`], 
      Hue[0.1, 0.8128140703517599, 0.4012562814070352], 
      Hue[0.1, 0.8128140703517599, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.40376884422110554`], 
      Hue[0.1, 0.8178391959799005, 0.4012562814070352], 
      Hue[0.1, 0.8178391959799005, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.40376884422110554`], 
      Hue[0.1, 0.8228643216080413, 0.4012562814070352], 
      Hue[0.1, 0.8228643216080412, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.40376884422110554`], 
      Hue[0.1, 0.827889447236182, 0.4012562814070352], 
      Hue[0.1, 0.827889447236182, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.40376884422110554`], 
      Hue[0.1, 0.8329145728643229, 0.4012562814070352], 
      Hue[0.1, 0.8329145728643229, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.40376884422110554`], 
      Hue[0.1, 0.8379396984924635, 0.4012562814070352], 
      Hue[0.1, 0.8379396984924635, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.40376884422110554`], 
      Hue[0.1, 0.8429648241206045, 0.4012562814070352], 
      Hue[0.1, 0.8429648241206043, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.40376884422110554`], 
      Hue[0.1, 0.8479899497487451, 0.4012562814070352], 
      Hue[0.1, 0.8479899497487451, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.40376884422110554`], 
      Hue[0.1, 0.8530150753768859, 0.4012562814070352], 
      Hue[0.1, 0.8530150753768859, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.40376884422110554`], 
      Hue[0.1, 0.8580402010050265, 0.4012562814070352], 
      Hue[0.1, 0.8580402010050265, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909562, 0.40376884422110554`], 
      Hue[0.1, 0.8630653266331675, 0.4012562814070352], 
      Hue[0.1, 0.8630653266331674, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.40376884422110554`], 
      Hue[0.1, 0.8680904522613081, 0.4012562814070352], 
      Hue[0.1, 0.8680904522613081, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.40376884422110554`], 
      Hue[0.1, 0.873115577889449, 0.4012562814070352], 
      Hue[0.1, 0.873115577889449, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.40376884422110554`], 
      Hue[0.1, 0.8781407035175897, 0.4012562814070352], 
      Hue[0.1, 0.8781407035175897, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.40376884422110554`], 
      Hue[0.1, 0.8831658291457304, 0.4012562814070352], 
      Hue[0.1, 0.8831658291457304, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.40376884422110554`], 
      Hue[0.1, 0.8881909547738711, 0.4012562814070352], 
      Hue[0.1, 0.8881909547738711, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.40376884422110554`], 
      Hue[0.1, 0.8932160804020121, 0.4012562814070352], 
      Hue[0.1, 0.8932160804020121, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.40376884422110554`], 
      Hue[0.1, 0.8982412060301527, 0.4012562814070352], 
      Hue[0.1, 0.8982412060301527, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160824, 0.40376884422110554`], 
      Hue[0.1, 0.9032663316582936, 0.4012562814070352], 
      Hue[0.1, 0.9032663316582934, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.40376884422110554`], 
      Hue[0.1, 0.9082914572864342, 0.4012562814070352], 
      Hue[0.1, 0.9082914572864342, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.40376884422110554`], 
      Hue[0.1, 0.9133165829145751, 0.4012562814070352], 
      Hue[0.1, 0.9133165829145751, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.40376884422110554`], 
      Hue[0.1, 0.9183417085427157, 0.4012562814070352], 
      Hue[0.1, 0.9183417085427157, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.40376884422110554`], 
      Hue[0.1, 0.9233668341708565, 0.4012562814070352], 
      Hue[0.1, 0.9233668341708565, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.40376884422110554`], 
      Hue[0.1, 0.9283919597989972, 0.4012562814070352], 
      Hue[0.1, 0.9283919597989972, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.40376884422110554`], 
      Hue[0.1, 0.9334170854271381, 0.4012562814070352], 
      Hue[0.1, 0.9334170854271381, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.40376884422110554`], 
      Hue[0.1, 0.9384422110552787, 0.4012562814070352], 
      Hue[0.1, 0.9384422110552787, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412084, 0.40376884422110554`], 
      Hue[0.1, 0.9434673366834196, 0.4012562814070352], 
      Hue[0.1, 0.9434673366834195, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.40376884422110554`], 
      Hue[0.1, 0.9484924623115603, 0.4012562814070352], 
      Hue[0.1, 0.9484924623115603, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.40376884422110554`], 
      Hue[0.1, 0.9535175879397012, 0.4012562814070352], 
      Hue[0.1, 0.9535175879397012, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.40376884422110554`], 
      Hue[0.1, 0.9585427135678418, 0.4012562814070352], 
      Hue[0.1, 0.9585427135678418, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.40376884422110554`], 
      Hue[0.1, 0.9635678391959825, 0.4012562814070352], 
      Hue[0.1, 0.9635678391959825, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.40376884422110554`], 
      Hue[0.1, 0.9685929648241233, 0.4012562814070352], 
      Hue[0.1, 0.9685929648241233, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.40376884422110554`], 
      Hue[0.1, 0.9736180904522642, 0.4012562814070352], 
      Hue[0.1, 0.9736180904522642, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.40376884422110554`], 
      Hue[0.1, 0.9786432160804048, 0.4012562814070352], 
      Hue[0.1, 0.9786432160804048, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663345, 0.40376884422110554`], 
      Hue[0.1, 0.9836683417085458, 0.4012562814070352], 
      Hue[0.1, 0.9836683417085456, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.40376884422110554`], 
      Hue[0.1, 0.9886934673366864, 0.4012562814070352], 
      Hue[0.1, 0.9886934673366864, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.40376884422110554`], 
      Hue[0.1, 0.9937185929648272, 0.4012562814070352], 
      Hue[0.1, 0.9937185929648272, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.40376884422110554`], 
      Hue[0.1, 0.9987437185929656, 0.4012562814070352], 
      Hue[0.1, 0.9987437185929656, 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.40376884422110554`], 
      Hue[0.1, 0.003768844221105528, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.40879396984924626`], 
      Hue[0.1, 0.008793969849246231, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.40879396984924626`], 
      Hue[0.1, 0.013819095477386934`, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.40879396984924626`], 
      Hue[0.1, 0.018844221105527637`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457288`, 0.40879396984924626`], 
      Hue[0.1, 0.023869346733668344`, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.40879396984924626`], 
      Hue[0.1, 0.028894472361809042`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.40879396984924626`], 
      Hue[0.1, 0.03391959798994975, 0.40879396984924626`], 
      Hue[0.1, 0.031407035175879394`, 0.40879396984924626`], 
      Hue[0.1, 0.038944723618090454`, 0.40879396984924626`], 
      Hue[0.1, 0.0364321608040201, 0.40879396984924626`], 
      Hue[0.1, 0.043969849246231166`, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.40879396984924626`], 
      Hue[0.1, 0.04899497487437187, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.40879396984924626`], 
      Hue[0.1, 0.05402010050251258, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.40879396984924626`], 
      Hue[0.1, 0.05904522613065328, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.40879396984924626`], 
      Hue[0.1, 0.064070351758794, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.40879396984924626`], 
      Hue[0.1, 0.06909547738693471, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.40879396984924626`], 
      Hue[0.1, 0.0741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.40879396984924626`], 
      Hue[0.1, 0.07914572864321612, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.40879396984924626`], 
      Hue[0.1, 0.08417085427135683, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.40879396984924626`], 
      Hue[0.1, 0.08919597989949754, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.40879396984924626`], 
      Hue[0.1, 0.09422110552763822, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.40879396984924626`], 
      Hue[0.1, 0.09924623115577895, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.40879396984924626`], 
      Hue[0.1, 0.10427135678391966`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.40879396984924626`], 
      Hue[0.1, 0.10929648241206037`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.40879396984924626`], 
      Hue[0.1, 0.11432160804020106`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613072`, 0.40879396984924626`], 
      Hue[0.1, 0.11934673366834181`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.40879396984924626`], 
      Hue[0.1, 0.12437185929648249`, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241214`, 0.40879396984924626`], 
      Hue[0.1, 0.1293969849246232, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055287`, 0.40879396984924626`], 
      Hue[0.1, 0.1344221105527639, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.40879396984924626`], 
      Hue[0.1, 0.1394472361809046, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.40879396984924626`], 
      Hue[0.1, 0.14447236180904532`, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497493`, 0.40879396984924626`], 
      Hue[0.1, 0.14949748743718602`, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.40879396984924626`], 
      Hue[0.1, 0.15452261306532672`, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.40879396984924626`], 
      Hue[0.1, 0.15954773869346747`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.40879396984924626`], 
      Hue[0.1, 0.16457286432160811`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.40879396984924626`], 
      Hue[0.1, 0.16959798994974884`, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.40879396984924626`], 
      Hue[0.1, 0.1746231155778895, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.40879396984924626`], 
      Hue[0.1, 0.17964824120603023`, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.40879396984924626`], 
      Hue[0.1, 0.18467336683417088`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.40879396984924626`], 
      Hue[0.1, 0.1896984924623116, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.40879396984924626`], 
      Hue[0.1, 0.19472361809045227`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.40879396984924626`], 
      Hue[0.1, 0.199748743718593, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.40879396984924626`], 
      Hue[0.1, 0.20477386934673364`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.40879396984924626`], 
      Hue[0.1, 0.20979899497487436`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.40879396984924626`], 
      Hue[0.1, 0.21482412060301503`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.40879396984924626`], 
      Hue[0.1, 0.21984924623115576`, 0.40879396984924626`], 
      Hue[0.1, 0.21733668341708537`, 0.40879396984924626`], 
      Hue[0.1, 0.2248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.22989949748743713`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.2349246231155778, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.40879396984924626`], 
      Hue[0.1, 0.23994974874371852`, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964813`, 0.40879396984924626`], 
      Hue[0.1, 0.24497487437185916`, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.40879396984924626`], 
      Hue[0.1, 0.2499999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40879396984924626`], 
      Hue[0.1, 0.25502512562814056`, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40879396984924626`], 
      Hue[0.1, 0.2600502512562813, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40879396984924626`], 
      Hue[0.1, 0.26507537688442195`, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40879396984924626`], 
      Hue[0.1, 0.2701005025125627, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40879396984924626`], 
      Hue[0.1, 0.2751256281407033, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40879396984924626`], 
      Hue[0.1, 0.280150753768844, 0.40879396984924626`], 
      Hue[0.1, 0.27763819095477366`, 0.40879396984924626`], 
      Hue[0.1, 0.2851758793969847, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40879396984924626`], 
      Hue[0.1, 0.2902010050251254, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40879396984924626`], 
      Hue[0.1, 0.2952261306532661, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40879396984924626`], 
      Hue[0.1, 0.3002512562814068, 0.40879396984924626`], 
      Hue[0.1, 0.2977386934673364, 0.40879396984924626`], 
      Hue[0.1, 0.3052763819095475, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40879396984924626`], 
      Hue[0.1, 0.3103015075376882, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40879396984924626`], 
      Hue[0.1, 0.3153266331658288, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40879396984924626`], 
      Hue[0.1, 0.32035175879396954`, 0.40879396984924626`], 
      Hue[0.1, 0.3178391959798992, 0.40879396984924626`], 
      Hue[0.1, 0.3253768844221102, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40879396984924626`], 
      Hue[0.1, 0.330402010050251, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40879396984924626`], 
      Hue[0.1, 0.33542713567839166`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40879396984924626`], 
      Hue[0.1, 0.34045226130653233`, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40879396984924626`], 
      Hue[0.1, 0.345477386934673, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40879396984924626`], 
      Hue[0.1, 0.35050251256281373`, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40879396984924626`], 
      Hue[0.1, 0.35552763819095445`, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40879396984924626`], 
      Hue[0.1, 0.3605527638190951, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40879396984924626`], 
      Hue[0.1, 0.36557788944723574`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40879396984924626`], 
      Hue[0.1, 0.3706030150753765, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40879396984924626`], 
      Hue[0.1, 0.3756281407035172, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40879396984924626`], 
      Hue[0.1, 0.38065326633165786`, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40879396984924626`], 
      Hue[0.1, 0.38567839195979847`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40879396984924626`], 
      Hue[0.1, 0.39070351758793925`, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40879396984924626`], 
      Hue[0.1, 0.3957286432160799, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40879396984924626`], 
      Hue[0.1, 0.40075376884422065`, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40879396984924626`], 
      Hue[0.1, 0.40577889447236126`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40879396984924626`], 
      Hue[0.1, 0.41080402010050204`, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40879396984924626`], 
      Hue[0.1, 0.4158291457286427, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40879396984924626`], 
      Hue[0.1, 0.4208542713567834, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40879396984924626`], 
      Hue[0.1, 0.425879396984924, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40879396984924626`], 
      Hue[0.1, 0.43090452261306483`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.43592964824120545`, 0.40879396984924626`], 
      Hue[0.1, 0.43341708542713514`, 0.40879396984924626`], 
      Hue[0.1, 0.4409547738693462, 0.40879396984924626`], 
      Hue[0.1, 0.43844221105527587`, 0.40879396984924626`], 
      Hue[0.1, 0.4459798994974868, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40879396984924626`], 
      Hue[0.1, 0.45100502512562746`, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40879396984924626`], 
      Hue[0.1, 0.45603015075376824`, 0.40879396984924626`], 
      Hue[0.1, 0.45351758793969776`, 0.40879396984924626`], 
      Hue[0.1, 0.4610552763819089, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40879396984924626`], 
      Hue[0.1, 0.4660804020100495, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.40879396984924626`], 
      Hue[0.1, 0.47110552763819036`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40879396984924626`], 
      Hue[0.1, 0.47613065326633097`, 0.40879396984924626`], 
      Hue[0.1, 0.47361809045226066`, 0.40879396984924626`], 
      Hue[0.1, 0.4811557788944717, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804014, 0.40879396984924626`], 
      Hue[0.1, 0.4861809045226123, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40879396984924626`], 
      Hue[0.1, 0.491206030150753, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40879396984924626`], 
      Hue[0.1, 0.49623115577889376`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648233, 0.40879396984924626`], 
      Hue[0.1, 0.5012562814070345, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40879396984924626`], 
      Hue[0.1, 0.5062814070351751, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40879396984924626`], 
      Hue[0.1, 0.5113065326633159, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40879396984924626`], 
      Hue[0.1, 0.5163316582914566, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773862, 0.40879396984924626`], 
      Hue[0.1, 0.5213567839195972, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40879396984924626`], 
      Hue[0.1, 0.5263819095477378, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40879396984924626`], 
      Hue[0.1, 0.5314070351758785, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40879396984924626`], 
      Hue[0.1, 0.5364321608040192, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899488, 0.40879396984924626`], 
      Hue[0.1, 0.54145728643216, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40879396984924626`], 
      Hue[0.1, 0.5464824120603006, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.40879396984924626`], 
      Hue[0.1, 0.5515075376884414, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40879396984924626`], 
      Hue[0.1, 0.556532663316582, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40879396984924626`], 
      Hue[0.1, 0.5615577889447227, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306524, 0.40879396984924626`], 
      Hue[0.1, 0.5665829145728634, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40879396984924626`], 
      Hue[0.1, 0.5716080402010041, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40879396984924626`], 
      Hue[0.1, 0.5766331658291448, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40879396984924626`], 
      Hue[0.1, 0.5816582914572855, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40879396984924626`], 
      Hue[0.1, 0.5866834170854262, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40879396984924626`], 
      Hue[0.1, 0.591708542713567, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40879396984924626`], 
      Hue[0.1, 0.5967336683417076, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276373, 0.40879396984924626`], 
      Hue[0.1, 0.6017587939698482, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40879396984924626`], 
      Hue[0.1, 0.6067839195979888, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40879396984924626`], 
      Hue[0.1, 0.6118090452261296, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40879396984924626`], 
      Hue[0.1, 0.6168341708542703, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080401999, 0.40879396984924626`], 
      Hue[0.1, 0.621859296482411, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40879396984924626`], 
      Hue[0.1, 0.6268844221105516, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.40879396984924626`], 
      Hue[0.1, 0.6319095477386925, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40879396984924626`], 
      Hue[0.1, 0.6369346733668331, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40879396984924626`], 
      Hue[0.1, 0.6419597989949738, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40879396984924626`], 
      Hue[0.1, 0.6469849246231146, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40879396984924626`], 
      Hue[0.1, 0.6520100502512555, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40879396984924626`], 
      Hue[0.1, 0.6570351758793961, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40879396984924626`], 
      Hue[0.1, 0.6620603015075369, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40879396984924626`], 
      Hue[0.1, 0.6670854271356776, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40879396984924626`], 
      Hue[0.1, 0.6721105527638186, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40879396984924626`], 
      Hue[0.1, 0.6771356783919592, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40879396984924626`], 
      Hue[0.1, 0.6821608040200999, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.6871859296482407, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40879396984924626`], 
      Hue[0.1, 0.6922110552763816, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40879396984924626`], 
      Hue[0.1, 0.6972361809045222, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40879396984924626`], 
      Hue[0.1, 0.7022613065326629, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40879396984924626`], 
      Hue[0.1, 0.7072864321608038, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40879396984924626`], 
      Hue[0.1, 0.7123115577889446, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40879396984924626`], 
      Hue[0.1, 0.7173366834170852, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40879396984924626`], 
      Hue[0.1, 0.7223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40879396984924626`], 
      Hue[0.1, 0.7273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.7324120603015077, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40879396984924626`], 
      Hue[0.1, 0.7374371859296484, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.7424623115577891, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40879396984924626`], 
      Hue[0.1, 0.7474874371859298, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40879396984924626`], 
      Hue[0.1, 0.7525125628140708, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40879396984924626`], 
      Hue[0.1, 0.7575376884422114, 0.40879396984924626`], 
      Hue[0.1, 0.7550251256281411, 0.40879396984924626`], 
      Hue[0.1, 0.7625628140703521, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.40879396984924626`], 
      Hue[0.1, 0.7675879396984929, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.40879396984924626`], 
      Hue[0.1, 0.7726130653266338, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.40879396984924626`], 
      Hue[0.1, 0.7776381909547744, 0.40879396984924626`], 
      Hue[0.1, 0.7751256281407041, 0.40879396984924626`], 
      Hue[0.1, 0.7826633165829152, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.40879396984924626`], 
      Hue[0.1, 0.7876884422110559, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.40879396984924626`], 
      Hue[0.1, 0.7927135678391968, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.40879396984924626`], 
      Hue[0.1, 0.7977386934673374, 0.40879396984924626`], 
      Hue[0.1, 0.7952261306532671, 0.40879396984924626`], 
      Hue[0.1, 0.8027638190954782, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.40879396984924626`], 
      Hue[0.1, 0.807788944723619, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.40879396984924626`], 
      Hue[0.1, 0.8128140703517599, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.40879396984924626`], 
      Hue[0.1, 0.8178391959799005, 0.40879396984924626`], 
      Hue[0.1, 0.8153266331658302, 0.40879396984924626`], 
      Hue[0.1, 0.8228643216080412, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.40879396984924626`], 
      Hue[0.1, 0.827889447236182, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.40879396984924626`], 
      Hue[0.1, 0.8329145728643229, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.40879396984924626`], 
      Hue[0.1, 0.8379396984924635, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783932, 0.40879396984924626`], 
      Hue[0.1, 0.8429648241206043, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.40879396984924626`], 
      Hue[0.1, 0.8479899497487451, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.40879396984924626`], 
      Hue[0.1, 0.8530150753768859, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.40879396984924626`], 
      Hue[0.1, 0.8580402010050265, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909562, 0.40879396984924626`], 
      Hue[0.1, 0.8630653266331674, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.40879396984924626`], 
      Hue[0.1, 0.8680904522613081, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.40879396984924626`], 
      Hue[0.1, 0.873115577889449, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.40879396984924626`], 
      Hue[0.1, 0.8781407035175897, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035194, 0.40879396984924626`], 
      Hue[0.1, 0.8831658291457304, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.40879396984924626`], 
      Hue[0.1, 0.8881909547738711, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.40879396984924626`], 
      Hue[0.1, 0.8932160804020121, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.40879396984924626`], 
      Hue[0.1, 0.8982412060301527, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160824, 0.40879396984924626`], 
      Hue[0.1, 0.9032663316582934, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.40879396984924626`], 
      Hue[0.1, 0.9082914572864342, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.40879396984924626`], 
      Hue[0.1, 0.9133165829145751, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.40879396984924626`], 
      Hue[0.1, 0.9183417085427157, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286454, 0.40879396984924626`], 
      Hue[0.1, 0.9233668341708565, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.40879396984924626`], 
      Hue[0.1, 0.9283919597989972, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.40879396984924626`], 
      Hue[0.1, 0.9334170854271381, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.40879396984924626`], 
      Hue[0.1, 0.9384422110552787, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412084, 0.40879396984924626`], 
      Hue[0.1, 0.9434673366834195, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.40879396984924626`], 
      Hue[0.1, 0.9484924623115603, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.40879396984924626`], 
      Hue[0.1, 0.9535175879397012, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.40879396984924626`], 
      Hue[0.1, 0.9585427135678418, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537715, 0.40879396984924626`], 
      Hue[0.1, 0.9635678391959825, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.40879396984924626`], 
      Hue[0.1, 0.9685929648241233, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.40879396984924626`], 
      Hue[0.1, 0.9736180904522642, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.40879396984924626`], 
      Hue[0.1, 0.9786432160804048, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663345, 0.40879396984924626`], 
      Hue[0.1, 0.9836683417085456, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.40879396984924626`], 
      Hue[0.1, 0.9886934673366864, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.40879396984924626`], 
      Hue[0.1, 0.9937185929648272, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.40879396984924626`], 
      Hue[0.1, 0.9987437185929656, 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.40879396984924626`], 
      Hue[0.1, 0., 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4], 
      Hue[0.1, 1., 0.4], 
      Hue[0.1, 0., 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.010050251256281407`, 0.40502512562814075`], 
      Hue[0.1, 0.015075376884422112`, 0.40502512562814075`], 
      Hue[0.1, 0.020100502512562814`, 0.40502512562814075`], 
      Hue[0.1, 0.02512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0.030150753768844223`, 0.40502512562814075`], 
      Hue[0.1, 0.035175879396984924`, 0.40502512562814075`], 
      Hue[0.1, 0.04020100502512563, 0.40502512562814075`], 
      Hue[0.1, 0.04522613065326634, 0.40502512562814075`], 
      Hue[0.1, 0.050251256281407045`, 0.40502512562814075`], 
      Hue[0.1, 0.055276381909547756`, 0.40502512562814075`], 
      Hue[0.1, 0.06030150753768846, 0.40502512562814075`], 
      Hue[0.1, 0.06532663316582916, 0.40502512562814075`], 
      Hue[0.1, 0.07035175879396988, 0.40502512562814075`], 
      Hue[0.1, 0.07537688442211059, 0.40502512562814075`], 
      Hue[0.1, 0.0804020100502513, 0.40502512562814075`], 
      Hue[0.1, 0.085427135678392, 0.40502512562814075`], 
      Hue[0.1, 0.09045226130653271, 0.40502512562814075`], 
      Hue[0.1, 0.09547738693467342, 0.40502512562814075`], 
      Hue[0.1, 0.10050251256281413`, 0.40502512562814075`], 
      Hue[0.1, 0.10552763819095483`, 0.40502512562814075`], 
      Hue[0.1, 0.11055276381909554`, 0.40502512562814075`], 
      Hue[0.1, 0.11557788944723625`, 0.40502512562814075`], 
      Hue[0.1, 0.12060301507537696`, 0.40502512562814075`], 
      Hue[0.1, 0.12562814070351766`, 0.40502512562814075`], 
      Hue[0.1, 0.13065326633165839`, 0.40502512562814075`], 
      Hue[0.1, 0.13567839195979908`, 0.40502512562814075`], 
      Hue[0.1, 0.14070351758793978`, 0.40502512562814075`], 
      Hue[0.1, 0.1457286432160805, 0.40502512562814075`], 
      Hue[0.1, 0.1507537688442212, 0.40502512562814075`], 
      Hue[0.1, 0.1557788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.16080402010050263`, 0.40502512562814075`], 
      Hue[0.1, 0.16582914572864332`, 0.40502512562814075`], 
      Hue[0.1, 0.170854271356784, 0.40502512562814075`], 
      Hue[0.1, 0.1758793969849247, 0.40502512562814075`], 
      Hue[0.1, 0.1809045226130654, 0.40502512562814075`], 
      Hue[0.1, 0.18592964824120609`, 0.40502512562814075`], 
      Hue[0.1, 0.19095477386934676`, 0.40502512562814075`], 
      Hue[0.1, 0.19597989949748745`, 0.40502512562814075`], 
      Hue[0.1, 0.20100502512562815`, 0.40502512562814075`], 
      Hue[0.1, 0.20603015075376885`, 0.40502512562814075`], 
      Hue[0.1, 0.21105527638190952`, 0.40502512562814075`], 
      Hue[0.1, 0.21608040201005022`, 0.40502512562814075`], 
      Hue[0.1, 0.2211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.2261306532663316, 0.40502512562814075`], 
      Hue[0.1, 0.23115577889447228`, 0.40502512562814075`], 
      Hue[0.1, 0.23618090452261298`, 0.40502512562814075`], 
      Hue[0.1, 0.24120603015075368`, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40502512562814075`], 
      Hue[0.1, 0.25125628140703504`, 0.40502512562814075`], 
      Hue[0.1, 0.2562814070351757, 0.40502512562814075`], 
      Hue[0.1, 0.26130653266331644`, 0.40502512562814075`], 
      Hue[0.1, 0.2663316582914571, 0.40502512562814075`], 
      Hue[0.1, 0.27135678391959783`, 0.40502512562814075`], 
      Hue[0.1, 0.2763819095477385, 0.40502512562814075`], 
      Hue[0.1, 0.28140703517587917`, 0.40502512562814075`], 
      Hue[0.1, 0.2864321608040199, 0.40502512562814075`], 
      Hue[0.1, 0.29145728643216057`, 0.40502512562814075`], 
      Hue[0.1, 0.29648241206030124`, 0.40502512562814075`], 
      Hue[0.1, 0.30150753768844196`, 0.40502512562814075`], 
      Hue[0.1, 0.30653266331658263`, 0.40502512562814075`], 
      Hue[0.1, 0.31155778894472336`, 0.40502512562814075`], 
      Hue[0.1, 0.316582914572864, 0.40502512562814075`], 
      Hue[0.1, 0.32160804020100475`, 0.40502512562814075`], 
      Hue[0.1, 0.3266331658291454, 0.40502512562814075`], 
      Hue[0.1, 0.33165829145728615`, 0.40502512562814075`], 
      Hue[0.1, 0.3366834170854268, 0.40502512562814075`], 
      Hue[0.1, 0.3417085427135675, 0.40502512562814075`], 
      Hue[0.1, 0.3467336683417082, 0.40502512562814075`], 
      Hue[0.1, 0.3517587939698489, 0.40502512562814075`], 
      Hue[0.1, 0.3567839195979896, 0.40502512562814075`], 
      Hue[0.1, 0.3618090452261303, 0.40502512562814075`], 
      Hue[0.1, 0.36683417085427095`, 0.40502512562814075`], 
      Hue[0.1, 0.37185929648241167`, 0.40502512562814075`], 
      Hue[0.1, 0.37688442211055234`, 0.40502512562814075`], 
      Hue[0.1, 0.381909547738693, 0.40502512562814075`], 
      Hue[0.1, 0.38693467336683374`, 0.40502512562814075`], 
      Hue[0.1, 0.3919597989949744, 0.40502512562814075`], 
      Hue[0.1, 0.39698492462311513`, 0.40502512562814075`], 
      Hue[0.1, 0.4020100502512558, 0.40502512562814075`], 
      Hue[0.1, 0.40703517587939647`, 0.40502512562814075`], 
      Hue[0.1, 0.4120603015075372, 0.40502512562814075`], 
      Hue[0.1, 0.41708542713567787`, 0.40502512562814075`], 
      Hue[0.1, 0.42211055276381854`, 0.40502512562814075`], 
      Hue[0.1, 0.42713567839195926`, 0.40502512562814075`], 
      Hue[0.1, 0.43216080402009993`, 0.40502512562814075`], 
      Hue[0.1, 0.4371859296482406, 0.40502512562814075`], 
      Hue[0.1, 0.4422110552763813, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40502512562814075`], 
      Hue[0.1, 0.4522613065326627, 0.40502512562814075`], 
      Hue[0.1, 0.4572864321608034, 0.40502512562814075`], 
      Hue[0.1, 0.46231155778894406`, 0.40502512562814075`], 
      Hue[0.1, 0.4673366834170848, 0.40502512562814075`], 
      Hue[0.1, 0.47236180904522546`, 0.40502512562814075`], 
      Hue[0.1, 0.4773869346733661, 0.40502512562814075`], 
      Hue[0.1, 0.48241206030150685`, 0.40502512562814075`], 
      Hue[0.1, 0.4874371859296475, 0.40502512562814075`], 
      Hue[0.1, 0.49246231155778825`, 0.40502512562814075`], 
      Hue[0.1, 0.4974874371859289, 0.40502512562814075`], 
      Hue[0.1, 0.5025125628140696, 0.40502512562814075`], 
      Hue[0.1, 0.5075376884422103, 0.40502512562814075`], 
      Hue[0.1, 0.512562814070351, 0.40502512562814075`], 
      Hue[0.1, 0.5175879396984917, 0.40502512562814075`], 
      Hue[0.1, 0.5226130653266323, 0.40502512562814075`], 
      Hue[0.1, 0.527638190954773, 0.40502512562814075`], 
      Hue[0.1, 0.5326633165829138, 0.40502512562814075`], 
      Hue[0.1, 0.5376884422110544, 0.40502512562814075`], 
      Hue[0.1, 0.5427135678391951, 0.40502512562814075`], 
      Hue[0.1, 0.5477386934673358, 0.40502512562814075`], 
      Hue[0.1, 0.5527638190954766, 0.40502512562814075`], 
      Hue[0.1, 0.5577889447236172, 0.40502512562814075`], 
      Hue[0.1, 0.5628140703517579, 0.40502512562814075`], 
      Hue[0.1, 0.5678391959798986, 0.40502512562814075`], 
      Hue[0.1, 0.5728643216080392, 0.40502512562814075`], 
      Hue[0.1, 0.57788944723618, 0.40502512562814075`], 
      Hue[0.1, 0.5829145728643207, 0.40502512562814075`], 
      Hue[0.1, 0.5879396984924613, 0.40502512562814075`], 
      Hue[0.1, 0.592964824120602, 0.40502512562814075`], 
      Hue[0.1, 0.5979899497487428, 0.40502512562814075`], 
      Hue[0.1, 0.6030150753768834, 0.40502512562814075`], 
      Hue[0.1, 0.6080402010050241, 0.40502512562814075`], 
      Hue[0.1, 0.6130653266331648, 0.40502512562814075`], 
      Hue[0.1, 0.6180904522613054, 0.40502512562814075`], 
      Hue[0.1, 0.6231155778894462, 0.40502512562814075`], 
      Hue[0.1, 0.6281407035175869, 0.40502512562814075`], 
      Hue[0.1, 0.6331658291457275, 0.40502512562814075`], 
      Hue[0.1, 0.6381909547738683, 0.40502512562814075`], 
      Hue[0.1, 0.6432160804020091, 0.40502512562814075`], 
      Hue[0.1, 0.6482412060301498, 0.40502512562814075`], 
      Hue[0.1, 0.6532663316582906, 0.40502512562814075`], 
      Hue[0.1, 0.6582914572864313, 0.40502512562814075`], 
      Hue[0.1, 0.6633165829145721, 0.40502512562814075`], 
      Hue[0.1, 0.6683417085427129, 0.40502512562814075`], 
      Hue[0.1, 0.6733668341708536, 0.40502512562814075`], 
      Hue[0.1, 0.6783919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.6834170854271352, 0.40502512562814075`], 
      Hue[0.1, 0.6884422110552759, 0.40502512562814075`], 
      Hue[0.1, 0.6934673366834166, 0.40502512562814075`], 
      Hue[0.1, 0.6984924623115575, 0.40502512562814075`], 
      Hue[0.1, 0.7035175879396982, 0.40502512562814075`], 
      Hue[0.1, 0.7085427135678389, 0.40502512562814075`], 
      Hue[0.1, 0.7135678391959798, 0.40502512562814075`], 
      Hue[0.1, 0.7185929648241205, 0.40502512562814075`], 
      Hue[0.1, 0.7236180904522612, 0.40502512562814075`], 
      Hue[0.1, 0.7286432160804021, 0.40502512562814075`], 
      Hue[0.1, 0.7336683417085428, 0.40502512562814075`], 
      Hue[0.1, 0.7386934673366835, 0.40502512562814075`], 
      Hue[0.1, 0.7437185929648243, 0.40502512562814075`], 
      Hue[0.1, 0.7487437185929651, 0.40502512562814075`], 
      Hue[0.1, 0.7537688442211058, 0.40502512562814075`], 
      Hue[0.1, 0.7587939698492466, 0.40502512562814075`], 
      Hue[0.1, 0.7638190954773874, 0.40502512562814075`], 
      Hue[0.1, 0.7688442211055281, 0.40502512562814075`], 
      Hue[0.1, 0.7738693467336689, 0.40502512562814075`], 
      Hue[0.1, 0.7788944723618096, 0.40502512562814075`], 
      Hue[0.1, 0.7839195979899504, 0.40502512562814075`], 
      Hue[0.1, 0.7889447236180911, 0.40502512562814075`], 
      Hue[0.1, 0.7939698492462319, 0.40502512562814075`], 
      Hue[0.1, 0.7989949748743727, 0.40502512562814075`], 
      Hue[0.1, 0.8040201005025134, 0.40502512562814075`], 
      Hue[0.1, 0.8090452261306542, 0.40502512562814075`], 
      Hue[0.1, 0.8140703517587949, 0.40502512562814075`], 
      Hue[0.1, 0.8190954773869357, 0.40502512562814075`], 
      Hue[0.1, 0.8241206030150765, 0.40502512562814075`], 
      Hue[0.1, 0.8291457286432172, 0.40502512562814075`], 
      Hue[0.1, 0.834170854271358, 0.40502512562814075`], 
      Hue[0.1, 0.8391959798994988, 0.40502512562814075`], 
      Hue[0.1, 0.8442211055276395, 0.40502512562814075`], 
      Hue[0.1, 0.8492462311557802, 0.40502512562814075`], 
      Hue[0.1, 0.8542713567839211, 0.40502512562814075`], 
      Hue[0.1, 0.8592964824120618, 0.40502512562814075`], 
      Hue[0.1, 0.8643216080402025, 0.40502512562814075`], 
      Hue[0.1, 0.8693467336683434, 0.40502512562814075`], 
      Hue[0.1, 0.8743718592964841, 0.40502512562814075`], 
      Hue[0.1, 0.8793969849246248, 0.40502512562814075`], 
      Hue[0.1, 0.8844221105527657, 0.40502512562814075`], 
      Hue[0.1, 0.8894472361809064, 0.40502512562814075`], 
      Hue[0.1, 0.8944723618090471, 0.40502512562814075`], 
      Hue[0.1, 0.8994974874371879, 0.40502512562814075`], 
      Hue[0.1, 0.9045226130653287, 0.40502512562814075`], 
      Hue[0.1, 0.9095477386934694, 0.40502512562814075`], 
      Hue[0.1, 0.9145728643216102, 0.40502512562814075`], 
      Hue[0.1, 0.919597989949751, 0.40502512562814075`], 
      Hue[0.1, 0.9246231155778917, 0.40502512562814075`], 
      Hue[0.1, 0.9296482412060324, 0.40502512562814075`], 
      Hue[0.1, 0.9346733668341732, 0.40502512562814075`], 
      Hue[0.1, 0.939698492462314, 0.40502512562814075`], 
      Hue[0.1, 0.9447236180904547, 0.40502512562814075`], 
      Hue[0.1, 0.9497487437185955, 0.40502512562814075`], 
      Hue[0.1, 0.9547738693467362, 0.40502512562814075`], 
      Hue[0.1, 0.959798994974877, 0.40502512562814075`], 
      Hue[0.1, 0.9648241206030178, 0.40502512562814075`], 
      Hue[0.1, 0.9698492462311585, 0.40502512562814075`], 
      Hue[0.1, 0.9748743718592993, 0.40502512562814075`], 
      Hue[0.1, 0.9798994974874401, 0.40502512562814075`], 
      Hue[0.1, 0.9849246231155808, 0.40502512562814075`], 
      Hue[0.1, 0.9899497487437215, 0.40502512562814075`], 
      Hue[0.1, 0.9949748743718624, 0.40502512562814075`], 
      Hue[0.1, 1., 0.40502512562814075`], 
      Hue[0.1, 0., 0.4100502512562814], 
      Hue[0.1, 0.005025125628140704, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.4100502512562814], 
      Hue[0.1, 1., 0.4100502512562814], 
      Hue[0.1, 0., 0.41507537688442214`], 
      Hue[0.1, 0.005025125628140704, 0.41507537688442214`], 
      Hue[0.1, 0.010050251256281407`, 0.41507537688442214`], 
      Hue[0.1, 0.015075376884422112`, 0.41507537688442214`], 
      Hue[0.1, 0.020100502512562814`, 0.41507537688442214`], 
      Hue[0.1, 0.02512562814070352, 0.41507537688442214`], 
      Hue[0.1, 0.030150753768844223`, 0.41507537688442214`], 
      Hue[0.1, 0.035175879396984924`, 0.41507537688442214`], 
      Hue[0.1, 0.04020100502512563, 0.41507537688442214`], 
      Hue[0.1, 0.04522613065326634, 0.41507537688442214`], 
      Hue[0.1, 0.050251256281407045`, 0.41507537688442214`], 
      Hue[0.1, 0.055276381909547756`, 0.41507537688442214`], 
      Hue[0.1, 0.06030150753768846, 0.41507537688442214`], 
      Hue[0.1, 0.06532663316582916, 0.41507537688442214`], 
      Hue[0.1, 0.07035175879396988, 0.41507537688442214`], 
      Hue[0.1, 0.07537688442211059, 0.41507537688442214`], 
      Hue[0.1, 0.0804020100502513, 0.41507537688442214`], 
      Hue[0.1, 0.085427135678392, 0.41507537688442214`], 
      Hue[0.1, 0.09045226130653271, 0.41507537688442214`], 
      Hue[0.1, 0.09547738693467342, 0.41507537688442214`], 
      Hue[0.1, 0.10050251256281413`, 0.41507537688442214`], 
      Hue[0.1, 0.10552763819095483`, 0.41507537688442214`], 
      Hue[0.1, 0.11055276381909554`, 0.41507537688442214`], 
      Hue[0.1, 0.11557788944723625`, 0.41507537688442214`], 
      Hue[0.1, 0.12060301507537696`, 0.41507537688442214`], 
      Hue[0.1, 0.12562814070351766`, 0.41507537688442214`], 
      Hue[0.1, 0.13065326633165839`, 0.41507537688442214`], 
      Hue[0.1, 0.13567839195979908`, 0.41507537688442214`], 
      Hue[0.1, 0.14070351758793978`, 0.41507537688442214`], 
      Hue[0.1, 0.1457286432160805, 0.41507537688442214`], 
      Hue[0.1, 0.1507537688442212, 0.41507537688442214`], 
      Hue[0.1, 0.1557788944723619, 0.41507537688442214`], 
      Hue[0.1, 0.16080402010050263`, 0.41507537688442214`], 
      Hue[0.1, 0.16582914572864332`, 0.41507537688442214`], 
      Hue[0.1, 0.170854271356784, 0.41507537688442214`], 
      Hue[0.1, 0.1758793969849247, 0.41507537688442214`], 
      Hue[0.1, 0.1809045226130654, 0.41507537688442214`], 
      Hue[0.1, 0.18592964824120609`, 0.41507537688442214`], 
      Hue[0.1, 0.19095477386934676`, 0.41507537688442214`], 
      Hue[0.1, 0.19597989949748745`, 0.41507537688442214`], 
      Hue[0.1, 0.20100502512562815`, 0.41507537688442214`], 
      Hue[0.1, 0.20603015075376885`, 0.41507537688442214`], 
      Hue[0.1, 0.21105527638190952`, 0.41507537688442214`], 
      Hue[0.1, 0.21608040201005022`, 0.41507537688442214`], 
      Hue[0.1, 0.2211055276381909, 0.41507537688442214`], 
      Hue[0.1, 0.2261306532663316, 0.41507537688442214`], 
      Hue[0.1, 0.23115577889447228`, 0.41507537688442214`], 
      Hue[0.1, 0.23618090452261298`, 0.41507537688442214`], 
      Hue[0.1, 0.24120603015075368`, 0.41507537688442214`], 
      Hue[0.1, 0.24623115577889435`, 0.41507537688442214`], 
      Hue[0.1, 0.25125628140703504`, 0.41507537688442214`], 
      Hue[0.1, 0.2562814070351757, 0.41507537688442214`], 
      Hue[0.1, 0.26130653266331644`, 0.41507537688442214`], 
      Hue[0.1, 0.2663316582914571, 0.41507537688442214`], 
      Hue[0.1, 0.27135678391959783`, 0.41507537688442214`], 
      Hue[0.1, 0.2763819095477385, 0.41507537688442214`], 
      Hue[0.1, 0.28140703517587917`, 0.41507537688442214`], 
      Hue[0.1, 0.2864321608040199, 0.41507537688442214`], 
      Hue[0.1, 0.29145728643216057`, 0.41507537688442214`], 
      Hue[0.1, 0.29648241206030124`, 0.41507537688442214`], 
      Hue[0.1, 0.30150753768844196`, 0.41507537688442214`], 
      Hue[0.1, 0.30653266331658263`, 0.41507537688442214`], 
      Hue[0.1, 0.31155778894472336`, 0.41507537688442214`], 
      Hue[0.1, 0.316582914572864, 0.41507537688442214`], 
      Hue[0.1, 0.32160804020100475`, 0.41507537688442214`], 
      Hue[0.1, 0.3266331658291454, 0.41507537688442214`], 
      Hue[0.1, 0.33165829145728615`, 0.41507537688442214`], 
      Hue[0.1, 0.3366834170854268, 0.41507537688442214`], 
      Hue[0.1, 0.3417085427135675, 0.41507537688442214`], 
      Hue[0.1, 0.3467336683417082, 0.41507537688442214`], 
      Hue[0.1, 0.3517587939698489, 0.41507537688442214`], 
      Hue[0.1, 0.3567839195979896, 0.41507537688442214`], 
      Hue[0.1, 0.3618090452261303, 0.41507537688442214`], 
      Hue[0.1, 0.36683417085427095`, 0.41507537688442214`], 
      Hue[0.1, 0.37185929648241167`, 0.41507537688442214`], 
      Hue[0.1, 0.37688442211055234`, 0.41507537688442214`], 
      Hue[0.1, 0.381909547738693, 0.41507537688442214`], 
      Hue[0.1, 0.38693467336683374`, 0.41507537688442214`], 
      Hue[0.1, 0.3919597989949744, 0.41507537688442214`], 
      Hue[0.1, 0.39698492462311513`, 0.41507537688442214`], 
      Hue[0.1, 0.4020100502512558, 0.41507537688442214`], 
      Hue[0.1, 0.40703517587939647`, 0.41507537688442214`], 
      Hue[0.1, 0.4120603015075372, 0.41507537688442214`], 
      Hue[0.1, 0.41708542713567787`, 0.41507537688442214`], 
      Hue[0.1, 0.42211055276381854`, 0.41507537688442214`], 
      Hue[0.1, 0.42713567839195926`, 0.41507537688442214`], 
      Hue[0.1, 0.43216080402009993`, 0.41507537688442214`], 
      Hue[0.1, 0.4371859296482406, 0.41507537688442214`], 
      Hue[0.1, 0.4422110552763813, 0.41507537688442214`], 
      Hue[0.1, 0.447236180904522, 0.41507537688442214`], 
      Hue[0.1, 0.4522613065326627, 0.41507537688442214`], 
      Hue[0.1, 0.4572864321608034, 0.41507537688442214`], 
      Hue[0.1, 0.46231155778894406`, 0.41507537688442214`], 
      Hue[0.1, 0.4673366834170848, 0.41507537688442214`], 
      Hue[0.1, 0.47236180904522546`, 0.41507537688442214`], 
      Hue[0.1, 0.4773869346733661, 0.41507537688442214`], 
      Hue[0.1, 0.48241206030150685`, 0.41507537688442214`], 
      Hue[0.1, 0.4874371859296475, 0.41507537688442214`], 
      Hue[0.1, 0.49246231155778825`, 0.41507537688442214`], 
      Hue[0.1, 0.4974874371859289, 0.41507537688442214`], 
      Hue[0.1, 0.5025125628140696, 0.41507537688442214`], 
      Hue[0.1, 0.5075376884422103, 0.41507537688442214`], 
      Hue[0.1, 0.512562814070351, 0.41507537688442214`], 
      Hue[0.1, 0.5175879396984917, 0.41507537688442214`], 
      Hue[0.1, 0.5226130653266323, 0.41507537688442214`], 
      Hue[0.1, 0.527638190954773, 0.41507537688442214`], 
      Hue[0.1, 0.5326633165829138, 0.41507537688442214`], 
      Hue[0.1, 0.5376884422110544, 0.41507537688442214`], 
      Hue[0.1, 0.5427135678391951, 0.41507537688442214`], 
      Hue[0.1, 0.5477386934673358, 0.41507537688442214`], 
      Hue[0.1, 0.5527638190954766, 0.41507537688442214`], 
      Hue[0.1, 0.5577889447236172, 0.41507537688442214`], 
      Hue[0.1, 0.5628140703517579, 0.41507537688442214`], 
      Hue[0.1, 0.5678391959798986, 0.41507537688442214`], 
      Hue[0.1, 0.5728643216080392, 0.41507537688442214`], 
      Hue[0.1, 0.57788944723618, 0.41507537688442214`], 
      Hue[0.1, 0.5829145728643207, 0.41507537688442214`], 
      Hue[0.1, 0.5879396984924613, 0.41507537688442214`], 
      Hue[0.1, 0.592964824120602, 0.41507537688442214`], 
      Hue[0.1, 0.5979899497487428, 0.41507537688442214`], 
      Hue[0.1, 0.6030150753768834, 0.41507537688442214`], 
      Hue[0.1, 0.6080402010050241, 0.41507537688442214`], 
      Hue[0.1, 0.6130653266331648, 0.41507537688442214`], 
      Hue[0.1, 0.6180904522613054, 0.41507537688442214`], 
      Hue[0.1, 0.6231155778894462, 0.41507537688442214`], 
      Hue[0.1, 0.6281407035175869, 0.41507537688442214`], 
      Hue[0.1, 0.6331658291457275, 0.41507537688442214`], 
      Hue[0.1, 0.6381909547738683, 0.41507537688442214`], 
      Hue[0.1, 0.6432160804020091, 0.41507537688442214`], 
      Hue[0.1, 0.6482412060301498, 0.41507537688442214`], 
      Hue[0.1, 0.6532663316582906, 0.41507537688442214`], 
      Hue[0.1, 0.6582914572864313, 0.41507537688442214`], 
      Hue[0.1, 0.6633165829145721, 0.41507537688442214`], 
      Hue[0.1, 0.6683417085427129, 0.41507537688442214`], 
      Hue[0.1, 0.6733668341708536, 0.41507537688442214`], 
      Hue[0.1, 0.6783919597989944, 0.41507537688442214`], 
      Hue[0.1, 0.6834170854271352, 0.41507537688442214`], 
      Hue[0.1, 0.6884422110552759, 0.41507537688442214`], 
      Hue[0.1, 0.6934673366834166, 0.41507537688442214`], 
      Hue[0.1, 0.6984924623115575, 0.41507537688442214`], 
      Hue[0.1, 0.7035175879396982, 0.41507537688442214`], 
      Hue[0.1, 0.7085427135678389, 0.41507537688442214`], 
      Hue[0.1, 0.7135678391959798, 0.41507537688442214`], 
      Hue[0.1, 0.7185929648241205, 0.41507537688442214`], 
      Hue[0.1, 0.7236180904522612, 0.41507537688442214`], 
      Hue[0.1, 0.7286432160804021, 0.41507537688442214`], 
      Hue[0.1, 0.7336683417085428, 0.41507537688442214`], 
      Hue[0.1, 0.7386934673366835, 0.41507537688442214`], 
      Hue[0.1, 0.7437185929648243, 0.41507537688442214`], 
      Hue[0.1, 0.7487437185929651, 0.41507537688442214`], 
      Hue[0.1, 0.7537688442211058, 0.41507537688442214`], 
      Hue[0.1, 0.7587939698492466, 0.41507537688442214`], 
      Hue[0.1, 0.7638190954773874, 0.41507537688442214`], 
      Hue[0.1, 0.7688442211055281, 0.41507537688442214`], 
      Hue[0.1, 0.7738693467336689, 0.41507537688442214`], 
      Hue[0.1, 0.7788944723618096, 0.41507537688442214`], 
      Hue[0.1, 0.7839195979899504, 0.41507537688442214`], 
      Hue[0.1, 0.7889447236180911, 0.41507537688442214`], 
      Hue[0.1, 0.7939698492462319, 0.41507537688442214`], 
      Hue[0.1, 0.7989949748743727, 0.41507537688442214`], 
      Hue[0.1, 0.8040201005025134, 0.41507537688442214`], 
      Hue[0.1, 0.8090452261306542, 0.41507537688442214`], 
      Hue[0.1, 0.8140703517587949, 0.41507537688442214`], 
      Hue[0.1, 0.8190954773869357, 0.41507537688442214`], 
      Hue[0.1, 0.8241206030150765, 0.41507537688442214`], 
      Hue[0.1, 0.8291457286432172, 0.41507537688442214`], 
      Hue[0.1, 0.834170854271358, 0.41507537688442214`], 
      Hue[0.1, 0.8391959798994988, 0.41507537688442214`], 
      Hue[0.1, 0.8442211055276395, 0.41507537688442214`], 
      Hue[0.1, 0.8492462311557802, 0.41507537688442214`], 
      Hue[0.1, 0.8542713567839211, 0.41507537688442214`], 
      Hue[0.1, 0.8592964824120618, 0.41507537688442214`], 
      Hue[0.1, 0.8643216080402025, 0.41507537688442214`], 
      Hue[0.1, 0.8693467336683434, 0.41507537688442214`], 
      Hue[0.1, 0.8743718592964841, 0.41507537688442214`], 
      Hue[0.1, 0.8793969849246248, 0.41507537688442214`], 
      Hue[0.1, 0.8844221105527657, 0.41507537688442214`], 
      Hue[0.1, 0.8894472361809064, 0.41507537688442214`], 
      Hue[0.1, 0.8944723618090471, 0.41507537688442214`], 
      Hue[0.1, 0.8994974874371879, 0.41507537688442214`], 
      Hue[0.1, 0.9045226130653287, 0.41507537688442214`], 
      Hue[0.1, 0.9095477386934694, 0.41507537688442214`], 
      Hue[0.1, 0.9145728643216102, 0.41507537688442214`], 
      Hue[0.1, 0.919597989949751, 0.41507537688442214`], 
      Hue[0.1, 0.9246231155778917, 0.41507537688442214`], 
      Hue[0.1, 0.9296482412060324, 0.41507537688442214`], 
      Hue[0.1, 0.9346733668341732, 0.41507537688442214`], 
      Hue[0.1, 0.939698492462314, 0.41507537688442214`], 
      Hue[0.1, 0.9447236180904547, 0.41507537688442214`], 
      Hue[0.1, 0.9497487437185955, 0.41507537688442214`], 
      Hue[0.1, 0.9547738693467362, 0.41507537688442214`], 
      Hue[0.1, 0.959798994974877, 0.41507537688442214`], 
      Hue[0.1, 0.9648241206030178, 0.41507537688442214`], 
      Hue[0.1, 0.9698492462311585, 0.41507537688442214`], 
      Hue[0.1, 0.9748743718592993, 0.41507537688442214`], 
      Hue[0.1, 0.9798994974874401, 0.41507537688442214`], 
      Hue[0.1, 0.9849246231155808, 0.41507537688442214`], 
      Hue[0.1, 0.9899497487437215, 0.41507537688442214`], 
      Hue[0.1, 0.9949748743718624, 0.41507537688442214`], 
      Hue[0.1, 1., 0.41507537688442214`], 
      Hue[0.1, 0., 0.4201005025125628], 
      Hue[0.1, 0.005025125628140704, 0.4201005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.4201005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.4201005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.4201005025125628], 
      Hue[0.1, 0.02512562814070352, 0.4201005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.4201005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.4201005025125628], 
      Hue[0.1, 0.04020100502512563, 0.4201005025125628], 
      Hue[0.1, 0.04522613065326634, 0.4201005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.4201005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.4201005025125628], 
      Hue[0.1, 0.06030150753768846, 0.4201005025125628], 
      Hue[0.1, 0.06532663316582916, 0.4201005025125628], 
      Hue[0.1, 0.07035175879396988, 0.4201005025125628], 
      Hue[0.1, 0.07537688442211059, 0.4201005025125628], 
      Hue[0.1, 0.0804020100502513, 0.4201005025125628], 
      Hue[0.1, 0.085427135678392, 0.4201005025125628], 
      Hue[0.1, 0.09045226130653271, 0.4201005025125628], 
      Hue[0.1, 0.09547738693467342, 0.4201005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.4201005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.4201005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.4201005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.4201005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.4201005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.4201005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.4201005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.4201005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.4201005025125628], 
      Hue[0.1, 0.1457286432160805, 0.4201005025125628], 
      Hue[0.1, 0.1507537688442212, 0.4201005025125628], 
      Hue[0.1, 0.1557788944723619, 0.4201005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.4201005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.4201005025125628], 
      Hue[0.1, 0.170854271356784, 0.4201005025125628], 
      Hue[0.1, 0.1758793969849247, 0.4201005025125628], 
      Hue[0.1, 0.1809045226130654, 0.4201005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.4201005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.4201005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.4201005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.4201005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.4201005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.4201005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.4201005025125628], 
      Hue[0.1, 0.2211055276381909, 0.4201005025125628], 
      Hue[0.1, 0.2261306532663316, 0.4201005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.4201005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.4201005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.4201005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.4201005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.4201005025125628], 
      Hue[0.1, 0.2562814070351757, 0.4201005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.4201005025125628], 
      Hue[0.1, 0.2663316582914571, 0.4201005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.4201005025125628], 
      Hue[0.1, 0.2763819095477385, 0.4201005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.4201005025125628], 
      Hue[0.1, 0.2864321608040199, 0.4201005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.4201005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.4201005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.4201005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.4201005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.4201005025125628], 
      Hue[0.1, 0.316582914572864, 0.4201005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.4201005025125628], 
      Hue[0.1, 0.3266331658291454, 0.4201005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.4201005025125628], 
      Hue[0.1, 0.3366834170854268, 0.4201005025125628], 
      Hue[0.1, 0.3417085427135675, 0.4201005025125628], 
      Hue[0.1, 0.3467336683417082, 0.4201005025125628], 
      Hue[0.1, 0.3517587939698489, 0.4201005025125628], 
      Hue[0.1, 0.3567839195979896, 0.4201005025125628], 
      Hue[0.1, 0.3618090452261303, 0.4201005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.4201005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.4201005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.4201005025125628], 
      Hue[0.1, 0.381909547738693, 0.4201005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.4201005025125628], 
      Hue[0.1, 0.3919597989949744, 0.4201005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.4201005025125628], 
      Hue[0.1, 0.4020100502512558, 0.4201005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.4201005025125628], 
      Hue[0.1, 0.4120603015075372, 0.4201005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.4201005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.4201005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.4201005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.4201005025125628], 
      Hue[0.1, 0.4371859296482406, 0.4201005025125628], 
      Hue[0.1, 0.4422110552763813, 0.4201005025125628], 
      Hue[0.1, 0.447236180904522, 0.4201005025125628], 
      Hue[0.1, 0.4522613065326627, 0.4201005025125628], 
      Hue[0.1, 0.4572864321608034, 0.4201005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.4201005025125628], 
      Hue[0.1, 0.4673366834170848, 0.4201005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.4201005025125628], 
      Hue[0.1, 0.4773869346733661, 0.4201005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.4201005025125628], 
      Hue[0.1, 0.4874371859296475, 0.4201005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.4201005025125628], 
      Hue[0.1, 0.4974874371859289, 0.4201005025125628], 
      Hue[0.1, 0.5025125628140696, 0.4201005025125628], 
      Hue[0.1, 0.5075376884422103, 0.4201005025125628], 
      Hue[0.1, 0.512562814070351, 0.4201005025125628], 
      Hue[0.1, 0.5175879396984917, 0.4201005025125628], 
      Hue[0.1, 0.5226130653266323, 0.4201005025125628], 
      Hue[0.1, 0.527638190954773, 0.4201005025125628], 
      Hue[0.1, 0.5326633165829138, 0.4201005025125628], 
      Hue[0.1, 0.5376884422110544, 0.4201005025125628], 
      Hue[0.1, 0.5427135678391951, 0.4201005025125628], 
      Hue[0.1, 0.5477386934673358, 0.4201005025125628], 
      Hue[0.1, 0.5527638190954766, 0.4201005025125628], 
      Hue[0.1, 0.5577889447236172, 0.4201005025125628], 
      Hue[0.1, 0.5628140703517579, 0.4201005025125628], 
      Hue[0.1, 0.5678391959798986, 0.4201005025125628], 
      Hue[0.1, 0.5728643216080392, 0.4201005025125628], 
      Hue[0.1, 0.57788944723618, 0.4201005025125628], 
      Hue[0.1, 0.5829145728643207, 0.4201005025125628], 
      Hue[0.1, 0.5879396984924613, 0.4201005025125628], 
      Hue[0.1, 0.592964824120602, 0.4201005025125628], 
      Hue[0.1, 0.5979899497487428, 0.4201005025125628], 
      Hue[0.1, 0.6030150753768834, 0.4201005025125628], 
      Hue[0.1, 0.6080402010050241, 0.4201005025125628], 
      Hue[0.1, 0.6130653266331648, 0.4201005025125628], 
      Hue[0.1, 0.6180904522613054, 0.4201005025125628], 
      Hue[0.1, 0.6231155778894462, 0.4201005025125628], 
      Hue[0.1, 0.6281407035175869, 0.4201005025125628], 
      Hue[0.1, 0.6331658291457275, 0.4201005025125628], 
      Hue[0.1, 0.6381909547738683, 0.4201005025125628], 
      Hue[0.1, 0.6432160804020091, 0.4201005025125628], 
      Hue[0.1, 0.6482412060301498, 0.4201005025125628], 
      Hue[0.1, 0.6532663316582906, 0.4201005025125628], 
      Hue[0.1, 0.6582914572864313, 0.4201005025125628], 
      Hue[0.1, 0.6633165829145721, 0.4201005025125628], 
      Hue[0.1, 0.6683417085427129, 0.4201005025125628], 
      Hue[0.1, 0.6733668341708536, 0.4201005025125628], 
      Hue[0.1, 0.6783919597989944, 0.4201005025125628], 
      Hue[0.1, 0.6834170854271352, 0.4201005025125628], 
      Hue[0.1, 0.6884422110552759, 0.4201005025125628], 
      Hue[0.1, 0.6934673366834166, 0.4201005025125628], 
      Hue[0.1, 0.6984924623115575, 0.4201005025125628], 
      Hue[0.1, 0.7035175879396982, 0.4201005025125628], 
      Hue[0.1, 0.7085427135678389, 0.4201005025125628], 
      Hue[0.1, 0.7135678391959798, 0.4201005025125628], 
      Hue[0.1, 0.7185929648241205, 0.4201005025125628], 
      Hue[0.1, 0.7236180904522612, 0.4201005025125628], 
      Hue[0.1, 0.7286432160804021, 0.4201005025125628], 
      Hue[0.1, 0.7336683417085428, 0.4201005025125628], 
      Hue[0.1, 0.7386934673366835, 0.4201005025125628], 
      Hue[0.1, 0.7437185929648243, 0.4201005025125628], 
      Hue[0.1, 0.7487437185929651, 0.4201005025125628], 
      Hue[0.1, 0.7537688442211058, 0.4201005025125628], 
      Hue[0.1, 0.7587939698492466, 0.4201005025125628], 
      Hue[0.1, 0.7638190954773874, 0.4201005025125628], 
      Hue[0.1, 0.7688442211055281, 0.4201005025125628], 
      Hue[0.1, 0.7738693467336689, 0.4201005025125628], 
      Hue[0.1, 0.7788944723618096, 0.4201005025125628], 
      Hue[0.1, 0.7839195979899504, 0.4201005025125628], 
      Hue[0.1, 0.7889447236180911, 0.4201005025125628], 
      Hue[0.1, 0.7939698492462319, 0.4201005025125628], 
      Hue[0.1, 0.7989949748743727, 0.4201005025125628], 
      Hue[0.1, 0.8040201005025134, 0.4201005025125628], 
      Hue[0.1, 0.8090452261306542, 0.4201005025125628], 
      Hue[0.1, 0.8140703517587949, 0.4201005025125628], 
      Hue[0.1, 0.8190954773869357, 0.4201005025125628], 
      Hue[0.1, 0.8241206030150765, 0.4201005025125628], 
      Hue[0.1, 0.8291457286432172, 0.4201005025125628], 
      Hue[0.1, 0.834170854271358, 0.4201005025125628], 
      Hue[0.1, 0.8391959798994988, 0.4201005025125628], 
      Hue[0.1, 0.8442211055276395, 0.4201005025125628], 
      Hue[0.1, 0.8492462311557802, 0.4201005025125628], 
      Hue[0.1, 0.8542713567839211, 0.4201005025125628], 
      Hue[0.1, 0.8592964824120618, 0.4201005025125628], 
      Hue[0.1, 0.8643216080402025, 0.4201005025125628], 
      Hue[0.1, 0.8693467336683434, 0.4201005025125628], 
      Hue[0.1, 0.8743718592964841, 0.4201005025125628], 
      Hue[0.1, 0.8793969849246248, 0.4201005025125628], 
      Hue[0.1, 0.8844221105527657, 0.4201005025125628], 
      Hue[0.1, 0.8894472361809064, 0.4201005025125628], 
      Hue[0.1, 0.8944723618090471, 0.4201005025125628], 
      Hue[0.1, 0.8994974874371879, 0.4201005025125628], 
      Hue[0.1, 0.9045226130653287, 0.4201005025125628], 
      Hue[0.1, 0.9095477386934694, 0.4201005025125628], 
      Hue[0.1, 0.9145728643216102, 0.4201005025125628], 
      Hue[0.1, 0.919597989949751, 0.4201005025125628], 
      Hue[0.1, 0.9246231155778917, 0.4201005025125628], 
      Hue[0.1, 0.9296482412060324, 0.4201005025125628], 
      Hue[0.1, 0.9346733668341732, 0.4201005025125628], 
      Hue[0.1, 0.939698492462314, 0.4201005025125628], 
      Hue[0.1, 0.9447236180904547, 0.4201005025125628], 
      Hue[0.1, 0.9497487437185955, 0.4201005025125628], 
      Hue[0.1, 0.9547738693467362, 0.4201005025125628], 
      Hue[0.1, 0.959798994974877, 0.4201005025125628], 
      Hue[0.1, 0.9648241206030178, 0.4201005025125628], 
      Hue[0.1, 0.9698492462311585, 0.4201005025125628], 
      Hue[0.1, 0.9748743718592993, 0.4201005025125628], 
      Hue[0.1, 0.9798994974874401, 0.4201005025125628], 
      Hue[0.1, 0.9849246231155808, 0.4201005025125628], 
      Hue[0.1, 0.9899497487437215, 0.4201005025125628], 
      Hue[0.1, 0.9949748743718624, 0.4201005025125628], 
      Hue[0.1, 1., 0.4201005025125628], 
      Hue[0.1, 0., 0.42512562814070354`], 
      Hue[0.1, 0.005025125628140704, 0.42512562814070354`], 
      Hue[0.1, 0.010050251256281407`, 0.42512562814070354`], 
      Hue[0.1, 0.015075376884422112`, 0.42512562814070354`], 
      Hue[0.1, 0.020100502512562814`, 0.42512562814070354`], 
      Hue[0.1, 0.02512562814070352, 0.42512562814070354`], 
      Hue[0.1, 0.030150753768844223`, 0.42512562814070354`], 
      Hue[0.1, 0.035175879396984924`, 0.42512562814070354`], 
      Hue[0.1, 0.04020100502512563, 0.42512562814070354`], 
      Hue[0.1, 0.04522613065326634, 0.42512562814070354`], 
      Hue[0.1, 0.050251256281407045`, 0.42512562814070354`], 
      Hue[0.1, 0.055276381909547756`, 0.42512562814070354`], 
      Hue[0.1, 0.06030150753768846, 0.42512562814070354`], 
      Hue[0.1, 0.06532663316582916, 0.42512562814070354`], 
      Hue[0.1, 0.07035175879396988, 0.42512562814070354`], 
      Hue[0.1, 0.07537688442211059, 0.42512562814070354`], 
      Hue[0.1, 0.0804020100502513, 0.42512562814070354`], 
      Hue[0.1, 0.085427135678392, 0.42512562814070354`], 
      Hue[0.1, 0.09045226130653271, 0.42512562814070354`], 
      Hue[0.1, 0.09547738693467342, 0.42512562814070354`], 
      Hue[0.1, 0.10050251256281413`, 0.42512562814070354`], 
      Hue[0.1, 0.10552763819095483`, 0.42512562814070354`], 
      Hue[0.1, 0.11055276381909554`, 0.42512562814070354`], 
      Hue[0.1, 0.11557788944723625`, 0.42512562814070354`], 
      Hue[0.1, 0.12060301507537696`, 0.42512562814070354`], 
      Hue[0.1, 0.12562814070351766`, 0.42512562814070354`], 
      Hue[0.1, 0.13065326633165839`, 0.42512562814070354`], 
      Hue[0.1, 0.13567839195979908`, 0.42512562814070354`], 
      Hue[0.1, 0.14070351758793978`, 0.42512562814070354`], 
      Hue[0.1, 0.1457286432160805, 0.42512562814070354`], 
      Hue[0.1, 0.1507537688442212, 0.42512562814070354`], 
      Hue[0.1, 0.1557788944723619, 0.42512562814070354`], 
      Hue[0.1, 0.16080402010050263`, 0.42512562814070354`], 
      Hue[0.1, 0.16582914572864332`, 0.42512562814070354`], 
      Hue[0.1, 0.170854271356784, 0.42512562814070354`], 
      Hue[0.1, 0.1758793969849247, 0.42512562814070354`], 
      Hue[0.1, 0.1809045226130654, 0.42512562814070354`], 
      Hue[0.1, 0.18592964824120609`, 0.42512562814070354`], 
      Hue[0.1, 0.19095477386934676`, 0.42512562814070354`], 
      Hue[0.1, 0.19597989949748745`, 0.42512562814070354`], 
      Hue[0.1, 0.20100502512562815`, 0.42512562814070354`], 
      Hue[0.1, 0.20603015075376885`, 0.42512562814070354`], 
      Hue[0.1, 0.21105527638190952`, 0.42512562814070354`], 
      Hue[0.1, 0.21608040201005022`, 0.42512562814070354`], 
      Hue[0.1, 0.2211055276381909, 0.42512562814070354`], 
      Hue[0.1, 0.2261306532663316, 0.42512562814070354`], 
      Hue[0.1, 0.23115577889447228`, 0.42512562814070354`], 
      Hue[0.1, 0.23618090452261298`, 0.42512562814070354`], 
      Hue[0.1, 0.24120603015075368`, 0.42512562814070354`], 
      Hue[0.1, 0.24623115577889435`, 0.42512562814070354`], 
      Hue[0.1, 0.25125628140703504`, 0.42512562814070354`], 
      Hue[0.1, 0.2562814070351757, 0.42512562814070354`], 
      Hue[0.1, 0.26130653266331644`, 0.42512562814070354`], 
      Hue[0.1, 0.2663316582914571, 0.42512562814070354`], 
      Hue[0.1, 0.27135678391959783`, 0.42512562814070354`], 
      Hue[0.1, 0.2763819095477385, 0.42512562814070354`], 
      Hue[0.1, 0.28140703517587917`, 0.42512562814070354`], 
      Hue[0.1, 0.2864321608040199, 0.42512562814070354`], 
      Hue[0.1, 0.29145728643216057`, 0.42512562814070354`], 
      Hue[0.1, 0.29648241206030124`, 0.42512562814070354`], 
      Hue[0.1, 0.30150753768844196`, 0.42512562814070354`], 
      Hue[0.1, 0.30653266331658263`, 0.42512562814070354`], 
      Hue[0.1, 0.31155778894472336`, 0.42512562814070354`], 
      Hue[0.1, 0.316582914572864, 0.42512562814070354`], 
      Hue[0.1, 0.32160804020100475`, 0.42512562814070354`], 
      Hue[0.1, 0.3266331658291454, 0.42512562814070354`], 
      Hue[0.1, 0.33165829145728615`, 0.42512562814070354`], 
      Hue[0.1, 0.3366834170854268, 0.42512562814070354`], 
      Hue[0.1, 0.3417085427135675, 0.42512562814070354`], 
      Hue[0.1, 0.3467336683417082, 0.42512562814070354`], 
      Hue[0.1, 0.3517587939698489, 0.42512562814070354`], 
      Hue[0.1, 0.3567839195979896, 0.42512562814070354`], 
      Hue[0.1, 0.3618090452261303, 0.42512562814070354`], 
      Hue[0.1, 0.36683417085427095`, 0.42512562814070354`], 
      Hue[0.1, 0.37185929648241167`, 0.42512562814070354`], 
      Hue[0.1, 0.37688442211055234`, 0.42512562814070354`], 
      Hue[0.1, 0.381909547738693, 0.42512562814070354`], 
      Hue[0.1, 0.38693467336683374`, 0.42512562814070354`], 
      Hue[0.1, 0.3919597989949744, 0.42512562814070354`], 
      Hue[0.1, 0.39698492462311513`, 0.42512562814070354`], 
      Hue[0.1, 0.4020100502512558, 0.42512562814070354`], 
      Hue[0.1, 0.40703517587939647`, 0.42512562814070354`], 
      Hue[0.1, 0.4120603015075372, 0.42512562814070354`], 
      Hue[0.1, 0.41708542713567787`, 0.42512562814070354`], 
      Hue[0.1, 0.42211055276381854`, 0.42512562814070354`], 
      Hue[0.1, 0.42713567839195926`, 0.42512562814070354`], 
      Hue[0.1, 0.43216080402009993`, 0.42512562814070354`], 
      Hue[0.1, 0.4371859296482406, 0.42512562814070354`], 
      Hue[0.1, 0.4422110552763813, 0.42512562814070354`], 
      Hue[0.1, 0.447236180904522, 0.42512562814070354`], 
      Hue[0.1, 0.4522613065326627, 0.42512562814070354`], 
      Hue[0.1, 0.4572864321608034, 0.42512562814070354`], 
      Hue[0.1, 0.46231155778894406`, 0.42512562814070354`], 
      Hue[0.1, 0.4673366834170848, 0.42512562814070354`], 
      Hue[0.1, 0.47236180904522546`, 0.42512562814070354`], 
      Hue[0.1, 0.4773869346733661, 0.42512562814070354`], 
      Hue[0.1, 0.48241206030150685`, 0.42512562814070354`], 
      Hue[0.1, 0.4874371859296475, 0.42512562814070354`], 
      Hue[0.1, 0.49246231155778825`, 0.42512562814070354`], 
      Hue[0.1, 0.4974874371859289, 0.42512562814070354`], 
      Hue[0.1, 0.5025125628140696, 0.42512562814070354`], 
      Hue[0.1, 0.5075376884422103, 0.42512562814070354`], 
      Hue[0.1, 0.512562814070351, 0.42512562814070354`], 
      Hue[0.1, 0.5175879396984917, 0.42512562814070354`], 
      Hue[0.1, 0.5226130653266323, 0.42512562814070354`], 
      Hue[0.1, 0.527638190954773, 0.42512562814070354`], 
      Hue[0.1, 0.5326633165829138, 0.42512562814070354`], 
      Hue[0.1, 0.5376884422110544, 0.42512562814070354`], 
      Hue[0.1, 0.5427135678391951, 0.42512562814070354`], 
      Hue[0.1, 0.5477386934673358, 0.42512562814070354`], 
      Hue[0.1, 0.5527638190954766, 0.42512562814070354`], 
      Hue[0.1, 0.5577889447236172, 0.42512562814070354`], 
      Hue[0.1, 0.5628140703517579, 0.42512562814070354`], 
      Hue[0.1, 0.5678391959798986, 0.42512562814070354`], 
      Hue[0.1, 0.5728643216080392, 0.42512562814070354`], 
      Hue[0.1, 0.57788944723618, 0.42512562814070354`], 
      Hue[0.1, 0.5829145728643207, 0.42512562814070354`], 
      Hue[0.1, 0.5879396984924613, 0.42512562814070354`], 
      Hue[0.1, 0.592964824120602, 0.42512562814070354`], 
      Hue[0.1, 0.5979899497487428, 0.42512562814070354`], 
      Hue[0.1, 0.6030150753768834, 0.42512562814070354`], 
      Hue[0.1, 0.6080402010050241, 0.42512562814070354`], 
      Hue[0.1, 0.6130653266331648, 0.42512562814070354`], 
      Hue[0.1, 0.6180904522613054, 0.42512562814070354`], 
      Hue[0.1, 0.6231155778894462, 0.42512562814070354`], 
      Hue[0.1, 0.6281407035175869, 0.42512562814070354`], 
      Hue[0.1, 0.6331658291457275, 0.42512562814070354`], 
      Hue[0.1, 0.6381909547738683, 0.42512562814070354`], 
      Hue[0.1, 0.6432160804020091, 0.42512562814070354`], 
      Hue[0.1, 0.6482412060301498, 0.42512562814070354`], 
      Hue[0.1, 0.6532663316582906, 0.42512562814070354`], 
      Hue[0.1, 0.6582914572864313, 0.42512562814070354`], 
      Hue[0.1, 0.6633165829145721, 0.42512562814070354`], 
      Hue[0.1, 0.6683417085427129, 0.42512562814070354`], 
      Hue[0.1, 0.6733668341708536, 0.42512562814070354`], 
      Hue[0.1, 0.6783919597989944, 0.42512562814070354`], 
      Hue[0.1, 0.6834170854271352, 0.42512562814070354`], 
      Hue[0.1, 0.6884422110552759, 0.42512562814070354`], 
      Hue[0.1, 0.6934673366834166, 0.42512562814070354`], 
      Hue[0.1, 0.6984924623115575, 0.42512562814070354`], 
      Hue[0.1, 0.7035175879396982, 0.42512562814070354`], 
      Hue[0.1, 0.7085427135678389, 0.42512562814070354`], 
      Hue[0.1, 0.7135678391959798, 0.42512562814070354`], 
      Hue[0.1, 0.7185929648241205, 0.42512562814070354`], 
      Hue[0.1, 0.7236180904522612, 0.42512562814070354`], 
      Hue[0.1, 0.7286432160804021, 0.42512562814070354`], 
      Hue[0.1, 0.7336683417085428, 0.42512562814070354`], 
      Hue[0.1, 0.7386934673366835, 0.42512562814070354`], 
      Hue[0.1, 0.7437185929648243, 0.42512562814070354`], 
      Hue[0.1, 0.7487437185929651, 0.42512562814070354`], 
      Hue[0.1, 0.7537688442211058, 0.42512562814070354`], 
      Hue[0.1, 0.7587939698492466, 0.42512562814070354`], 
      Hue[0.1, 0.7638190954773874, 0.42512562814070354`], 
      Hue[0.1, 0.7688442211055281, 0.42512562814070354`], 
      Hue[0.1, 0.7738693467336689, 0.42512562814070354`], 
      Hue[0.1, 0.7788944723618096, 0.42512562814070354`], 
      Hue[0.1, 0.7839195979899504, 0.42512562814070354`], 
      Hue[0.1, 0.7889447236180911, 0.42512562814070354`], 
      Hue[0.1, 0.7939698492462319, 0.42512562814070354`], 
      Hue[0.1, 0.7989949748743727, 0.42512562814070354`], 
      Hue[0.1, 0.8040201005025134, 0.42512562814070354`], 
      Hue[0.1, 0.8090452261306542, 0.42512562814070354`], 
      Hue[0.1, 0.8140703517587949, 0.42512562814070354`], 
      Hue[0.1, 0.8190954773869357, 0.42512562814070354`], 
      Hue[0.1, 0.8241206030150765, 0.42512562814070354`], 
      Hue[0.1, 0.8291457286432172, 0.42512562814070354`], 
      Hue[0.1, 0.834170854271358, 0.42512562814070354`], 
      Hue[0.1, 0.8391959798994988, 0.42512562814070354`], 
      Hue[0.1, 0.8442211055276395, 0.42512562814070354`], 
      Hue[0.1, 0.8492462311557802, 0.42512562814070354`], 
      Hue[0.1, 0.8542713567839211, 0.42512562814070354`], 
      Hue[0.1, 0.8592964824120618, 0.42512562814070354`], 
      Hue[0.1, 0.8643216080402025, 0.42512562814070354`], 
      Hue[0.1, 0.8693467336683434, 0.42512562814070354`], 
      Hue[0.1, 0.8743718592964841, 0.42512562814070354`], 
      Hue[0.1, 0.8793969849246248, 0.42512562814070354`], 
      Hue[0.1, 0.8844221105527657, 0.42512562814070354`], 
      Hue[0.1, 0.8894472361809064, 0.42512562814070354`], 
      Hue[0.1, 0.8944723618090471, 0.42512562814070354`], 
      Hue[0.1, 0.8994974874371879, 0.42512562814070354`], 
      Hue[0.1, 0.9045226130653287, 0.42512562814070354`], 
      Hue[0.1, 0.9095477386934694, 0.42512562814070354`], 
      Hue[0.1, 0.9145728643216102, 0.42512562814070354`], 
      Hue[0.1, 0.919597989949751, 0.42512562814070354`], 
      Hue[0.1, 0.9246231155778917, 0.42512562814070354`], 
      Hue[0.1, 0.9296482412060324, 0.42512562814070354`], 
      Hue[0.1, 0.9346733668341732, 0.42512562814070354`], 
      Hue[0.1, 0.939698492462314, 0.42512562814070354`], 
      Hue[0.1, 0.9447236180904547, 0.42512562814070354`], 
      Hue[0.1, 0.9497487437185955, 0.42512562814070354`], 
      Hue[0.1, 0.9547738693467362, 0.42512562814070354`], 
      Hue[0.1, 0.959798994974877, 0.42512562814070354`], 
      Hue[0.1, 0.9648241206030178, 0.42512562814070354`], 
      Hue[0.1, 0.9698492462311585, 0.42512562814070354`], 
      Hue[0.1, 0.9748743718592993, 0.42512562814070354`], 
      Hue[0.1, 0.9798994974874401, 0.42512562814070354`], 
      Hue[0.1, 0.9849246231155808, 0.42512562814070354`], 
      Hue[0.1, 0.9899497487437215, 0.42512562814070354`], 
      Hue[0.1, 0.9949748743718624, 0.42512562814070354`], 
      Hue[0.1, 1., 0.42512562814070354`], 
      Hue[0.1, 0., 0.43015075376884426`], 
      Hue[0.1, 0.005025125628140704, 0.43015075376884426`], 
      Hue[0.1, 0.010050251256281407`, 0.43015075376884426`], 
      Hue[0.1, 0.015075376884422112`, 0.43015075376884426`], 
      Hue[0.1, 0.020100502512562814`, 0.43015075376884426`], 
      Hue[0.1, 0.02512562814070352, 0.43015075376884426`], 
      Hue[0.1, 0.030150753768844223`, 0.43015075376884426`], 
      Hue[0.1, 0.035175879396984924`, 0.43015075376884426`], 
      Hue[0.1, 0.04020100502512563, 0.43015075376884426`], 
      Hue[0.1, 0.04522613065326634, 0.43015075376884426`], 
      Hue[0.1, 0.050251256281407045`, 0.43015075376884426`], 
      Hue[0.1, 0.055276381909547756`, 0.43015075376884426`], 
      Hue[0.1, 0.06030150753768846, 0.43015075376884426`], 
      Hue[0.1, 0.06532663316582916, 0.43015075376884426`], 
      Hue[0.1, 0.07035175879396988, 0.43015075376884426`], 
      Hue[0.1, 0.07537688442211059, 0.43015075376884426`], 
      Hue[0.1, 0.0804020100502513, 0.43015075376884426`], 
      Hue[0.1, 0.085427135678392, 0.43015075376884426`], 
      Hue[0.1, 0.09045226130653271, 0.43015075376884426`], 
      Hue[0.1, 0.09547738693467342, 0.43015075376884426`], 
      Hue[0.1, 0.10050251256281413`, 0.43015075376884426`], 
      Hue[0.1, 0.10552763819095483`, 0.43015075376884426`], 
      Hue[0.1, 0.11055276381909554`, 0.43015075376884426`], 
      Hue[0.1, 0.11557788944723625`, 0.43015075376884426`], 
      Hue[0.1, 0.12060301507537696`, 0.43015075376884426`], 
      Hue[0.1, 0.12562814070351766`, 0.43015075376884426`], 
      Hue[0.1, 0.13065326633165839`, 0.43015075376884426`], 
      Hue[0.1, 0.13567839195979908`, 0.43015075376884426`], 
      Hue[0.1, 0.14070351758793978`, 0.43015075376884426`], 
      Hue[0.1, 0.1457286432160805, 0.43015075376884426`], 
      Hue[0.1, 0.1507537688442212, 0.43015075376884426`], 
      Hue[0.1, 0.1557788944723619, 0.43015075376884426`], 
      Hue[0.1, 0.16080402010050263`, 0.43015075376884426`], 
      Hue[0.1, 0.16582914572864332`, 0.43015075376884426`], 
      Hue[0.1, 0.170854271356784, 0.43015075376884426`], 
      Hue[0.1, 0.1758793969849247, 0.43015075376884426`], 
      Hue[0.1, 0.1809045226130654, 0.43015075376884426`], 
      Hue[0.1, 0.18592964824120609`, 0.43015075376884426`], 
      Hue[0.1, 0.19095477386934676`, 0.43015075376884426`], 
      Hue[0.1, 0.19597989949748745`, 0.43015075376884426`], 
      Hue[0.1, 0.20100502512562815`, 0.43015075376884426`], 
      Hue[0.1, 0.20603015075376885`, 0.43015075376884426`], 
      Hue[0.1, 0.21105527638190952`, 0.43015075376884426`], 
      Hue[0.1, 0.21608040201005022`, 0.43015075376884426`], 
      Hue[0.1, 0.2211055276381909, 0.43015075376884426`], 
      Hue[0.1, 0.2261306532663316, 0.43015075376884426`], 
      Hue[0.1, 0.23115577889447228`, 0.43015075376884426`], 
      Hue[0.1, 0.23618090452261298`, 0.43015075376884426`], 
      Hue[0.1, 0.24120603015075368`, 0.43015075376884426`], 
      Hue[0.1, 0.24623115577889435`, 0.43015075376884426`], 
      Hue[0.1, 0.25125628140703504`, 0.43015075376884426`], 
      Hue[0.1, 0.2562814070351757, 0.43015075376884426`], 
      Hue[0.1, 0.26130653266331644`, 0.43015075376884426`], 
      Hue[0.1, 0.2663316582914571, 0.43015075376884426`], 
      Hue[0.1, 0.27135678391959783`, 0.43015075376884426`], 
      Hue[0.1, 0.2763819095477385, 0.43015075376884426`], 
      Hue[0.1, 0.28140703517587917`, 0.43015075376884426`], 
      Hue[0.1, 0.2864321608040199, 0.43015075376884426`], 
      Hue[0.1, 0.29145728643216057`, 0.43015075376884426`], 
      Hue[0.1, 0.29648241206030124`, 0.43015075376884426`], 
      Hue[0.1, 0.30150753768844196`, 0.43015075376884426`], 
      Hue[0.1, 0.30653266331658263`, 0.43015075376884426`], 
      Hue[0.1, 0.31155778894472336`, 0.43015075376884426`], 
      Hue[0.1, 0.316582914572864, 0.43015075376884426`], 
      Hue[0.1, 0.32160804020100475`, 0.43015075376884426`], 
      Hue[0.1, 0.3266331658291454, 0.43015075376884426`], 
      Hue[0.1, 0.33165829145728615`, 0.43015075376884426`], 
      Hue[0.1, 0.3366834170854268, 0.43015075376884426`], 
      Hue[0.1, 0.3417085427135675, 0.43015075376884426`], 
      Hue[0.1, 0.3467336683417082, 0.43015075376884426`], 
      Hue[0.1, 0.3517587939698489, 0.43015075376884426`], 
      Hue[0.1, 0.3567839195979896, 0.43015075376884426`], 
      Hue[0.1, 0.3618090452261303, 0.43015075376884426`], 
      Hue[0.1, 0.36683417085427095`, 0.43015075376884426`], 
      Hue[0.1, 0.37185929648241167`, 0.43015075376884426`], 
      Hue[0.1, 0.37688442211055234`, 0.43015075376884426`], 
      Hue[0.1, 0.381909547738693, 0.43015075376884426`], 
      Hue[0.1, 0.38693467336683374`, 0.43015075376884426`], 
      Hue[0.1, 0.3919597989949744, 0.43015075376884426`], 
      Hue[0.1, 0.39698492462311513`, 0.43015075376884426`], 
      Hue[0.1, 0.4020100502512558, 0.43015075376884426`], 
      Hue[0.1, 0.40703517587939647`, 0.43015075376884426`], 
      Hue[0.1, 0.4120603015075372, 0.43015075376884426`], 
      Hue[0.1, 0.41708542713567787`, 0.43015075376884426`], 
      Hue[0.1, 0.42211055276381854`, 0.43015075376884426`], 
      Hue[0.1, 0.42713567839195926`, 0.43015075376884426`], 
      Hue[0.1, 0.43216080402009993`, 0.43015075376884426`], 
      Hue[0.1, 0.4371859296482406, 0.43015075376884426`], 
      Hue[0.1, 0.4422110552763813, 0.43015075376884426`], 
      Hue[0.1, 0.447236180904522, 0.43015075376884426`], 
      Hue[0.1, 0.4522613065326627, 0.43015075376884426`], 
      Hue[0.1, 0.4572864321608034, 0.43015075376884426`], 
      Hue[0.1, 0.46231155778894406`, 0.43015075376884426`], 
      Hue[0.1, 0.4673366834170848, 0.43015075376884426`], 
      Hue[0.1, 0.47236180904522546`, 0.43015075376884426`], 
      Hue[0.1, 0.4773869346733661, 0.43015075376884426`], 
      Hue[0.1, 0.48241206030150685`, 0.43015075376884426`], 
      Hue[0.1, 0.4874371859296475, 0.43015075376884426`], 
      Hue[0.1, 0.49246231155778825`, 0.43015075376884426`], 
      Hue[0.1, 0.4974874371859289, 0.43015075376884426`], 
      Hue[0.1, 0.5025125628140696, 0.43015075376884426`], 
      Hue[0.1, 0.5075376884422103, 0.43015075376884426`], 
      Hue[0.1, 0.512562814070351, 0.43015075376884426`], 
      Hue[0.1, 0.5175879396984917, 0.43015075376884426`], 
      Hue[0.1, 0.5226130653266323, 0.43015075376884426`], 
      Hue[0.1, 0.527638190954773, 0.43015075376884426`], 
      Hue[0.1, 0.5326633165829138, 0.43015075376884426`], 
      Hue[0.1, 0.5376884422110544, 0.43015075376884426`], 
      Hue[0.1, 0.5427135678391951, 0.43015075376884426`], 
      Hue[0.1, 0.5477386934673358, 0.43015075376884426`], 
      Hue[0.1, 0.5527638190954766, 0.43015075376884426`], 
      Hue[0.1, 0.5577889447236172, 0.43015075376884426`], 
      Hue[0.1, 0.5628140703517579, 0.43015075376884426`], 
      Hue[0.1, 0.5678391959798986, 0.43015075376884426`], 
      Hue[0.1, 0.5728643216080392, 0.43015075376884426`], 
      Hue[0.1, 0.57788944723618, 0.43015075376884426`], 
      Hue[0.1, 0.5829145728643207, 0.43015075376884426`], 
      Hue[0.1, 0.5879396984924613, 0.43015075376884426`], 
      Hue[0.1, 0.592964824120602, 0.43015075376884426`], 
      Hue[0.1, 0.5979899497487428, 0.43015075376884426`], 
      Hue[0.1, 0.6030150753768834, 0.43015075376884426`], 
      Hue[0.1, 0.6080402010050241, 0.43015075376884426`], 
      Hue[0.1, 0.6130653266331648, 0.43015075376884426`], 
      Hue[0.1, 0.6180904522613054, 0.43015075376884426`], 
      Hue[0.1, 0.6231155778894462, 0.43015075376884426`], 
      Hue[0.1, 0.6281407035175869, 0.43015075376884426`], 
      Hue[0.1, 0.6331658291457275, 0.43015075376884426`], 
      Hue[0.1, 0.6381909547738683, 0.43015075376884426`], 
      Hue[0.1, 0.6432160804020091, 0.43015075376884426`], 
      Hue[0.1, 0.6482412060301498, 0.43015075376884426`], 
      Hue[0.1, 0.6532663316582906, 0.43015075376884426`], 
      Hue[0.1, 0.6582914572864313, 0.43015075376884426`], 
      Hue[0.1, 0.6633165829145721, 0.43015075376884426`], 
      Hue[0.1, 0.6683417085427129, 0.43015075376884426`], 
      Hue[0.1, 0.6733668341708536, 0.43015075376884426`], 
      Hue[0.1, 0.6783919597989944, 0.43015075376884426`], 
      Hue[0.1, 0.6834170854271352, 0.43015075376884426`], 
      Hue[0.1, 0.6884422110552759, 0.43015075376884426`], 
      Hue[0.1, 0.6934673366834166, 0.43015075376884426`], 
      Hue[0.1, 0.6984924623115575, 0.43015075376884426`], 
      Hue[0.1, 0.7035175879396982, 0.43015075376884426`], 
      Hue[0.1, 0.7085427135678389, 0.43015075376884426`], 
      Hue[0.1, 0.7135678391959798, 0.43015075376884426`], 
      Hue[0.1, 0.7185929648241205, 0.43015075376884426`], 
      Hue[0.1, 0.7236180904522612, 0.43015075376884426`], 
      Hue[0.1, 0.7286432160804021, 0.43015075376884426`], 
      Hue[0.1, 0.7336683417085428, 0.43015075376884426`], 
      Hue[0.1, 0.7386934673366835, 0.43015075376884426`], 
      Hue[0.1, 0.7437185929648243, 0.43015075376884426`], 
      Hue[0.1, 0.7487437185929651, 0.43015075376884426`], 
      Hue[0.1, 0.7537688442211058, 0.43015075376884426`], 
      Hue[0.1, 0.7587939698492466, 0.43015075376884426`], 
      Hue[0.1, 0.7638190954773874, 0.43015075376884426`], 
      Hue[0.1, 0.7688442211055281, 0.43015075376884426`], 
      Hue[0.1, 0.7738693467336689, 0.43015075376884426`], 
      Hue[0.1, 0.7788944723618096, 0.43015075376884426`], 
      Hue[0.1, 0.7839195979899504, 0.43015075376884426`], 
      Hue[0.1, 0.7889447236180911, 0.43015075376884426`], 
      Hue[0.1, 0.7939698492462319, 0.43015075376884426`], 
      Hue[0.1, 0.7989949748743727, 0.43015075376884426`], 
      Hue[0.1, 0.8040201005025134, 0.43015075376884426`], 
      Hue[0.1, 0.8090452261306542, 0.43015075376884426`], 
      Hue[0.1, 0.8140703517587949, 0.43015075376884426`], 
      Hue[0.1, 0.8190954773869357, 0.43015075376884426`], 
      Hue[0.1, 0.8241206030150765, 0.43015075376884426`], 
      Hue[0.1, 0.8291457286432172, 0.43015075376884426`], 
      Hue[0.1, 0.834170854271358, 0.43015075376884426`], 
      Hue[0.1, 0.8391959798994988, 0.43015075376884426`], 
      Hue[0.1, 0.8442211055276395, 0.43015075376884426`], 
      Hue[0.1, 0.8492462311557802, 0.43015075376884426`], 
      Hue[0.1, 0.8542713567839211, 0.43015075376884426`], 
      Hue[0.1, 0.8592964824120618, 0.43015075376884426`], 
      Hue[0.1, 0.8643216080402025, 0.43015075376884426`], 
      Hue[0.1, 0.8693467336683434, 0.43015075376884426`], 
      Hue[0.1, 0.8743718592964841, 0.43015075376884426`], 
      Hue[0.1, 0.8793969849246248, 0.43015075376884426`], 
      Hue[0.1, 0.8844221105527657, 0.43015075376884426`], 
      Hue[0.1, 0.8894472361809064, 0.43015075376884426`], 
      Hue[0.1, 0.8944723618090471, 0.43015075376884426`], 
      Hue[0.1, 0.8994974874371879, 0.43015075376884426`], 
      Hue[0.1, 0.9045226130653287, 0.43015075376884426`], 
      Hue[0.1, 0.9095477386934694, 0.43015075376884426`], 
      Hue[0.1, 0.9145728643216102, 0.43015075376884426`], 
      Hue[0.1, 0.919597989949751, 0.43015075376884426`], 
      Hue[0.1, 0.9246231155778917, 0.43015075376884426`], 
      Hue[0.1, 0.9296482412060324, 0.43015075376884426`], 
      Hue[0.1, 0.9346733668341732, 0.43015075376884426`], 
      Hue[0.1, 0.939698492462314, 0.43015075376884426`], 
      Hue[0.1, 0.9447236180904547, 0.43015075376884426`], 
      Hue[0.1, 0.9497487437185955, 0.43015075376884426`], 
      Hue[0.1, 0.9547738693467362, 0.43015075376884426`], 
      Hue[0.1, 0.959798994974877, 0.43015075376884426`], 
      Hue[0.1, 0.9648241206030178, 0.43015075376884426`], 
      Hue[0.1, 0.9698492462311585, 0.43015075376884426`], 
      Hue[0.1, 0.9748743718592993, 0.43015075376884426`], 
      Hue[0.1, 0.9798994974874401, 0.43015075376884426`], 
      Hue[0.1, 0.9849246231155808, 0.43015075376884426`], 
      Hue[0.1, 0.9899497487437215, 0.43015075376884426`], 
      Hue[0.1, 0.9949748743718624, 0.43015075376884426`], 
      Hue[0.1, 1., 0.43015075376884426`], 
      Hue[0.1, 0., 0.43517587939698493`], 
      Hue[0.1, 0.005025125628140704, 0.43517587939698493`], 
      Hue[0.1, 0.010050251256281407`, 0.43517587939698493`], 
      Hue[0.1, 0.015075376884422112`, 0.43517587939698493`], 
      Hue[0.1, 0.020100502512562814`, 0.43517587939698493`], 
      Hue[0.1, 0.02512562814070352, 0.43517587939698493`], 
      Hue[0.1, 0.030150753768844223`, 0.43517587939698493`], 
      Hue[0.1, 0.035175879396984924`, 0.43517587939698493`], 
      Hue[0.1, 0.04020100502512563, 0.43517587939698493`], 
      Hue[0.1, 0.04522613065326634, 0.43517587939698493`], 
      Hue[0.1, 0.050251256281407045`, 0.43517587939698493`], 
      Hue[0.1, 0.055276381909547756`, 0.43517587939698493`], 
      Hue[0.1, 0.06030150753768846, 0.43517587939698493`], 
      Hue[0.1, 0.06532663316582916, 0.43517587939698493`], 
      Hue[0.1, 0.07035175879396988, 0.43517587939698493`], 
      Hue[0.1, 0.07537688442211059, 0.43517587939698493`], 
      Hue[0.1, 0.0804020100502513, 0.43517587939698493`], 
      Hue[0.1, 0.085427135678392, 0.43517587939698493`], 
      Hue[0.1, 0.09045226130653271, 0.43517587939698493`], 
      Hue[0.1, 0.09547738693467342, 0.43517587939698493`], 
      Hue[0.1, 0.10050251256281413`, 0.43517587939698493`], 
      Hue[0.1, 0.10552763819095483`, 0.43517587939698493`], 
      Hue[0.1, 0.11055276381909554`, 0.43517587939698493`], 
      Hue[0.1, 0.11557788944723625`, 0.43517587939698493`], 
      Hue[0.1, 0.12060301507537696`, 0.43517587939698493`], 
      Hue[0.1, 0.12562814070351766`, 0.43517587939698493`], 
      Hue[0.1, 0.13065326633165839`, 0.43517587939698493`], 
      Hue[0.1, 0.13567839195979908`, 0.43517587939698493`], 
      Hue[0.1, 0.14070351758793978`, 0.43517587939698493`], 
      Hue[0.1, 0.1457286432160805, 0.43517587939698493`], 
      Hue[0.1, 0.1507537688442212, 0.43517587939698493`], 
      Hue[0.1, 0.1557788944723619, 0.43517587939698493`], 
      Hue[0.1, 0.16080402010050263`, 0.43517587939698493`], 
      Hue[0.1, 0.16582914572864332`, 0.43517587939698493`], 
      Hue[0.1, 0.170854271356784, 0.43517587939698493`], 
      Hue[0.1, 0.1758793969849247, 0.43517587939698493`], 
      Hue[0.1, 0.1809045226130654, 0.43517587939698493`], 
      Hue[0.1, 0.18592964824120609`, 0.43517587939698493`], 
      Hue[0.1, 0.19095477386934676`, 0.43517587939698493`], 
      Hue[0.1, 0.19597989949748745`, 0.43517587939698493`], 
      Hue[0.1, 0.20100502512562815`, 0.43517587939698493`], 
      Hue[0.1, 0.20603015075376885`, 0.43517587939698493`], 
      Hue[0.1, 0.21105527638190952`, 0.43517587939698493`], 
      Hue[0.1, 0.21608040201005022`, 0.43517587939698493`], 
      Hue[0.1, 0.2211055276381909, 0.43517587939698493`], 
      Hue[0.1, 0.2261306532663316, 0.43517587939698493`], 
      Hue[0.1, 0.23115577889447228`, 0.43517587939698493`], 
      Hue[0.1, 0.23618090452261298`, 0.43517587939698493`], 
      Hue[0.1, 0.24120603015075368`, 0.43517587939698493`], 
      Hue[0.1, 0.24623115577889435`, 0.43517587939698493`], 
      Hue[0.1, 0.25125628140703504`, 0.43517587939698493`], 
      Hue[0.1, 0.2562814070351757, 0.43517587939698493`], 
      Hue[0.1, 0.26130653266331644`, 0.43517587939698493`], 
      Hue[0.1, 0.2663316582914571, 0.43517587939698493`], 
      Hue[0.1, 0.27135678391959783`, 0.43517587939698493`], 
      Hue[0.1, 0.2763819095477385, 0.43517587939698493`], 
      Hue[0.1, 0.28140703517587917`, 0.43517587939698493`], 
      Hue[0.1, 0.2864321608040199, 0.43517587939698493`], 
      Hue[0.1, 0.29145728643216057`, 0.43517587939698493`], 
      Hue[0.1, 0.29648241206030124`, 0.43517587939698493`], 
      Hue[0.1, 0.30150753768844196`, 0.43517587939698493`], 
      Hue[0.1, 0.30653266331658263`, 0.43517587939698493`], 
      Hue[0.1, 0.31155778894472336`, 0.43517587939698493`], 
      Hue[0.1, 0.316582914572864, 0.43517587939698493`], 
      Hue[0.1, 0.32160804020100475`, 0.43517587939698493`], 
      Hue[0.1, 0.3266331658291454, 0.43517587939698493`], 
      Hue[0.1, 0.33165829145728615`, 0.43517587939698493`], 
      Hue[0.1, 0.3366834170854268, 0.43517587939698493`], 
      Hue[0.1, 0.3417085427135675, 0.43517587939698493`], 
      Hue[0.1, 0.3467336683417082, 0.43517587939698493`], 
      Hue[0.1, 0.3517587939698489, 0.43517587939698493`], 
      Hue[0.1, 0.3567839195979896, 0.43517587939698493`], 
      Hue[0.1, 0.3618090452261303, 0.43517587939698493`], 
      Hue[0.1, 0.36683417085427095`, 0.43517587939698493`], 
      Hue[0.1, 0.37185929648241167`, 0.43517587939698493`], 
      Hue[0.1, 0.37688442211055234`, 0.43517587939698493`], 
      Hue[0.1, 0.381909547738693, 0.43517587939698493`], 
      Hue[0.1, 0.38693467336683374`, 0.43517587939698493`], 
      Hue[0.1, 0.3919597989949744, 0.43517587939698493`], 
      Hue[0.1, 0.39698492462311513`, 0.43517587939698493`], 
      Hue[0.1, 0.4020100502512558, 0.43517587939698493`], 
      Hue[0.1, 0.40703517587939647`, 0.43517587939698493`], 
      Hue[0.1, 0.4120603015075372, 0.43517587939698493`], 
      Hue[0.1, 0.41708542713567787`, 0.43517587939698493`], 
      Hue[0.1, 0.42211055276381854`, 0.43517587939698493`], 
      Hue[0.1, 0.42713567839195926`, 0.43517587939698493`], 
      Hue[0.1, 0.43216080402009993`, 0.43517587939698493`], 
      Hue[0.1, 0.4371859296482406, 0.43517587939698493`], 
      Hue[0.1, 0.4422110552763813, 0.43517587939698493`], 
      Hue[0.1, 0.447236180904522, 0.43517587939698493`], 
      Hue[0.1, 0.4522613065326627, 0.43517587939698493`], 
      Hue[0.1, 0.4572864321608034, 0.43517587939698493`], 
      Hue[0.1, 0.46231155778894406`, 0.43517587939698493`], 
      Hue[0.1, 0.4673366834170848, 0.43517587939698493`], 
      Hue[0.1, 0.47236180904522546`, 0.43517587939698493`], 
      Hue[0.1, 0.4773869346733661, 0.43517587939698493`], 
      Hue[0.1, 0.48241206030150685`, 0.43517587939698493`], 
      Hue[0.1, 0.4874371859296475, 0.43517587939698493`], 
      Hue[0.1, 0.49246231155778825`, 0.43517587939698493`], 
      Hue[0.1, 0.4974874371859289, 0.43517587939698493`], 
      Hue[0.1, 0.5025125628140696, 0.43517587939698493`], 
      Hue[0.1, 0.5075376884422103, 0.43517587939698493`], 
      Hue[0.1, 0.512562814070351, 0.43517587939698493`], 
      Hue[0.1, 0.5175879396984917, 0.43517587939698493`], 
      Hue[0.1, 0.5226130653266323, 0.43517587939698493`], 
      Hue[0.1, 0.527638190954773, 0.43517587939698493`], 
      Hue[0.1, 0.5326633165829138, 0.43517587939698493`], 
      Hue[0.1, 0.5376884422110544, 0.43517587939698493`], 
      Hue[0.1, 0.5427135678391951, 0.43517587939698493`], 
      Hue[0.1, 0.5477386934673358, 0.43517587939698493`], 
      Hue[0.1, 0.5527638190954766, 0.43517587939698493`], 
      Hue[0.1, 0.5577889447236172, 0.43517587939698493`], 
      Hue[0.1, 0.5628140703517579, 0.43517587939698493`], 
      Hue[0.1, 0.5678391959798986, 0.43517587939698493`], 
      Hue[0.1, 0.5728643216080392, 0.43517587939698493`], 
      Hue[0.1, 0.57788944723618, 0.43517587939698493`], 
      Hue[0.1, 0.5829145728643207, 0.43517587939698493`], 
      Hue[0.1, 0.5879396984924613, 0.43517587939698493`], 
      Hue[0.1, 0.592964824120602, 0.43517587939698493`], 
      Hue[0.1, 0.5979899497487428, 0.43517587939698493`], 
      Hue[0.1, 0.6030150753768834, 0.43517587939698493`], 
      Hue[0.1, 0.6080402010050241, 0.43517587939698493`], 
      Hue[0.1, 0.6130653266331648, 0.43517587939698493`], 
      Hue[0.1, 0.6180904522613054, 0.43517587939698493`], 
      Hue[0.1, 0.6231155778894462, 0.43517587939698493`], 
      Hue[0.1, 0.6281407035175869, 0.43517587939698493`], 
      Hue[0.1, 0.6331658291457275, 0.43517587939698493`], 
      Hue[0.1, 0.6381909547738683, 0.43517587939698493`], 
      Hue[0.1, 0.6432160804020091, 0.43517587939698493`], 
      Hue[0.1, 0.6482412060301498, 0.43517587939698493`], 
      Hue[0.1, 0.6532663316582906, 0.43517587939698493`], 
      Hue[0.1, 0.6582914572864313, 0.43517587939698493`], 
      Hue[0.1, 0.6633165829145721, 0.43517587939698493`], 
      Hue[0.1, 0.6683417085427129, 0.43517587939698493`], 
      Hue[0.1, 0.6733668341708536, 0.43517587939698493`], 
      Hue[0.1, 0.6783919597989944, 0.43517587939698493`], 
      Hue[0.1, 0.6834170854271352, 0.43517587939698493`], 
      Hue[0.1, 0.6884422110552759, 0.43517587939698493`], 
      Hue[0.1, 0.6934673366834166, 0.43517587939698493`], 
      Hue[0.1, 0.6984924623115575, 0.43517587939698493`], 
      Hue[0.1, 0.7035175879396982, 0.43517587939698493`], 
      Hue[0.1, 0.7085427135678389, 0.43517587939698493`], 
      Hue[0.1, 0.7135678391959798, 0.43517587939698493`], 
      Hue[0.1, 0.7185929648241205, 0.43517587939698493`], 
      Hue[0.1, 0.7236180904522612, 0.43517587939698493`], 
      Hue[0.1, 0.7286432160804021, 0.43517587939698493`], 
      Hue[0.1, 0.7336683417085428, 0.43517587939698493`], 
      Hue[0.1, 0.7386934673366835, 0.43517587939698493`], 
      Hue[0.1, 0.7437185929648243, 0.43517587939698493`], 
      Hue[0.1, 0.7487437185929651, 0.43517587939698493`], 
      Hue[0.1, 0.7537688442211058, 0.43517587939698493`], 
      Hue[0.1, 0.7587939698492466, 0.43517587939698493`], 
      Hue[0.1, 0.7638190954773874, 0.43517587939698493`], 
      Hue[0.1, 0.7688442211055281, 0.43517587939698493`], 
      Hue[0.1, 0.7738693467336689, 0.43517587939698493`], 
      Hue[0.1, 0.7788944723618096, 0.43517587939698493`], 
      Hue[0.1, 0.7839195979899504, 0.43517587939698493`], 
      Hue[0.1, 0.7889447236180911, 0.43517587939698493`], 
      Hue[0.1, 0.7939698492462319, 0.43517587939698493`], 
      Hue[0.1, 0.7989949748743727, 0.43517587939698493`], 
      Hue[0.1, 0.8040201005025134, 0.43517587939698493`], 
      Hue[0.1, 0.8090452261306542, 0.43517587939698493`], 
      Hue[0.1, 0.8140703517587949, 0.43517587939698493`], 
      Hue[0.1, 0.8190954773869357, 0.43517587939698493`], 
      Hue[0.1, 0.8241206030150765, 0.43517587939698493`], 
      Hue[0.1, 0.8291457286432172, 0.43517587939698493`], 
      Hue[0.1, 0.834170854271358, 0.43517587939698493`], 
      Hue[0.1, 0.8391959798994988, 0.43517587939698493`], 
      Hue[0.1, 0.8442211055276395, 0.43517587939698493`], 
      Hue[0.1, 0.8492462311557802, 0.43517587939698493`], 
      Hue[0.1, 0.8542713567839211, 0.43517587939698493`], 
      Hue[0.1, 0.8592964824120618, 0.43517587939698493`], 
      Hue[0.1, 0.8643216080402025, 0.43517587939698493`], 
      Hue[0.1, 0.8693467336683434, 0.43517587939698493`], 
      Hue[0.1, 0.8743718592964841, 0.43517587939698493`], 
      Hue[0.1, 0.8793969849246248, 0.43517587939698493`], 
      Hue[0.1, 0.8844221105527657, 0.43517587939698493`], 
      Hue[0.1, 0.8894472361809064, 0.43517587939698493`], 
      Hue[0.1, 0.8944723618090471, 0.43517587939698493`], 
      Hue[0.1, 0.8994974874371879, 0.43517587939698493`], 
      Hue[0.1, 0.9045226130653287, 0.43517587939698493`], 
      Hue[0.1, 0.9095477386934694, 0.43517587939698493`], 
      Hue[0.1, 0.9145728643216102, 0.43517587939698493`], 
      Hue[0.1, 0.919597989949751, 0.43517587939698493`], 
      Hue[0.1, 0.9246231155778917, 0.43517587939698493`], 
      Hue[0.1, 0.9296482412060324, 0.43517587939698493`], 
      Hue[0.1, 0.9346733668341732, 0.43517587939698493`], 
      Hue[0.1, 0.939698492462314, 0.43517587939698493`], 
      Hue[0.1, 0.9447236180904547, 0.43517587939698493`], 
      Hue[0.1, 0.9497487437185955, 0.43517587939698493`], 
      Hue[0.1, 0.9547738693467362, 0.43517587939698493`], 
      Hue[0.1, 0.959798994974877, 0.43517587939698493`], 
      Hue[0.1, 0.9648241206030178, 0.43517587939698493`], 
      Hue[0.1, 0.9698492462311585, 0.43517587939698493`], 
      Hue[0.1, 0.9748743718592993, 0.43517587939698493`], 
      Hue[0.1, 0.9798994974874401, 0.43517587939698493`], 
      Hue[0.1, 0.9849246231155808, 0.43517587939698493`], 
      Hue[0.1, 0.9899497487437215, 0.43517587939698493`], 
      Hue[0.1, 0.9949748743718624, 0.43517587939698493`], 
      Hue[0.1, 1., 0.43517587939698493`], 
      Hue[0.1, 0., 0.44020100502512566`], 
      Hue[0.1, 0.005025125628140704, 0.44020100502512566`], 
      Hue[0.1, 0.010050251256281407`, 0.44020100502512566`], 
      Hue[0.1, 0.015075376884422112`, 0.44020100502512566`], 
      Hue[0.1, 0.020100502512562814`, 0.44020100502512566`], 
      Hue[0.1, 0.02512562814070352, 0.44020100502512566`], 
      Hue[0.1, 0.030150753768844223`, 0.44020100502512566`], 
      Hue[0.1, 0.035175879396984924`, 0.44020100502512566`], 
      Hue[0.1, 0.04020100502512563, 0.44020100502512566`], 
      Hue[0.1, 0.04522613065326634, 0.44020100502512566`], 
      Hue[0.1, 0.050251256281407045`, 0.44020100502512566`], 
      Hue[0.1, 0.055276381909547756`, 0.44020100502512566`], 
      Hue[0.1, 0.06030150753768846, 0.44020100502512566`], 
      Hue[0.1, 0.06532663316582916, 0.44020100502512566`], 
      Hue[0.1, 0.07035175879396988, 0.44020100502512566`], 
      Hue[0.1, 0.07537688442211059, 0.44020100502512566`], 
      Hue[0.1, 0.0804020100502513, 0.44020100502512566`], 
      Hue[0.1, 0.085427135678392, 0.44020100502512566`], 
      Hue[0.1, 0.09045226130653271, 0.44020100502512566`], 
      Hue[0.1, 0.09547738693467342, 0.44020100502512566`], 
      Hue[0.1, 0.10050251256281413`, 0.44020100502512566`], 
      Hue[0.1, 0.10552763819095483`, 0.44020100502512566`], 
      Hue[0.1, 0.11055276381909554`, 0.44020100502512566`], 
      Hue[0.1, 0.11557788944723625`, 0.44020100502512566`], 
      Hue[0.1, 0.12060301507537696`, 0.44020100502512566`], 
      Hue[0.1, 0.12562814070351766`, 0.44020100502512566`], 
      Hue[0.1, 0.13065326633165839`, 0.44020100502512566`], 
      Hue[0.1, 0.13567839195979908`, 0.44020100502512566`], 
      Hue[0.1, 0.14070351758793978`, 0.44020100502512566`], 
      Hue[0.1, 0.1457286432160805, 0.44020100502512566`], 
      Hue[0.1, 0.1507537688442212, 0.44020100502512566`], 
      Hue[0.1, 0.1557788944723619, 0.44020100502512566`], 
      Hue[0.1, 0.16080402010050263`, 0.44020100502512566`], 
      Hue[0.1, 0.16582914572864332`, 0.44020100502512566`], 
      Hue[0.1, 0.170854271356784, 0.44020100502512566`], 
      Hue[0.1, 0.1758793969849247, 0.44020100502512566`], 
      Hue[0.1, 0.1809045226130654, 0.44020100502512566`], 
      Hue[0.1, 0.18592964824120609`, 0.44020100502512566`], 
      Hue[0.1, 0.19095477386934676`, 0.44020100502512566`], 
      Hue[0.1, 0.19597989949748745`, 0.44020100502512566`], 
      Hue[0.1, 0.20100502512562815`, 0.44020100502512566`], 
      Hue[0.1, 0.20603015075376885`, 0.44020100502512566`], 
      Hue[0.1, 0.21105527638190952`, 0.44020100502512566`], 
      Hue[0.1, 0.21608040201005022`, 0.44020100502512566`], 
      Hue[0.1, 0.2211055276381909, 0.44020100502512566`], 
      Hue[0.1, 0.2261306532663316, 0.44020100502512566`], 
      Hue[0.1, 0.23115577889447228`, 0.44020100502512566`], 
      Hue[0.1, 0.23618090452261298`, 0.44020100502512566`], 
      Hue[0.1, 0.24120603015075368`, 0.44020100502512566`], 
      Hue[0.1, 0.24623115577889435`, 0.44020100502512566`], 
      Hue[0.1, 0.25125628140703504`, 0.44020100502512566`], 
      Hue[0.1, 0.2562814070351757, 0.44020100502512566`], 
      Hue[0.1, 0.26130653266331644`, 0.44020100502512566`], 
      Hue[0.1, 0.2663316582914571, 0.44020100502512566`], 
      Hue[0.1, 0.27135678391959783`, 0.44020100502512566`], 
      Hue[0.1, 0.2763819095477385, 0.44020100502512566`], 
      Hue[0.1, 0.28140703517587917`, 0.44020100502512566`], 
      Hue[0.1, 0.2864321608040199, 0.44020100502512566`], 
      Hue[0.1, 0.29145728643216057`, 0.44020100502512566`], 
      Hue[0.1, 0.29648241206030124`, 0.44020100502512566`], 
      Hue[0.1, 0.30150753768844196`, 0.44020100502512566`], 
      Hue[0.1, 0.30653266331658263`, 0.44020100502512566`], 
      Hue[0.1, 0.31155778894472336`, 0.44020100502512566`], 
      Hue[0.1, 0.316582914572864, 0.44020100502512566`], 
      Hue[0.1, 0.32160804020100475`, 0.44020100502512566`], 
      Hue[0.1, 0.3266331658291454, 0.44020100502512566`], 
      Hue[0.1, 0.33165829145728615`, 0.44020100502512566`], 
      Hue[0.1, 0.3366834170854268, 0.44020100502512566`], 
      Hue[0.1, 0.3417085427135675, 0.44020100502512566`], 
      Hue[0.1, 0.3467336683417082, 0.44020100502512566`], 
      Hue[0.1, 0.3517587939698489, 0.44020100502512566`], 
      Hue[0.1, 0.3567839195979896, 0.44020100502512566`], 
      Hue[0.1, 0.3618090452261303, 0.44020100502512566`], 
      Hue[0.1, 0.36683417085427095`, 0.44020100502512566`], 
      Hue[0.1, 0.37185929648241167`, 0.44020100502512566`], 
      Hue[0.1, 0.37688442211055234`, 0.44020100502512566`], 
      Hue[0.1, 0.381909547738693, 0.44020100502512566`], 
      Hue[0.1, 0.38693467336683374`, 0.44020100502512566`], 
      Hue[0.1, 0.3919597989949744, 0.44020100502512566`], 
      Hue[0.1, 0.39698492462311513`, 0.44020100502512566`], 
      Hue[0.1, 0.4020100502512558, 0.44020100502512566`], 
      Hue[0.1, 0.40703517587939647`, 0.44020100502512566`], 
      Hue[0.1, 0.4120603015075372, 0.44020100502512566`], 
      Hue[0.1, 0.41708542713567787`, 0.44020100502512566`], 
      Hue[0.1, 0.42211055276381854`, 0.44020100502512566`], 
      Hue[0.1, 0.42713567839195926`, 0.44020100502512566`], 
      Hue[0.1, 0.43216080402009993`, 0.44020100502512566`], 
      Hue[0.1, 0.4371859296482406, 0.44020100502512566`], 
      Hue[0.1, 0.4422110552763813, 0.44020100502512566`], 
      Hue[0.1, 0.447236180904522, 0.44020100502512566`], 
      Hue[0.1, 0.4522613065326627, 0.44020100502512566`], 
      Hue[0.1, 0.4572864321608034, 0.44020100502512566`], 
      Hue[0.1, 0.46231155778894406`, 0.44020100502512566`], 
      Hue[0.1, 0.4673366834170848, 0.44020100502512566`], 
      Hue[0.1, 0.47236180904522546`, 0.44020100502512566`], 
      Hue[0.1, 0.4773869346733661, 0.44020100502512566`], 
      Hue[0.1, 0.48241206030150685`, 0.44020100502512566`], 
      Hue[0.1, 0.4874371859296475, 0.44020100502512566`], 
      Hue[0.1, 0.49246231155778825`, 0.44020100502512566`], 
      Hue[0.1, 0.4974874371859289, 0.44020100502512566`], 
      Hue[0.1, 0.5025125628140696, 0.44020100502512566`], 
      Hue[0.1, 0.5075376884422103, 0.44020100502512566`], 
      Hue[0.1, 0.512562814070351, 0.44020100502512566`], 
      Hue[0.1, 0.5175879396984917, 0.44020100502512566`], 
      Hue[0.1, 0.5226130653266323, 0.44020100502512566`], 
      Hue[0.1, 0.527638190954773, 0.44020100502512566`], 
      Hue[0.1, 0.5326633165829138, 0.44020100502512566`], 
      Hue[0.1, 0.5376884422110544, 0.44020100502512566`], 
      Hue[0.1, 0.5427135678391951, 0.44020100502512566`], 
      Hue[0.1, 0.5477386934673358, 0.44020100502512566`], 
      Hue[0.1, 0.5527638190954766, 0.44020100502512566`], 
      Hue[0.1, 0.5577889447236172, 0.44020100502512566`], 
      Hue[0.1, 0.5628140703517579, 0.44020100502512566`], 
      Hue[0.1, 0.5678391959798986, 0.44020100502512566`], 
      Hue[0.1, 0.5728643216080392, 0.44020100502512566`], 
      Hue[0.1, 0.57788944723618, 0.44020100502512566`], 
      Hue[0.1, 0.5829145728643207, 0.44020100502512566`], 
      Hue[0.1, 0.5879396984924613, 0.44020100502512566`], 
      Hue[0.1, 0.592964824120602, 0.44020100502512566`], 
      Hue[0.1, 0.5979899497487428, 0.44020100502512566`], 
      Hue[0.1, 0.6030150753768834, 0.44020100502512566`], 
      Hue[0.1, 0.6080402010050241, 0.44020100502512566`], 
      Hue[0.1, 0.6130653266331648, 0.44020100502512566`], 
      Hue[0.1, 0.6180904522613054, 0.44020100502512566`], 
      Hue[0.1, 0.6231155778894462, 0.44020100502512566`], 
      Hue[0.1, 0.6281407035175869, 0.44020100502512566`], 
      Hue[0.1, 0.6331658291457275, 0.44020100502512566`], 
      Hue[0.1, 0.6381909547738683, 0.44020100502512566`], 
      Hue[0.1, 0.6432160804020091, 0.44020100502512566`], 
      Hue[0.1, 0.6482412060301498, 0.44020100502512566`], 
      Hue[0.1, 0.6532663316582906, 0.44020100502512566`], 
      Hue[0.1, 0.6582914572864313, 0.44020100502512566`], 
      Hue[0.1, 0.6633165829145721, 0.44020100502512566`], 
      Hue[0.1, 0.6683417085427129, 0.44020100502512566`], 
      Hue[0.1, 0.6733668341708536, 0.44020100502512566`], 
      Hue[0.1, 0.6783919597989944, 0.44020100502512566`], 
      Hue[0.1, 0.6834170854271352, 0.44020100502512566`], 
      Hue[0.1, 0.6884422110552759, 0.44020100502512566`], 
      Hue[0.1, 0.6934673366834166, 0.44020100502512566`], 
      Hue[0.1, 0.6984924623115575, 0.44020100502512566`], 
      Hue[0.1, 0.7035175879396982, 0.44020100502512566`], 
      Hue[0.1, 0.7085427135678389, 0.44020100502512566`], 
      Hue[0.1, 0.7135678391959798, 0.44020100502512566`], 
      Hue[0.1, 0.7185929648241205, 0.44020100502512566`], 
      Hue[0.1, 0.7236180904522612, 0.44020100502512566`], 
      Hue[0.1, 0.7286432160804021, 0.44020100502512566`], 
      Hue[0.1, 0.7336683417085428, 0.44020100502512566`], 
      Hue[0.1, 0.7386934673366835, 0.44020100502512566`], 
      Hue[0.1, 0.7437185929648243, 0.44020100502512566`], 
      Hue[0.1, 0.7487437185929651, 0.44020100502512566`], 
      Hue[0.1, 0.7537688442211058, 0.44020100502512566`], 
      Hue[0.1, 0.7587939698492466, 0.44020100502512566`], 
      Hue[0.1, 0.7638190954773874, 0.44020100502512566`], 
      Hue[0.1, 0.7688442211055281, 0.44020100502512566`], 
      Hue[0.1, 0.7738693467336689, 0.44020100502512566`], 
      Hue[0.1, 0.7788944723618096, 0.44020100502512566`], 
      Hue[0.1, 0.7839195979899504, 0.44020100502512566`], 
      Hue[0.1, 0.7889447236180911, 0.44020100502512566`], 
      Hue[0.1, 0.7939698492462319, 0.44020100502512566`], 
      Hue[0.1, 0.7989949748743727, 0.44020100502512566`], 
      Hue[0.1, 0.8040201005025134, 0.44020100502512566`], 
      Hue[0.1, 0.8090452261306542, 0.44020100502512566`], 
      Hue[0.1, 0.8140703517587949, 0.44020100502512566`], 
      Hue[0.1, 0.8190954773869357, 0.44020100502512566`], 
      Hue[0.1, 0.8241206030150765, 0.44020100502512566`], 
      Hue[0.1, 0.8291457286432172, 0.44020100502512566`], 
      Hue[0.1, 0.834170854271358, 0.44020100502512566`], 
      Hue[0.1, 0.8391959798994988, 0.44020100502512566`], 
      Hue[0.1, 0.8442211055276395, 0.44020100502512566`], 
      Hue[0.1, 0.8492462311557802, 0.44020100502512566`], 
      Hue[0.1, 0.8542713567839211, 0.44020100502512566`], 
      Hue[0.1, 0.8592964824120618, 0.44020100502512566`], 
      Hue[0.1, 0.8643216080402025, 0.44020100502512566`], 
      Hue[0.1, 0.8693467336683434, 0.44020100502512566`], 
      Hue[0.1, 0.8743718592964841, 0.44020100502512566`], 
      Hue[0.1, 0.8793969849246248, 0.44020100502512566`], 
      Hue[0.1, 0.8844221105527657, 0.44020100502512566`], 
      Hue[0.1, 0.8894472361809064, 0.44020100502512566`], 
      Hue[0.1, 0.8944723618090471, 0.44020100502512566`], 
      Hue[0.1, 0.8994974874371879, 0.44020100502512566`], 
      Hue[0.1, 0.9045226130653287, 0.44020100502512566`], 
      Hue[0.1, 0.9095477386934694, 0.44020100502512566`], 
      Hue[0.1, 0.9145728643216102, 0.44020100502512566`], 
      Hue[0.1, 0.919597989949751, 0.44020100502512566`], 
      Hue[0.1, 0.9246231155778917, 0.44020100502512566`], 
      Hue[0.1, 0.9296482412060324, 0.44020100502512566`], 
      Hue[0.1, 0.9346733668341732, 0.44020100502512566`], 
      Hue[0.1, 0.939698492462314, 0.44020100502512566`], 
      Hue[0.1, 0.9447236180904547, 0.44020100502512566`], 
      Hue[0.1, 0.9497487437185955, 0.44020100502512566`], 
      Hue[0.1, 0.9547738693467362, 0.44020100502512566`], 
      Hue[0.1, 0.959798994974877, 0.44020100502512566`], 
      Hue[0.1, 0.9648241206030178, 0.44020100502512566`], 
      Hue[0.1, 0.9698492462311585, 0.44020100502512566`], 
      Hue[0.1, 0.9748743718592993, 0.44020100502512566`], 
      Hue[0.1, 0.9798994974874401, 0.44020100502512566`], 
      Hue[0.1, 0.9849246231155808, 0.44020100502512566`], 
      Hue[0.1, 0.9899497487437215, 0.44020100502512566`], 
      Hue[0.1, 0.9949748743718624, 0.44020100502512566`], 
      Hue[0.1, 1., 0.44020100502512566`], 
      Hue[0.1, 0., 0.4452261306532663], 
      Hue[0.1, 0.005025125628140704, 0.4452261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.4452261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.4452261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.4452261306532663], 
      Hue[0.1, 0.02512562814070352, 0.4452261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.4452261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.4452261306532663], 
      Hue[0.1, 0.04020100502512563, 0.4452261306532663], 
      Hue[0.1, 0.04522613065326634, 0.4452261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.4452261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.4452261306532663], 
      Hue[0.1, 0.06030150753768846, 0.4452261306532663], 
      Hue[0.1, 0.06532663316582916, 0.4452261306532663], 
      Hue[0.1, 0.07035175879396988, 0.4452261306532663], 
      Hue[0.1, 0.07537688442211059, 0.4452261306532663], 
      Hue[0.1, 0.0804020100502513, 0.4452261306532663], 
      Hue[0.1, 0.085427135678392, 0.4452261306532663], 
      Hue[0.1, 0.09045226130653271, 0.4452261306532663], 
      Hue[0.1, 0.09547738693467342, 0.4452261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.4452261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.4452261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.4452261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.4452261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.4452261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.4452261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.4452261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.4452261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.4452261306532663], 
      Hue[0.1, 0.1457286432160805, 0.4452261306532663], 
      Hue[0.1, 0.1507537688442212, 0.4452261306532663], 
      Hue[0.1, 0.1557788944723619, 0.4452261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.4452261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.4452261306532663], 
      Hue[0.1, 0.170854271356784, 0.4452261306532663], 
      Hue[0.1, 0.1758793969849247, 0.4452261306532663], 
      Hue[0.1, 0.1809045226130654, 0.4452261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.4452261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.4452261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.4452261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.4452261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.4452261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.4452261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.4452261306532663], 
      Hue[0.1, 0.2211055276381909, 0.4452261306532663], 
      Hue[0.1, 0.2261306532663316, 0.4452261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.4452261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.4452261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.4452261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.4452261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.4452261306532663], 
      Hue[0.1, 0.2562814070351757, 0.4452261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.4452261306532663], 
      Hue[0.1, 0.2663316582914571, 0.4452261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.4452261306532663], 
      Hue[0.1, 0.2763819095477385, 0.4452261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.4452261306532663], 
      Hue[0.1, 0.2864321608040199, 0.4452261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.4452261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.4452261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.4452261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.4452261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.4452261306532663], 
      Hue[0.1, 0.316582914572864, 0.4452261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.4452261306532663], 
      Hue[0.1, 0.3266331658291454, 0.4452261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.4452261306532663], 
      Hue[0.1, 0.3366834170854268, 0.4452261306532663], 
      Hue[0.1, 0.3417085427135675, 0.4452261306532663], 
      Hue[0.1, 0.3467336683417082, 0.4452261306532663], 
      Hue[0.1, 0.3517587939698489, 0.4452261306532663], 
      Hue[0.1, 0.3567839195979896, 0.4452261306532663], 
      Hue[0.1, 0.3618090452261303, 0.4452261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.4452261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.4452261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.4452261306532663], 
      Hue[0.1, 0.381909547738693, 0.4452261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.4452261306532663], 
      Hue[0.1, 0.3919597989949744, 0.4452261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.4452261306532663], 
      Hue[0.1, 0.4020100502512558, 0.4452261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.4452261306532663], 
      Hue[0.1, 0.4120603015075372, 0.4452261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.4452261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.4452261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.4452261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.4452261306532663], 
      Hue[0.1, 0.4371859296482406, 0.4452261306532663], 
      Hue[0.1, 0.4422110552763813, 0.4452261306532663], 
      Hue[0.1, 0.447236180904522, 0.4452261306532663], 
      Hue[0.1, 0.4522613065326627, 0.4452261306532663], 
      Hue[0.1, 0.4572864321608034, 0.4452261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.4452261306532663], 
      Hue[0.1, 0.4673366834170848, 0.4452261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.4452261306532663], 
      Hue[0.1, 0.4773869346733661, 0.4452261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.4452261306532663], 
      Hue[0.1, 0.4874371859296475, 0.4452261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.4452261306532663], 
      Hue[0.1, 0.4974874371859289, 0.4452261306532663], 
      Hue[0.1, 0.5025125628140696, 0.4452261306532663], 
      Hue[0.1, 0.5075376884422103, 0.4452261306532663], 
      Hue[0.1, 0.512562814070351, 0.4452261306532663], 
      Hue[0.1, 0.5175879396984917, 0.4452261306532663], 
      Hue[0.1, 0.5226130653266323, 0.4452261306532663], 
      Hue[0.1, 0.527638190954773, 0.4452261306532663], 
      Hue[0.1, 0.5326633165829138, 0.4452261306532663], 
      Hue[0.1, 0.5376884422110544, 0.4452261306532663], 
      Hue[0.1, 0.5427135678391951, 0.4452261306532663], 
      Hue[0.1, 0.5477386934673358, 0.4452261306532663], 
      Hue[0.1, 0.5527638190954766, 0.4452261306532663], 
      Hue[0.1, 0.5577889447236172, 0.4452261306532663], 
      Hue[0.1, 0.5628140703517579, 0.4452261306532663], 
      Hue[0.1, 0.5678391959798986, 0.4452261306532663], 
      Hue[0.1, 0.5728643216080392, 0.4452261306532663], 
      Hue[0.1, 0.57788944723618, 0.4452261306532663], 
      Hue[0.1, 0.5829145728643207, 0.4452261306532663], 
      Hue[0.1, 0.5879396984924613, 0.4452261306532663], 
      Hue[0.1, 0.592964824120602, 0.4452261306532663], 
      Hue[0.1, 0.5979899497487428, 0.4452261306532663], 
      Hue[0.1, 0.6030150753768834, 0.4452261306532663], 
      Hue[0.1, 0.6080402010050241, 0.4452261306532663], 
      Hue[0.1, 0.6130653266331648, 0.4452261306532663], 
      Hue[0.1, 0.6180904522613054, 0.4452261306532663], 
      Hue[0.1, 0.6231155778894462, 0.4452261306532663], 
      Hue[0.1, 0.6281407035175869, 0.4452261306532663], 
      Hue[0.1, 0.6331658291457275, 0.4452261306532663], 
      Hue[0.1, 0.6381909547738683, 0.4452261306532663], 
      Hue[0.1, 0.6432160804020091, 0.4452261306532663], 
      Hue[0.1, 0.6482412060301498, 0.4452261306532663], 
      Hue[0.1, 0.6532663316582906, 0.4452261306532663], 
      Hue[0.1, 0.6582914572864313, 0.4452261306532663], 
      Hue[0.1, 0.6633165829145721, 0.4452261306532663], 
      Hue[0.1, 0.6683417085427129, 0.4452261306532663], 
      Hue[0.1, 0.6733668341708536, 0.4452261306532663], 
      Hue[0.1, 0.6783919597989944, 0.4452261306532663], 
      Hue[0.1, 0.6834170854271352, 0.4452261306532663], 
      Hue[0.1, 0.6884422110552759, 0.4452261306532663], 
      Hue[0.1, 0.6934673366834166, 0.4452261306532663], 
      Hue[0.1, 0.6984924623115575, 0.4452261306532663], 
      Hue[0.1, 0.7035175879396982, 0.4452261306532663], 
      Hue[0.1, 0.7085427135678389, 0.4452261306532663], 
      Hue[0.1, 0.7135678391959798, 0.4452261306532663], 
      Hue[0.1, 0.7185929648241205, 0.4452261306532663], 
      Hue[0.1, 0.7236180904522612, 0.4452261306532663], 
      Hue[0.1, 0.7286432160804021, 0.4452261306532663], 
      Hue[0.1, 0.7336683417085428, 0.4452261306532663], 
      Hue[0.1, 0.7386934673366835, 0.4452261306532663], 
      Hue[0.1, 0.7437185929648243, 0.4452261306532663], 
      Hue[0.1, 0.7487437185929651, 0.4452261306532663], 
      Hue[0.1, 0.7537688442211058, 0.4452261306532663], 
      Hue[0.1, 0.7587939698492466, 0.4452261306532663], 
      Hue[0.1, 0.7638190954773874, 0.4452261306532663], 
      Hue[0.1, 0.7688442211055281, 0.4452261306532663], 
      Hue[0.1, 0.7738693467336689, 0.4452261306532663], 
      Hue[0.1, 0.7788944723618096, 0.4452261306532663], 
      Hue[0.1, 0.7839195979899504, 0.4452261306532663], 
      Hue[0.1, 0.7889447236180911, 0.4452261306532663], 
      Hue[0.1, 0.7939698492462319, 0.4452261306532663], 
      Hue[0.1, 0.7989949748743727, 0.4452261306532663], 
      Hue[0.1, 0.8040201005025134, 0.4452261306532663], 
      Hue[0.1, 0.8090452261306542, 0.4452261306532663], 
      Hue[0.1, 0.8140703517587949, 0.4452261306532663], 
      Hue[0.1, 0.8190954773869357, 0.4452261306532663], 
      Hue[0.1, 0.8241206030150765, 0.4452261306532663], 
      Hue[0.1, 0.8291457286432172, 0.4452261306532663], 
      Hue[0.1, 0.834170854271358, 0.4452261306532663], 
      Hue[0.1, 0.8391959798994988, 0.4452261306532663], 
      Hue[0.1, 0.8442211055276395, 0.4452261306532663], 
      Hue[0.1, 0.8492462311557802, 0.4452261306532663], 
      Hue[0.1, 0.8542713567839211, 0.4452261306532663], 
      Hue[0.1, 0.8592964824120618, 0.4452261306532663], 
      Hue[0.1, 0.8643216080402025, 0.4452261306532663], 
      Hue[0.1, 0.8693467336683434, 0.4452261306532663], 
      Hue[0.1, 0.8743718592964841, 0.4452261306532663], 
      Hue[0.1, 0.8793969849246248, 0.4452261306532663], 
      Hue[0.1, 0.8844221105527657, 0.4452261306532663], 
      Hue[0.1, 0.8894472361809064, 0.4452261306532663], 
      Hue[0.1, 0.8944723618090471, 0.4452261306532663], 
      Hue[0.1, 0.8994974874371879, 0.4452261306532663], 
      Hue[0.1, 0.9045226130653287, 0.4452261306532663], 
      Hue[0.1, 0.9095477386934694, 0.4452261306532663], 
      Hue[0.1, 0.9145728643216102, 0.4452261306532663], 
      Hue[0.1, 0.919597989949751, 0.4452261306532663], 
      Hue[0.1, 0.9246231155778917, 0.4452261306532663], 
      Hue[0.1, 0.9296482412060324, 0.4452261306532663], 
      Hue[0.1, 0.9346733668341732, 0.4452261306532663], 
      Hue[0.1, 0.939698492462314, 0.4452261306532663], 
      Hue[0.1, 0.9447236180904547, 0.4452261306532663], 
      Hue[0.1, 0.9497487437185955, 0.4452261306532663], 
      Hue[0.1, 0.9547738693467362, 0.4452261306532663], 
      Hue[0.1, 0.959798994974877, 0.4452261306532663], 
      Hue[0.1, 0.9648241206030178, 0.4452261306532663], 
      Hue[0.1, 0.9698492462311585, 0.4452261306532663], 
      Hue[0.1, 0.9748743718592993, 0.4452261306532663], 
      Hue[0.1, 0.9798994974874401, 0.4452261306532663], 
      Hue[0.1, 0.9849246231155808, 0.4452261306532663], 
      Hue[0.1, 0.9899497487437215, 0.4452261306532663], 
      Hue[0.1, 0.9949748743718624, 0.4452261306532663], 
      Hue[0.1, 1., 0.4452261306532663], 
      Hue[0.1, 0., 0.45025125628140705`], 
      Hue[0.1, 0.005025125628140704, 0.45025125628140705`], 
      Hue[0.1, 0.010050251256281407`, 0.45025125628140705`], 
      Hue[0.1, 0.015075376884422112`, 0.45025125628140705`], 
      Hue[0.1, 0.020100502512562814`, 0.45025125628140705`], 
      Hue[0.1, 0.02512562814070352, 0.45025125628140705`], 
      Hue[0.1, 0.030150753768844223`, 0.45025125628140705`], 
      Hue[0.1, 0.035175879396984924`, 0.45025125628140705`], 
      Hue[0.1, 0.04020100502512563, 0.45025125628140705`], 
      Hue[0.1, 0.04522613065326634, 0.45025125628140705`], 
      Hue[0.1, 0.050251256281407045`, 0.45025125628140705`], 
      Hue[0.1, 0.055276381909547756`, 0.45025125628140705`], 
      Hue[0.1, 0.06030150753768846, 0.45025125628140705`], 
      Hue[0.1, 0.06532663316582916, 0.45025125628140705`], 
      Hue[0.1, 0.07035175879396988, 0.45025125628140705`], 
      Hue[0.1, 0.07537688442211059, 0.45025125628140705`], 
      Hue[0.1, 0.0804020100502513, 0.45025125628140705`], 
      Hue[0.1, 0.085427135678392, 0.45025125628140705`], 
      Hue[0.1, 0.09045226130653271, 0.45025125628140705`], 
      Hue[0.1, 0.09547738693467342, 0.45025125628140705`], 
      Hue[0.1, 0.10050251256281413`, 0.45025125628140705`], 
      Hue[0.1, 0.10552763819095483`, 0.45025125628140705`], 
      Hue[0.1, 0.11055276381909554`, 0.45025125628140705`], 
      Hue[0.1, 0.11557788944723625`, 0.45025125628140705`], 
      Hue[0.1, 0.12060301507537696`, 0.45025125628140705`], 
      Hue[0.1, 0.12562814070351766`, 0.45025125628140705`], 
      Hue[0.1, 0.13065326633165839`, 0.45025125628140705`], 
      Hue[0.1, 0.13567839195979908`, 0.45025125628140705`], 
      Hue[0.1, 0.14070351758793978`, 0.45025125628140705`], 
      Hue[0.1, 0.1457286432160805, 0.45025125628140705`], 
      Hue[0.1, 0.1507537688442212, 0.45025125628140705`], 
      Hue[0.1, 0.1557788944723619, 0.45025125628140705`], 
      Hue[0.1, 0.16080402010050263`, 0.45025125628140705`], 
      Hue[0.1, 0.16582914572864332`, 0.45025125628140705`], 
      Hue[0.1, 0.170854271356784, 0.45025125628140705`], 
      Hue[0.1, 0.1758793969849247, 0.45025125628140705`], 
      Hue[0.1, 0.1809045226130654, 0.45025125628140705`], 
      Hue[0.1, 0.18592964824120609`, 0.45025125628140705`], 
      Hue[0.1, 0.19095477386934676`, 0.45025125628140705`], 
      Hue[0.1, 0.19597989949748745`, 0.45025125628140705`], 
      Hue[0.1, 0.20100502512562815`, 0.45025125628140705`], 
      Hue[0.1, 0.20603015075376885`, 0.45025125628140705`], 
      Hue[0.1, 0.21105527638190952`, 0.45025125628140705`], 
      Hue[0.1, 0.21608040201005022`, 0.45025125628140705`], 
      Hue[0.1, 0.2211055276381909, 0.45025125628140705`], 
      Hue[0.1, 0.2261306532663316, 0.45025125628140705`], 
      Hue[0.1, 0.23115577889447228`, 0.45025125628140705`], 
      Hue[0.1, 0.23618090452261298`, 0.45025125628140705`], 
      Hue[0.1, 0.24120603015075368`, 0.45025125628140705`], 
      Hue[0.1, 0.24623115577889435`, 0.45025125628140705`], 
      Hue[0.1, 0.25125628140703504`, 0.45025125628140705`], 
      Hue[0.1, 0.2562814070351757, 0.45025125628140705`], 
      Hue[0.1, 0.26130653266331644`, 0.45025125628140705`], 
      Hue[0.1, 0.2663316582914571, 0.45025125628140705`], 
      Hue[0.1, 0.27135678391959783`, 0.45025125628140705`], 
      Hue[0.1, 0.2763819095477385, 0.45025125628140705`], 
      Hue[0.1, 0.28140703517587917`, 0.45025125628140705`], 
      Hue[0.1, 0.2864321608040199, 0.45025125628140705`], 
      Hue[0.1, 0.29145728643216057`, 0.45025125628140705`], 
      Hue[0.1, 0.29648241206030124`, 0.45025125628140705`], 
      Hue[0.1, 0.30150753768844196`, 0.45025125628140705`], 
      Hue[0.1, 0.30653266331658263`, 0.45025125628140705`], 
      Hue[0.1, 0.31155778894472336`, 0.45025125628140705`], 
      Hue[0.1, 0.316582914572864, 0.45025125628140705`], 
      Hue[0.1, 0.32160804020100475`, 0.45025125628140705`], 
      Hue[0.1, 0.3266331658291454, 0.45025125628140705`], 
      Hue[0.1, 0.33165829145728615`, 0.45025125628140705`], 
      Hue[0.1, 0.3366834170854268, 0.45025125628140705`], 
      Hue[0.1, 0.3417085427135675, 0.45025125628140705`], 
      Hue[0.1, 0.3467336683417082, 0.45025125628140705`], 
      Hue[0.1, 0.3517587939698489, 0.45025125628140705`], 
      Hue[0.1, 0.3567839195979896, 0.45025125628140705`], 
      Hue[0.1, 0.3618090452261303, 0.45025125628140705`], 
      Hue[0.1, 0.36683417085427095`, 0.45025125628140705`], 
      Hue[0.1, 0.37185929648241167`, 0.45025125628140705`], 
      Hue[0.1, 0.37688442211055234`, 0.45025125628140705`], 
      Hue[0.1, 0.381909547738693, 0.45025125628140705`], 
      Hue[0.1, 0.38693467336683374`, 0.45025125628140705`], 
      Hue[0.1, 0.3919597989949744, 0.45025125628140705`], 
      Hue[0.1, 0.39698492462311513`, 0.45025125628140705`], 
      Hue[0.1, 0.4020100502512558, 0.45025125628140705`], 
      Hue[0.1, 0.40703517587939647`, 0.45025125628140705`], 
      Hue[0.1, 0.4120603015075372, 0.45025125628140705`], 
      Hue[0.1, 0.41708542713567787`, 0.45025125628140705`], 
      Hue[0.1, 0.42211055276381854`, 0.45025125628140705`], 
      Hue[0.1, 0.42713567839195926`, 0.45025125628140705`], 
      Hue[0.1, 0.43216080402009993`, 0.45025125628140705`], 
      Hue[0.1, 0.4371859296482406, 0.45025125628140705`], 
      Hue[0.1, 0.4422110552763813, 0.45025125628140705`], 
      Hue[0.1, 0.447236180904522, 0.45025125628140705`], 
      Hue[0.1, 0.4522613065326627, 0.45025125628140705`], 
      Hue[0.1, 0.4572864321608034, 0.45025125628140705`], 
      Hue[0.1, 0.46231155778894406`, 0.45025125628140705`], 
      Hue[0.1, 0.4673366834170848, 0.45025125628140705`], 
      Hue[0.1, 0.47236180904522546`, 0.45025125628140705`], 
      Hue[0.1, 0.4773869346733661, 0.45025125628140705`], 
      Hue[0.1, 0.48241206030150685`, 0.45025125628140705`], 
      Hue[0.1, 0.4874371859296475, 0.45025125628140705`], 
      Hue[0.1, 0.49246231155778825`, 0.45025125628140705`], 
      Hue[0.1, 0.4974874371859289, 0.45025125628140705`], 
      Hue[0.1, 0.5025125628140696, 0.45025125628140705`], 
      Hue[0.1, 0.5075376884422103, 0.45025125628140705`], 
      Hue[0.1, 0.512562814070351, 0.45025125628140705`], 
      Hue[0.1, 0.5175879396984917, 0.45025125628140705`], 
      Hue[0.1, 0.5226130653266323, 0.45025125628140705`], 
      Hue[0.1, 0.527638190954773, 0.45025125628140705`], 
      Hue[0.1, 0.5326633165829138, 0.45025125628140705`], 
      Hue[0.1, 0.5376884422110544, 0.45025125628140705`], 
      Hue[0.1, 0.5427135678391951, 0.45025125628140705`], 
      Hue[0.1, 0.5477386934673358, 0.45025125628140705`], 
      Hue[0.1, 0.5527638190954766, 0.45025125628140705`], 
      Hue[0.1, 0.5577889447236172, 0.45025125628140705`], 
      Hue[0.1, 0.5628140703517579, 0.45025125628140705`], 
      Hue[0.1, 0.5678391959798986, 0.45025125628140705`], 
      Hue[0.1, 0.5728643216080392, 0.45025125628140705`], 
      Hue[0.1, 0.57788944723618, 0.45025125628140705`], 
      Hue[0.1, 0.5829145728643207, 0.45025125628140705`], 
      Hue[0.1, 0.5879396984924613, 0.45025125628140705`], 
      Hue[0.1, 0.592964824120602, 0.45025125628140705`], 
      Hue[0.1, 0.5979899497487428, 0.45025125628140705`], 
      Hue[0.1, 0.6030150753768834, 0.45025125628140705`], 
      Hue[0.1, 0.6080402010050241, 0.45025125628140705`], 
      Hue[0.1, 0.6130653266331648, 0.45025125628140705`], 
      Hue[0.1, 0.6180904522613054, 0.45025125628140705`], 
      Hue[0.1, 0.6231155778894462, 0.45025125628140705`], 
      Hue[0.1, 0.6281407035175869, 0.45025125628140705`], 
      Hue[0.1, 0.6331658291457275, 0.45025125628140705`], 
      Hue[0.1, 0.6381909547738683, 0.45025125628140705`], 
      Hue[0.1, 0.6432160804020091, 0.45025125628140705`], 
      Hue[0.1, 0.6482412060301498, 0.45025125628140705`], 
      Hue[0.1, 0.6532663316582906, 0.45025125628140705`], 
      Hue[0.1, 0.6582914572864313, 0.45025125628140705`], 
      Hue[0.1, 0.6633165829145721, 0.45025125628140705`], 
      Hue[0.1, 0.6683417085427129, 0.45025125628140705`], 
      Hue[0.1, 0.6733668341708536, 0.45025125628140705`], 
      Hue[0.1, 0.6783919597989944, 0.45025125628140705`], 
      Hue[0.1, 0.6834170854271352, 0.45025125628140705`], 
      Hue[0.1, 0.6884422110552759, 0.45025125628140705`], 
      Hue[0.1, 0.6934673366834166, 0.45025125628140705`], 
      Hue[0.1, 0.6984924623115575, 0.45025125628140705`], 
      Hue[0.1, 0.7035175879396982, 0.45025125628140705`], 
      Hue[0.1, 0.7085427135678389, 0.45025125628140705`], 
      Hue[0.1, 0.7135678391959798, 0.45025125628140705`], 
      Hue[0.1, 0.7185929648241205, 0.45025125628140705`], 
      Hue[0.1, 0.7236180904522612, 0.45025125628140705`], 
      Hue[0.1, 0.7286432160804021, 0.45025125628140705`], 
      Hue[0.1, 0.7336683417085428, 0.45025125628140705`], 
      Hue[0.1, 0.7386934673366835, 0.45025125628140705`], 
      Hue[0.1, 0.7437185929648243, 0.45025125628140705`], 
      Hue[0.1, 0.7487437185929651, 0.45025125628140705`], 
      Hue[0.1, 0.7537688442211058, 0.45025125628140705`], 
      Hue[0.1, 0.7587939698492466, 0.45025125628140705`], 
      Hue[0.1, 0.7638190954773874, 0.45025125628140705`], 
      Hue[0.1, 0.7688442211055281, 0.45025125628140705`], 
      Hue[0.1, 0.7738693467336689, 0.45025125628140705`], 
      Hue[0.1, 0.7788944723618096, 0.45025125628140705`], 
      Hue[0.1, 0.7839195979899504, 0.45025125628140705`], 
      Hue[0.1, 0.7889447236180911, 0.45025125628140705`], 
      Hue[0.1, 0.7939698492462319, 0.45025125628140705`], 
      Hue[0.1, 0.7989949748743727, 0.45025125628140705`], 
      Hue[0.1, 0.8040201005025134, 0.45025125628140705`], 
      Hue[0.1, 0.8090452261306542, 0.45025125628140705`], 
      Hue[0.1, 0.8140703517587949, 0.45025125628140705`], 
      Hue[0.1, 0.8190954773869357, 0.45025125628140705`], 
      Hue[0.1, 0.8241206030150765, 0.45025125628140705`], 
      Hue[0.1, 0.8291457286432172, 0.45025125628140705`], 
      Hue[0.1, 0.834170854271358, 0.45025125628140705`], 
      Hue[0.1, 0.8391959798994988, 0.45025125628140705`], 
      Hue[0.1, 0.8442211055276395, 0.45025125628140705`], 
      Hue[0.1, 0.8492462311557802, 0.45025125628140705`], 
      Hue[0.1, 0.8542713567839211, 0.45025125628140705`], 
      Hue[0.1, 0.8592964824120618, 0.45025125628140705`], 
      Hue[0.1, 0.8643216080402025, 0.45025125628140705`], 
      Hue[0.1, 0.8693467336683434, 0.45025125628140705`], 
      Hue[0.1, 0.8743718592964841, 0.45025125628140705`], 
      Hue[0.1, 0.8793969849246248, 0.45025125628140705`], 
      Hue[0.1, 0.8844221105527657, 0.45025125628140705`], 
      Hue[0.1, 0.8894472361809064, 0.45025125628140705`], 
      Hue[0.1, 0.8944723618090471, 0.45025125628140705`], 
      Hue[0.1, 0.8994974874371879, 0.45025125628140705`], 
      Hue[0.1, 0.9045226130653287, 0.45025125628140705`], 
      Hue[0.1, 0.9095477386934694, 0.45025125628140705`], 
      Hue[0.1, 0.9145728643216102, 0.45025125628140705`], 
      Hue[0.1, 0.919597989949751, 0.45025125628140705`], 
      Hue[0.1, 0.9246231155778917, 0.45025125628140705`], 
      Hue[0.1, 0.9296482412060324, 0.45025125628140705`], 
      Hue[0.1, 0.9346733668341732, 0.45025125628140705`], 
      Hue[0.1, 0.939698492462314, 0.45025125628140705`], 
      Hue[0.1, 0.9447236180904547, 0.45025125628140705`], 
      Hue[0.1, 0.9497487437185955, 0.45025125628140705`], 
      Hue[0.1, 0.9547738693467362, 0.45025125628140705`], 
      Hue[0.1, 0.959798994974877, 0.45025125628140705`], 
      Hue[0.1, 0.9648241206030178, 0.45025125628140705`], 
      Hue[0.1, 0.9698492462311585, 0.45025125628140705`], 
      Hue[0.1, 0.9748743718592993, 0.45025125628140705`], 
      Hue[0.1, 0.9798994974874401, 0.45025125628140705`], 
      Hue[0.1, 0.9849246231155808, 0.45025125628140705`], 
      Hue[0.1, 0.9899497487437215, 0.45025125628140705`], 
      Hue[0.1, 0.9949748743718624, 0.45025125628140705`], 
      Hue[0.1, 1., 0.45025125628140705`], 
      Hue[0.1, 0., 0.4552763819095478], 
      Hue[0.1, 0.005025125628140704, 0.4552763819095478], 
      Hue[0.1, 0.010050251256281407`, 0.4552763819095478], 
      Hue[0.1, 0.015075376884422112`, 0.4552763819095478], 
      Hue[0.1, 0.020100502512562814`, 0.4552763819095478], 
      Hue[0.1, 0.02512562814070352, 0.4552763819095478], 
      Hue[0.1, 0.030150753768844223`, 0.4552763819095478], 
      Hue[0.1, 0.035175879396984924`, 0.4552763819095478], 
      Hue[0.1, 0.04020100502512563, 0.4552763819095478], 
      Hue[0.1, 0.04522613065326634, 0.4552763819095478], 
      Hue[0.1, 0.050251256281407045`, 0.4552763819095478], 
      Hue[0.1, 0.055276381909547756`, 0.4552763819095478], 
      Hue[0.1, 0.06030150753768846, 0.4552763819095478], 
      Hue[0.1, 0.06532663316582916, 0.4552763819095478], 
      Hue[0.1, 0.07035175879396988, 0.4552763819095478], 
      Hue[0.1, 0.07537688442211059, 0.4552763819095478], 
      Hue[0.1, 0.0804020100502513, 0.4552763819095478], 
      Hue[0.1, 0.085427135678392, 0.4552763819095478], 
      Hue[0.1, 0.09045226130653271, 0.4552763819095478], 
      Hue[0.1, 0.09547738693467342, 0.4552763819095478], 
      Hue[0.1, 0.10050251256281413`, 0.4552763819095478], 
      Hue[0.1, 0.10552763819095483`, 0.4552763819095478], 
      Hue[0.1, 0.11055276381909554`, 0.4552763819095478], 
      Hue[0.1, 0.11557788944723625`, 0.4552763819095478], 
      Hue[0.1, 0.12060301507537696`, 0.4552763819095478], 
      Hue[0.1, 0.12562814070351766`, 0.4552763819095478], 
      Hue[0.1, 0.13065326633165839`, 0.4552763819095478], 
      Hue[0.1, 0.13567839195979908`, 0.4552763819095478], 
      Hue[0.1, 0.14070351758793978`, 0.4552763819095478], 
      Hue[0.1, 0.1457286432160805, 0.4552763819095478], 
      Hue[0.1, 0.1507537688442212, 0.4552763819095478], 
      Hue[0.1, 0.1557788944723619, 0.4552763819095478], 
      Hue[0.1, 0.16080402010050263`, 0.4552763819095478], 
      Hue[0.1, 0.16582914572864332`, 0.4552763819095478], 
      Hue[0.1, 0.170854271356784, 0.4552763819095478], 
      Hue[0.1, 0.1758793969849247, 0.4552763819095478], 
      Hue[0.1, 0.1809045226130654, 0.4552763819095478], 
      Hue[0.1, 0.18592964824120609`, 0.4552763819095478], 
      Hue[0.1, 0.19095477386934676`, 0.4552763819095478], 
      Hue[0.1, 0.19597989949748745`, 0.4552763819095478], 
      Hue[0.1, 0.20100502512562815`, 0.4552763819095478], 
      Hue[0.1, 0.20603015075376885`, 0.4552763819095478], 
      Hue[0.1, 0.21105527638190952`, 0.4552763819095478], 
      Hue[0.1, 0.21608040201005022`, 0.4552763819095478], 
      Hue[0.1, 0.2211055276381909, 0.4552763819095478], 
      Hue[0.1, 0.2261306532663316, 0.4552763819095478], 
      Hue[0.1, 0.23115577889447228`, 0.4552763819095478], 
      Hue[0.1, 0.23618090452261298`, 0.4552763819095478], 
      Hue[0.1, 0.24120603015075368`, 0.4552763819095478], 
      Hue[0.1, 0.24623115577889435`, 0.4552763819095478], 
      Hue[0.1, 0.25125628140703504`, 0.4552763819095478], 
      Hue[0.1, 0.2562814070351757, 0.4552763819095478], 
      Hue[0.1, 0.26130653266331644`, 0.4552763819095478], 
      Hue[0.1, 0.2663316582914571, 0.4552763819095478], 
      Hue[0.1, 0.27135678391959783`, 0.4552763819095478], 
      Hue[0.1, 0.2763819095477385, 0.4552763819095478], 
      Hue[0.1, 0.28140703517587917`, 0.4552763819095478], 
      Hue[0.1, 0.2864321608040199, 0.4552763819095478], 
      Hue[0.1, 0.29145728643216057`, 0.4552763819095478], 
      Hue[0.1, 0.29648241206030124`, 0.4552763819095478], 
      Hue[0.1, 0.30150753768844196`, 0.4552763819095478], 
      Hue[0.1, 0.30653266331658263`, 0.4552763819095478], 
      Hue[0.1, 0.31155778894472336`, 0.4552763819095478], 
      Hue[0.1, 0.316582914572864, 0.4552763819095478], 
      Hue[0.1, 0.32160804020100475`, 0.4552763819095478], 
      Hue[0.1, 0.3266331658291454, 0.4552763819095478], 
      Hue[0.1, 0.33165829145728615`, 0.4552763819095478], 
      Hue[0.1, 0.3366834170854268, 0.4552763819095478], 
      Hue[0.1, 0.3417085427135675, 0.4552763819095478], 
      Hue[0.1, 0.3467336683417082, 0.4552763819095478], 
      Hue[0.1, 0.3517587939698489, 0.4552763819095478], 
      Hue[0.1, 0.3567839195979896, 0.4552763819095478], 
      Hue[0.1, 0.3618090452261303, 0.4552763819095478], 
      Hue[0.1, 0.36683417085427095`, 0.4552763819095478], 
      Hue[0.1, 0.37185929648241167`, 0.4552763819095478], 
      Hue[0.1, 0.37688442211055234`, 0.4552763819095478], 
      Hue[0.1, 0.381909547738693, 0.4552763819095478], 
      Hue[0.1, 0.38693467336683374`, 0.4552763819095478], 
      Hue[0.1, 0.3919597989949744, 0.4552763819095478], 
      Hue[0.1, 0.39698492462311513`, 0.4552763819095478], 
      Hue[0.1, 0.4020100502512558, 0.4552763819095478], 
      Hue[0.1, 0.40703517587939647`, 0.4552763819095478], 
      Hue[0.1, 0.4120603015075372, 0.4552763819095478], 
      Hue[0.1, 0.41708542713567787`, 0.4552763819095478], 
      Hue[0.1, 0.42211055276381854`, 0.4552763819095478], 
      Hue[0.1, 0.42713567839195926`, 0.4552763819095478], 
      Hue[0.1, 0.43216080402009993`, 0.4552763819095478], 
      Hue[0.1, 0.4371859296482406, 0.4552763819095478], 
      Hue[0.1, 0.4422110552763813, 0.4552763819095478], 
      Hue[0.1, 0.447236180904522, 0.4552763819095478], 
      Hue[0.1, 0.4522613065326627, 0.4552763819095478], 
      Hue[0.1, 0.4572864321608034, 0.4552763819095478], 
      Hue[0.1, 0.46231155778894406`, 0.4552763819095478], 
      Hue[0.1, 0.4673366834170848, 0.4552763819095478], 
      Hue[0.1, 0.47236180904522546`, 0.4552763819095478], 
      Hue[0.1, 0.4773869346733661, 0.4552763819095478], 
      Hue[0.1, 0.48241206030150685`, 0.4552763819095478], 
      Hue[0.1, 0.4874371859296475, 0.4552763819095478], 
      Hue[0.1, 0.49246231155778825`, 0.4552763819095478], 
      Hue[0.1, 0.4974874371859289, 0.4552763819095478], 
      Hue[0.1, 0.5025125628140696, 0.4552763819095478], 
      Hue[0.1, 0.5075376884422103, 0.4552763819095478], 
      Hue[0.1, 0.512562814070351, 0.4552763819095478], 
      Hue[0.1, 0.5175879396984917, 0.4552763819095478], 
      Hue[0.1, 0.5226130653266323, 0.4552763819095478], 
      Hue[0.1, 0.527638190954773, 0.4552763819095478], 
      Hue[0.1, 0.5326633165829138, 0.4552763819095478], 
      Hue[0.1, 0.5376884422110544, 0.4552763819095478], 
      Hue[0.1, 0.5427135678391951, 0.4552763819095478], 
      Hue[0.1, 0.5477386934673358, 0.4552763819095478], 
      Hue[0.1, 0.5527638190954766, 0.4552763819095478], 
      Hue[0.1, 0.5577889447236172, 0.4552763819095478], 
      Hue[0.1, 0.5628140703517579, 0.4552763819095478], 
      Hue[0.1, 0.5678391959798986, 0.4552763819095478], 
      Hue[0.1, 0.5728643216080392, 0.4552763819095478], 
      Hue[0.1, 0.57788944723618, 0.4552763819095478], 
      Hue[0.1, 0.5829145728643207, 0.4552763819095478], 
      Hue[0.1, 0.5879396984924613, 0.4552763819095478], 
      Hue[0.1, 0.592964824120602, 0.4552763819095478], 
      Hue[0.1, 0.5979899497487428, 0.4552763819095478], 
      Hue[0.1, 0.6030150753768834, 0.4552763819095478], 
      Hue[0.1, 0.6080402010050241, 0.4552763819095478], 
      Hue[0.1, 0.6130653266331648, 0.4552763819095478], 
      Hue[0.1, 0.6180904522613054, 0.4552763819095478], 
      Hue[0.1, 0.6231155778894462, 0.4552763819095478], 
      Hue[0.1, 0.6281407035175869, 0.4552763819095478], 
      Hue[0.1, 0.6331658291457275, 0.4552763819095478], 
      Hue[0.1, 0.6381909547738683, 0.4552763819095478], 
      Hue[0.1, 0.6432160804020091, 0.4552763819095478], 
      Hue[0.1, 0.6482412060301498, 0.4552763819095478], 
      Hue[0.1, 0.6532663316582906, 0.4552763819095478], 
      Hue[0.1, 0.6582914572864313, 0.4552763819095478], 
      Hue[0.1, 0.6633165829145721, 0.4552763819095478], 
      Hue[0.1, 0.6683417085427129, 0.4552763819095478], 
      Hue[0.1, 0.6733668341708536, 0.4552763819095478], 
      Hue[0.1, 0.6783919597989944, 0.4552763819095478], 
      Hue[0.1, 0.6834170854271352, 0.4552763819095478], 
      Hue[0.1, 0.6884422110552759, 0.4552763819095478], 
      Hue[0.1, 0.6934673366834166, 0.4552763819095478], 
      Hue[0.1, 0.6984924623115575, 0.4552763819095478], 
      Hue[0.1, 0.7035175879396982, 0.4552763819095478], 
      Hue[0.1, 0.7085427135678389, 0.4552763819095478], 
      Hue[0.1, 0.7135678391959798, 0.4552763819095478], 
      Hue[0.1, 0.7185929648241205, 0.4552763819095478], 
      Hue[0.1, 0.7236180904522612, 0.4552763819095478], 
      Hue[0.1, 0.7286432160804021, 0.4552763819095478], 
      Hue[0.1, 0.7336683417085428, 0.4552763819095478], 
      Hue[0.1, 0.7386934673366835, 0.4552763819095478], 
      Hue[0.1, 0.7437185929648243, 0.4552763819095478], 
      Hue[0.1, 0.7487437185929651, 0.4552763819095478], 
      Hue[0.1, 0.7537688442211058, 0.4552763819095478], 
      Hue[0.1, 0.7587939698492466, 0.4552763819095478], 
      Hue[0.1, 0.7638190954773874, 0.4552763819095478], 
      Hue[0.1, 0.7688442211055281, 0.4552763819095478], 
      Hue[0.1, 0.7738693467336689, 0.4552763819095478], 
      Hue[0.1, 0.7788944723618096, 0.4552763819095478], 
      Hue[0.1, 0.7839195979899504, 0.4552763819095478], 
      Hue[0.1, 0.7889447236180911, 0.4552763819095478], 
      Hue[0.1, 0.7939698492462319, 0.4552763819095478], 
      Hue[0.1, 0.7989949748743727, 0.4552763819095478], 
      Hue[0.1, 0.8040201005025134, 0.4552763819095478], 
      Hue[0.1, 0.8090452261306542, 0.4552763819095478], 
      Hue[0.1, 0.8140703517587949, 0.4552763819095478], 
      Hue[0.1, 0.8190954773869357, 0.4552763819095478], 
      Hue[0.1, 0.8241206030150765, 0.4552763819095478], 
      Hue[0.1, 0.8291457286432172, 0.4552763819095478], 
      Hue[0.1, 0.834170854271358, 0.4552763819095478], 
      Hue[0.1, 0.8391959798994988, 0.4552763819095478], 
      Hue[0.1, 0.8442211055276395, 0.4552763819095478], 
      Hue[0.1, 0.8492462311557802, 0.4552763819095478], 
      Hue[0.1, 0.8542713567839211, 0.4552763819095478], 
      Hue[0.1, 0.8592964824120618, 0.4552763819095478], 
      Hue[0.1, 0.8643216080402025, 0.4552763819095478], 
      Hue[0.1, 0.8693467336683434, 0.4552763819095478], 
      Hue[0.1, 0.8743718592964841, 0.4552763819095478], 
      Hue[0.1, 0.8793969849246248, 0.4552763819095478], 
      Hue[0.1, 0.8844221105527657, 0.4552763819095478], 
      Hue[0.1, 0.8894472361809064, 0.4552763819095478], 
      Hue[0.1, 0.8944723618090471, 0.4552763819095478], 
      Hue[0.1, 0.8994974874371879, 0.4552763819095478], 
      Hue[0.1, 0.9045226130653287, 0.4552763819095478], 
      Hue[0.1, 0.9095477386934694, 0.4552763819095478], 
      Hue[0.1, 0.9145728643216102, 0.4552763819095478], 
      Hue[0.1, 0.919597989949751, 0.4552763819095478], 
      Hue[0.1, 0.9246231155778917, 0.4552763819095478], 
      Hue[0.1, 0.9296482412060324, 0.4552763819095478], 
      Hue[0.1, 0.9346733668341732, 0.4552763819095478], 
      Hue[0.1, 0.939698492462314, 0.4552763819095478], 
      Hue[0.1, 0.9447236180904547, 0.4552763819095478], 
      Hue[0.1, 0.9497487437185955, 0.4552763819095478], 
      Hue[0.1, 0.9547738693467362, 0.4552763819095478], 
      Hue[0.1, 0.959798994974877, 0.4552763819095478], 
      Hue[0.1, 0.9648241206030178, 0.4552763819095478], 
      Hue[0.1, 0.9698492462311585, 0.4552763819095478], 
      Hue[0.1, 0.9748743718592993, 0.4552763819095478], 
      Hue[0.1, 0.9798994974874401, 0.4552763819095478], 
      Hue[0.1, 0.9849246231155808, 0.4552763819095478], 
      Hue[0.1, 0.9899497487437215, 0.4552763819095478], 
      Hue[0.1, 0.9949748743718624, 0.4552763819095478], 
      Hue[0.1, 1., 0.4552763819095478], 
      Hue[0.1, 0., 0.4603015075376885], 
      Hue[0.1, 0.005025125628140704, 0.4603015075376885], 
      Hue[0.1, 0.010050251256281407`, 0.4603015075376885], 
      Hue[0.1, 0.015075376884422112`, 0.4603015075376885], 
      Hue[0.1, 0.020100502512562814`, 0.4603015075376885], 
      Hue[0.1, 0.02512562814070352, 0.4603015075376885], 
      Hue[0.1, 0.030150753768844223`, 0.4603015075376885], 
      Hue[0.1, 0.035175879396984924`, 0.4603015075376885], 
      Hue[0.1, 0.04020100502512563, 0.4603015075376885], 
      Hue[0.1, 0.04522613065326634, 0.4603015075376885], 
      Hue[0.1, 0.050251256281407045`, 0.4603015075376885], 
      Hue[0.1, 0.055276381909547756`, 0.4603015075376885], 
      Hue[0.1, 0.06030150753768846, 0.4603015075376885], 
      Hue[0.1, 0.06532663316582916, 0.4603015075376885], 
      Hue[0.1, 0.07035175879396988, 0.4603015075376885], 
      Hue[0.1, 0.07537688442211059, 0.4603015075376885], 
      Hue[0.1, 0.0804020100502513, 0.4603015075376885], 
      Hue[0.1, 0.085427135678392, 0.4603015075376885], 
      Hue[0.1, 0.09045226130653271, 0.4603015075376885], 
      Hue[0.1, 0.09547738693467342, 0.4603015075376885], 
      Hue[0.1, 0.10050251256281413`, 0.4603015075376885], 
      Hue[0.1, 0.10552763819095483`, 0.4603015075376885], 
      Hue[0.1, 0.11055276381909554`, 0.4603015075376885], 
      Hue[0.1, 0.11557788944723625`, 0.4603015075376885], 
      Hue[0.1, 0.12060301507537696`, 0.4603015075376885], 
      Hue[0.1, 0.12562814070351766`, 0.4603015075376885], 
      Hue[0.1, 0.13065326633165839`, 0.4603015075376885], 
      Hue[0.1, 0.13567839195979908`, 0.4603015075376885], 
      Hue[0.1, 0.14070351758793978`, 0.4603015075376885], 
      Hue[0.1, 0.1457286432160805, 0.4603015075376885], 
      Hue[0.1, 0.1507537688442212, 0.4603015075376885], 
      Hue[0.1, 0.1557788944723619, 0.4603015075376885], 
      Hue[0.1, 0.16080402010050263`, 0.4603015075376885], 
      Hue[0.1, 0.16582914572864332`, 0.4603015075376885], 
      Hue[0.1, 0.170854271356784, 0.4603015075376885], 
      Hue[0.1, 0.1758793969849247, 0.4603015075376885], 
      Hue[0.1, 0.1809045226130654, 0.4603015075376885], 
      Hue[0.1, 0.18592964824120609`, 0.4603015075376885], 
      Hue[0.1, 0.19095477386934676`, 0.4603015075376885], 
      Hue[0.1, 0.19597989949748745`, 0.4603015075376885], 
      Hue[0.1, 0.20100502512562815`, 0.4603015075376885], 
      Hue[0.1, 0.20603015075376885`, 0.4603015075376885], 
      Hue[0.1, 0.21105527638190952`, 0.4603015075376885], 
      Hue[0.1, 0.21608040201005022`, 0.4603015075376885], 
      Hue[0.1, 0.2211055276381909, 0.4603015075376885], 
      Hue[0.1, 0.2261306532663316, 0.4603015075376885], 
      Hue[0.1, 0.23115577889447228`, 0.4603015075376885], 
      Hue[0.1, 0.23618090452261298`, 0.4603015075376885], 
      Hue[0.1, 0.24120603015075368`, 0.4603015075376885], 
      Hue[0.1, 0.24623115577889435`, 0.4603015075376885], 
      Hue[0.1, 0.25125628140703504`, 0.4603015075376885], 
      Hue[0.1, 0.2562814070351757, 0.4603015075376885], 
      Hue[0.1, 0.26130653266331644`, 0.4603015075376885], 
      Hue[0.1, 0.2663316582914571, 0.4603015075376885], 
      Hue[0.1, 0.27135678391959783`, 0.4603015075376885], 
      Hue[0.1, 0.2763819095477385, 0.4603015075376885], 
      Hue[0.1, 0.28140703517587917`, 0.4603015075376885], 
      Hue[0.1, 0.2864321608040199, 0.4603015075376885], 
      Hue[0.1, 0.29145728643216057`, 0.4603015075376885], 
      Hue[0.1, 0.29648241206030124`, 0.4603015075376885], 
      Hue[0.1, 0.30150753768844196`, 0.4603015075376885], 
      Hue[0.1, 0.30653266331658263`, 0.4603015075376885], 
      Hue[0.1, 0.31155778894472336`, 0.4603015075376885], 
      Hue[0.1, 0.316582914572864, 0.4603015075376885], 
      Hue[0.1, 0.32160804020100475`, 0.4603015075376885], 
      Hue[0.1, 0.3266331658291454, 0.4603015075376885], 
      Hue[0.1, 0.33165829145728615`, 0.4603015075376885], 
      Hue[0.1, 0.3366834170854268, 0.4603015075376885], 
      Hue[0.1, 0.3417085427135675, 0.4603015075376885], 
      Hue[0.1, 0.3467336683417082, 0.4603015075376885], 
      Hue[0.1, 0.3517587939698489, 0.4603015075376885], 
      Hue[0.1, 0.3567839195979896, 0.4603015075376885], 
      Hue[0.1, 0.3618090452261303, 0.4603015075376885], 
      Hue[0.1, 0.36683417085427095`, 0.4603015075376885], 
      Hue[0.1, 0.37185929648241167`, 0.4603015075376885], 
      Hue[0.1, 0.37688442211055234`, 0.4603015075376885], 
      Hue[0.1, 0.381909547738693, 0.4603015075376885], 
      Hue[0.1, 0.38693467336683374`, 0.4603015075376885], 
      Hue[0.1, 0.3919597989949744, 0.4603015075376885], 
      Hue[0.1, 0.39698492462311513`, 0.4603015075376885], 
      Hue[0.1, 0.4020100502512558, 0.4603015075376885], 
      Hue[0.1, 0.40703517587939647`, 0.4603015075376885], 
      Hue[0.1, 0.4120603015075372, 0.4603015075376885], 
      Hue[0.1, 0.41708542713567787`, 0.4603015075376885], 
      Hue[0.1, 0.42211055276381854`, 0.4603015075376885], 
      Hue[0.1, 0.42713567839195926`, 0.4603015075376885], 
      Hue[0.1, 0.43216080402009993`, 0.4603015075376885], 
      Hue[0.1, 0.4371859296482406, 0.4603015075376885], 
      Hue[0.1, 0.4422110552763813, 0.4603015075376885], 
      Hue[0.1, 0.447236180904522, 0.4603015075376885], 
      Hue[0.1, 0.4522613065326627, 0.4603015075376885], 
      Hue[0.1, 0.4572864321608034, 0.4603015075376885], 
      Hue[0.1, 0.46231155778894406`, 0.4603015075376885], 
      Hue[0.1, 0.4673366834170848, 0.4603015075376885], 
      Hue[0.1, 0.47236180904522546`, 0.4603015075376885], 
      Hue[0.1, 0.4773869346733661, 0.4603015075376885], 
      Hue[0.1, 0.48241206030150685`, 0.4603015075376885], 
      Hue[0.1, 0.4874371859296475, 0.4603015075376885], 
      Hue[0.1, 0.49246231155778825`, 0.4603015075376885], 
      Hue[0.1, 0.4974874371859289, 0.4603015075376885], 
      Hue[0.1, 0.5025125628140696, 0.4603015075376885], 
      Hue[0.1, 0.5075376884422103, 0.4603015075376885], 
      Hue[0.1, 0.512562814070351, 0.4603015075376885], 
      Hue[0.1, 0.5175879396984917, 0.4603015075376885], 
      Hue[0.1, 0.5226130653266323, 0.4603015075376885], 
      Hue[0.1, 0.527638190954773, 0.4603015075376885], 
      Hue[0.1, 0.5326633165829138, 0.4603015075376885], 
      Hue[0.1, 0.5376884422110544, 0.4603015075376885], 
      Hue[0.1, 0.5427135678391951, 0.4603015075376885], 
      Hue[0.1, 0.5477386934673358, 0.4603015075376885], 
      Hue[0.1, 0.5527638190954766, 0.4603015075376885], 
      Hue[0.1, 0.5577889447236172, 0.4603015075376885], 
      Hue[0.1, 0.5628140703517579, 0.4603015075376885], 
      Hue[0.1, 0.5678391959798986, 0.4603015075376885], 
      Hue[0.1, 0.5728643216080392, 0.4603015075376885], 
      Hue[0.1, 0.57788944723618, 0.4603015075376885], 
      Hue[0.1, 0.5829145728643207, 0.4603015075376885], 
      Hue[0.1, 0.5879396984924613, 0.4603015075376885], 
      Hue[0.1, 0.592964824120602, 0.4603015075376885], 
      Hue[0.1, 0.5979899497487428, 0.4603015075376885], 
      Hue[0.1, 0.6030150753768834, 0.4603015075376885], 
      Hue[0.1, 0.6080402010050241, 0.4603015075376885], 
      Hue[0.1, 0.6130653266331648, 0.4603015075376885], 
      Hue[0.1, 0.6180904522613054, 0.4603015075376885], 
      Hue[0.1, 0.6231155778894462, 0.4603015075376885], 
      Hue[0.1, 0.6281407035175869, 0.4603015075376885], 
      Hue[0.1, 0.6331658291457275, 0.4603015075376885], 
      Hue[0.1, 0.6381909547738683, 0.4603015075376885], 
      Hue[0.1, 0.6432160804020091, 0.4603015075376885], 
      Hue[0.1, 0.6482412060301498, 0.4603015075376885], 
      Hue[0.1, 0.6532663316582906, 0.4603015075376885], 
      Hue[0.1, 0.6582914572864313, 0.4603015075376885], 
      Hue[0.1, 0.6633165829145721, 0.4603015075376885], 
      Hue[0.1, 0.6683417085427129, 0.4603015075376885], 
      Hue[0.1, 0.6733668341708536, 0.4603015075376885], 
      Hue[0.1, 0.6783919597989944, 0.4603015075376885], 
      Hue[0.1, 0.6834170854271352, 0.4603015075376885], 
      Hue[0.1, 0.6884422110552759, 0.4603015075376885], 
      Hue[0.1, 0.6934673366834166, 0.4603015075376885], 
      Hue[0.1, 0.6984924623115575, 0.4603015075376885], 
      Hue[0.1, 0.7035175879396982, 0.4603015075376885], 
      Hue[0.1, 0.7085427135678389, 0.4603015075376885], 
      Hue[0.1, 0.7135678391959798, 0.4603015075376885], 
      Hue[0.1, 0.7185929648241205, 0.4603015075376885], 
      Hue[0.1, 0.7236180904522612, 0.4603015075376885], 
      Hue[0.1, 0.7286432160804021, 0.4603015075376885], 
      Hue[0.1, 0.7336683417085428, 0.4603015075376885], 
      Hue[0.1, 0.7386934673366835, 0.4603015075376885], 
      Hue[0.1, 0.7437185929648243, 0.4603015075376885], 
      Hue[0.1, 0.7487437185929651, 0.4603015075376885], 
      Hue[0.1, 0.7537688442211058, 0.4603015075376885], 
      Hue[0.1, 0.7587939698492466, 0.4603015075376885], 
      Hue[0.1, 0.7638190954773874, 0.4603015075376885], 
      Hue[0.1, 0.7688442211055281, 0.4603015075376885], 
      Hue[0.1, 0.7738693467336689, 0.4603015075376885], 
      Hue[0.1, 0.7788944723618096, 0.4603015075376885], 
      Hue[0.1, 0.7839195979899504, 0.4603015075376885], 
      Hue[0.1, 0.7889447236180911, 0.4603015075376885], 
      Hue[0.1, 0.7939698492462319, 0.4603015075376885], 
      Hue[0.1, 0.7989949748743727, 0.4603015075376885], 
      Hue[0.1, 0.8040201005025134, 0.4603015075376885], 
      Hue[0.1, 0.8090452261306542, 0.4603015075376885], 
      Hue[0.1, 0.8140703517587949, 0.4603015075376885], 
      Hue[0.1, 0.8190954773869357, 0.4603015075376885], 
      Hue[0.1, 0.8241206030150765, 0.4603015075376885], 
      Hue[0.1, 0.8291457286432172, 0.4603015075376885], 
      Hue[0.1, 0.834170854271358, 0.4603015075376885], 
      Hue[0.1, 0.8391959798994988, 0.4603015075376885], 
      Hue[0.1, 0.8442211055276395, 0.4603015075376885], 
      Hue[0.1, 0.8492462311557802, 0.4603015075376885], 
      Hue[0.1, 0.8542713567839211, 0.4603015075376885], 
      Hue[0.1, 0.8592964824120618, 0.4603015075376885], 
      Hue[0.1, 0.8643216080402025, 0.4603015075376885], 
      Hue[0.1, 0.8693467336683434, 0.4603015075376885], 
      Hue[0.1, 0.8743718592964841, 0.4603015075376885], 
      Hue[0.1, 0.8793969849246248, 0.4603015075376885], 
      Hue[0.1, 0.8844221105527657, 0.4603015075376885], 
      Hue[0.1, 0.8894472361809064, 0.4603015075376885], 
      Hue[0.1, 0.8944723618090471, 0.4603015075376885], 
      Hue[0.1, 0.8994974874371879, 0.4603015075376885], 
      Hue[0.1, 0.9045226130653287, 0.4603015075376885], 
      Hue[0.1, 0.9095477386934694, 0.4603015075376885], 
      Hue[0.1, 0.9145728643216102, 0.4603015075376885], 
      Hue[0.1, 0.919597989949751, 0.4603015075376885], 
      Hue[0.1, 0.9246231155778917, 0.4603015075376885], 
      Hue[0.1, 0.9296482412060324, 0.4603015075376885], 
      Hue[0.1, 0.9346733668341732, 0.4603015075376885], 
      Hue[0.1, 0.939698492462314, 0.4603015075376885], 
      Hue[0.1, 0.9447236180904547, 0.4603015075376885], 
      Hue[0.1, 0.9497487437185955, 0.4603015075376885], 
      Hue[0.1, 0.9547738693467362, 0.4603015075376885], 
      Hue[0.1, 0.959798994974877, 0.4603015075376885], 
      Hue[0.1, 0.9648241206030178, 0.4603015075376885], 
      Hue[0.1, 0.9698492462311585, 0.4603015075376885], 
      Hue[0.1, 0.9748743718592993, 0.4603015075376885], 
      Hue[0.1, 0.9798994974874401, 0.4603015075376885], 
      Hue[0.1, 0.9849246231155808, 0.4603015075376885], 
      Hue[0.1, 0.9899497487437215, 0.4603015075376885], 
      Hue[0.1, 0.9949748743718624, 0.4603015075376885], 
      Hue[0.1, 1., 0.4603015075376885], 
      Hue[0.1, 0., 0.4653266331658292], 
      Hue[0.1, 0.005025125628140704, 0.4653266331658292], 
      Hue[0.1, 0.010050251256281407`, 0.4653266331658292], 
      Hue[0.1, 0.015075376884422112`, 0.4653266331658292], 
      Hue[0.1, 0.020100502512562814`, 0.4653266331658292], 
      Hue[0.1, 0.02512562814070352, 0.4653266331658292], 
      Hue[0.1, 0.030150753768844223`, 0.4653266331658292], 
      Hue[0.1, 0.035175879396984924`, 0.4653266331658292], 
      Hue[0.1, 0.04020100502512563, 0.4653266331658292], 
      Hue[0.1, 0.04522613065326634, 0.4653266331658292], 
      Hue[0.1, 0.050251256281407045`, 0.4653266331658292], 
      Hue[0.1, 0.055276381909547756`, 0.4653266331658292], 
      Hue[0.1, 0.06030150753768846, 0.4653266331658292], 
      Hue[0.1, 0.06532663316582916, 0.4653266331658292], 
      Hue[0.1, 0.07035175879396988, 0.4653266331658292], 
      Hue[0.1, 0.07537688442211059, 0.4653266331658292], 
      Hue[0.1, 0.0804020100502513, 0.4653266331658292], 
      Hue[0.1, 0.085427135678392, 0.4653266331658292], 
      Hue[0.1, 0.09045226130653271, 0.4653266331658292], 
      Hue[0.1, 0.09547738693467342, 0.4653266331658292], 
      Hue[0.1, 0.10050251256281413`, 0.4653266331658292], 
      Hue[0.1, 0.10552763819095483`, 0.4653266331658292], 
      Hue[0.1, 0.11055276381909554`, 0.4653266331658292], 
      Hue[0.1, 0.11557788944723625`, 0.4653266331658292], 
      Hue[0.1, 0.12060301507537696`, 0.4653266331658292], 
      Hue[0.1, 0.12562814070351766`, 0.4653266331658292], 
      Hue[0.1, 0.13065326633165839`, 0.4653266331658292], 
      Hue[0.1, 0.13567839195979908`, 0.4653266331658292], 
      Hue[0.1, 0.14070351758793978`, 0.4653266331658292], 
      Hue[0.1, 0.1457286432160805, 0.4653266331658292], 
      Hue[0.1, 0.1507537688442212, 0.4653266331658292], 
      Hue[0.1, 0.1557788944723619, 0.4653266331658292], 
      Hue[0.1, 0.16080402010050263`, 0.4653266331658292], 
      Hue[0.1, 0.16582914572864332`, 0.4653266331658292], 
      Hue[0.1, 0.170854271356784, 0.4653266331658292], 
      Hue[0.1, 0.1758793969849247, 0.4653266331658292], 
      Hue[0.1, 0.1809045226130654, 0.4653266331658292], 
      Hue[0.1, 0.18592964824120609`, 0.4653266331658292], 
      Hue[0.1, 0.19095477386934676`, 0.4653266331658292], 
      Hue[0.1, 0.19597989949748745`, 0.4653266331658292], 
      Hue[0.1, 0.20100502512562815`, 0.4653266331658292], 
      Hue[0.1, 0.20603015075376885`, 0.4653266331658292], 
      Hue[0.1, 0.21105527638190952`, 0.4653266331658292], 
      Hue[0.1, 0.21608040201005022`, 0.4653266331658292], 
      Hue[0.1, 0.2211055276381909, 0.4653266331658292], 
      Hue[0.1, 0.2261306532663316, 0.4653266331658292], 
      Hue[0.1, 0.23115577889447228`, 0.4653266331658292], 
      Hue[0.1, 0.23618090452261298`, 0.4653266331658292], 
      Hue[0.1, 0.24120603015075368`, 0.4653266331658292], 
      Hue[0.1, 0.24623115577889435`, 0.4653266331658292], 
      Hue[0.1, 0.25125628140703504`, 0.4653266331658292], 
      Hue[0.1, 0.2562814070351757, 0.4653266331658292], 
      Hue[0.1, 0.26130653266331644`, 0.4653266331658292], 
      Hue[0.1, 0.2663316582914571, 0.4653266331658292], 
      Hue[0.1, 0.27135678391959783`, 0.4653266331658292], 
      Hue[0.1, 0.2763819095477385, 0.4653266331658292], 
      Hue[0.1, 0.28140703517587917`, 0.4653266331658292], 
      Hue[0.1, 0.2864321608040199, 0.4653266331658292], 
      Hue[0.1, 0.29145728643216057`, 0.4653266331658292], 
      Hue[0.1, 0.29648241206030124`, 0.4653266331658292], 
      Hue[0.1, 0.30150753768844196`, 0.4653266331658292], 
      Hue[0.1, 0.30653266331658263`, 0.4653266331658292], 
      Hue[0.1, 0.31155778894472336`, 0.4653266331658292], 
      Hue[0.1, 0.316582914572864, 0.4653266331658292], 
      Hue[0.1, 0.32160804020100475`, 0.4653266331658292], 
      Hue[0.1, 0.3266331658291454, 0.4653266331658292], 
      Hue[0.1, 0.33165829145728615`, 0.4653266331658292], 
      Hue[0.1, 0.3366834170854268, 0.4653266331658292], 
      Hue[0.1, 0.3417085427135675, 0.4653266331658292], 
      Hue[0.1, 0.3467336683417082, 0.4653266331658292], 
      Hue[0.1, 0.3517587939698489, 0.4653266331658292], 
      Hue[0.1, 0.3567839195979896, 0.4653266331658292], 
      Hue[0.1, 0.3618090452261303, 0.4653266331658292], 
      Hue[0.1, 0.36683417085427095`, 0.4653266331658292], 
      Hue[0.1, 0.37185929648241167`, 0.4653266331658292], 
      Hue[0.1, 0.37688442211055234`, 0.4653266331658292], 
      Hue[0.1, 0.381909547738693, 0.4653266331658292], 
      Hue[0.1, 0.38693467336683374`, 0.4653266331658292], 
      Hue[0.1, 0.3919597989949744, 0.4653266331658292], 
      Hue[0.1, 0.39698492462311513`, 0.4653266331658292], 
      Hue[0.1, 0.4020100502512558, 0.4653266331658292], 
      Hue[0.1, 0.40703517587939647`, 0.4653266331658292], 
      Hue[0.1, 0.4120603015075372, 0.4653266331658292], 
      Hue[0.1, 0.41708542713567787`, 0.4653266331658292], 
      Hue[0.1, 0.42211055276381854`, 0.4653266331658292], 
      Hue[0.1, 0.42713567839195926`, 0.4653266331658292], 
      Hue[0.1, 0.43216080402009993`, 0.4653266331658292], 
      Hue[0.1, 0.4371859296482406, 0.4653266331658292], 
      Hue[0.1, 0.4422110552763813, 0.4653266331658292], 
      Hue[0.1, 0.447236180904522, 0.4653266331658292], 
      Hue[0.1, 0.4522613065326627, 0.4653266331658292], 
      Hue[0.1, 0.4572864321608034, 0.4653266331658292], 
      Hue[0.1, 0.46231155778894406`, 0.4653266331658292], 
      Hue[0.1, 0.4673366834170848, 0.4653266331658292], 
      Hue[0.1, 0.47236180904522546`, 0.4653266331658292], 
      Hue[0.1, 0.4773869346733661, 0.4653266331658292], 
      Hue[0.1, 0.48241206030150685`, 0.4653266331658292], 
      Hue[0.1, 0.4874371859296475, 0.4653266331658292], 
      Hue[0.1, 0.49246231155778825`, 0.4653266331658292], 
      Hue[0.1, 0.4974874371859289, 0.4653266331658292], 
      Hue[0.1, 0.5025125628140696, 0.4653266331658292], 
      Hue[0.1, 0.5075376884422103, 0.4653266331658292], 
      Hue[0.1, 0.512562814070351, 0.4653266331658292], 
      Hue[0.1, 0.5175879396984917, 0.4653266331658292], 
      Hue[0.1, 0.5226130653266323, 0.4653266331658292], 
      Hue[0.1, 0.527638190954773, 0.4653266331658292], 
      Hue[0.1, 0.5326633165829138, 0.4653266331658292], 
      Hue[0.1, 0.5376884422110544, 0.4653266331658292], 
      Hue[0.1, 0.5427135678391951, 0.4653266331658292], 
      Hue[0.1, 0.5477386934673358, 0.4653266331658292], 
      Hue[0.1, 0.5527638190954766, 0.4653266331658292], 
      Hue[0.1, 0.5577889447236172, 0.4653266331658292], 
      Hue[0.1, 0.5628140703517579, 0.4653266331658292], 
      Hue[0.1, 0.5678391959798986, 0.4653266331658292], 
      Hue[0.1, 0.5728643216080392, 0.4653266331658292], 
      Hue[0.1, 0.57788944723618, 0.4653266331658292], 
      Hue[0.1, 0.5829145728643207, 0.4653266331658292], 
      Hue[0.1, 0.5879396984924613, 0.4653266331658292], 
      Hue[0.1, 0.592964824120602, 0.4653266331658292], 
      Hue[0.1, 0.5979899497487428, 0.4653266331658292], 
      Hue[0.1, 0.6030150753768834, 0.4653266331658292], 
      Hue[0.1, 0.6080402010050241, 0.4653266331658292], 
      Hue[0.1, 0.6130653266331648, 0.4653266331658292], 
      Hue[0.1, 0.6180904522613054, 0.4653266331658292], 
      Hue[0.1, 0.6231155778894462, 0.4653266331658292], 
      Hue[0.1, 0.6281407035175869, 0.4653266331658292], 
      Hue[0.1, 0.6331658291457275, 0.4653266331658292], 
      Hue[0.1, 0.6381909547738683, 0.4653266331658292], 
      Hue[0.1, 0.6432160804020091, 0.4653266331658292], 
      Hue[0.1, 0.6482412060301498, 0.4653266331658292], 
      Hue[0.1, 0.6532663316582906, 0.4653266331658292], 
      Hue[0.1, 0.6582914572864313, 0.4653266331658292], 
      Hue[0.1, 0.6633165829145721, 0.4653266331658292], 
      Hue[0.1, 0.6683417085427129, 0.4653266331658292], 
      Hue[0.1, 0.6733668341708536, 0.4653266331658292], 
      Hue[0.1, 0.6783919597989944, 0.4653266331658292], 
      Hue[0.1, 0.6834170854271352, 0.4653266331658292], 
      Hue[0.1, 0.6884422110552759, 0.4653266331658292], 
      Hue[0.1, 0.6934673366834166, 0.4653266331658292], 
      Hue[0.1, 0.6984924623115575, 0.4653266331658292], 
      Hue[0.1, 0.7035175879396982, 0.4653266331658292], 
      Hue[0.1, 0.7085427135678389, 0.4653266331658292], 
      Hue[0.1, 0.7135678391959798, 0.4653266331658292], 
      Hue[0.1, 0.7185929648241205, 0.4653266331658292], 
      Hue[0.1, 0.7236180904522612, 0.4653266331658292], 
      Hue[0.1, 0.7286432160804021, 0.4653266331658292], 
      Hue[0.1, 0.7336683417085428, 0.4653266331658292], 
      Hue[0.1, 0.7386934673366835, 0.4653266331658292], 
      Hue[0.1, 0.7437185929648243, 0.4653266331658292], 
      Hue[0.1, 0.7487437185929651, 0.4653266331658292], 
      Hue[0.1, 0.7537688442211058, 0.4653266331658292], 
      Hue[0.1, 0.7587939698492466, 0.4653266331658292], 
      Hue[0.1, 0.7638190954773874, 0.4653266331658292], 
      Hue[0.1, 0.7688442211055281, 0.4653266331658292], 
      Hue[0.1, 0.7738693467336689, 0.4653266331658292], 
      Hue[0.1, 0.7788944723618096, 0.4653266331658292], 
      Hue[0.1, 0.7839195979899504, 0.4653266331658292], 
      Hue[0.1, 0.7889447236180911, 0.4653266331658292], 
      Hue[0.1, 0.7939698492462319, 0.4653266331658292], 
      Hue[0.1, 0.7989949748743727, 0.4653266331658292], 
      Hue[0.1, 0.8040201005025134, 0.4653266331658292], 
      Hue[0.1, 0.8090452261306542, 0.4653266331658292], 
      Hue[0.1, 0.8140703517587949, 0.4653266331658292], 
      Hue[0.1, 0.8190954773869357, 0.4653266331658292], 
      Hue[0.1, 0.8241206030150765, 0.4653266331658292], 
      Hue[0.1, 0.8291457286432172, 0.4653266331658292], 
      Hue[0.1, 0.834170854271358, 0.4653266331658292], 
      Hue[0.1, 0.8391959798994988, 0.4653266331658292], 
      Hue[0.1, 0.8442211055276395, 0.4653266331658292], 
      Hue[0.1, 0.8492462311557802, 0.4653266331658292], 
      Hue[0.1, 0.8542713567839211, 0.4653266331658292], 
      Hue[0.1, 0.8592964824120618, 0.4653266331658292], 
      Hue[0.1, 0.8643216080402025, 0.4653266331658292], 
      Hue[0.1, 0.8693467336683434, 0.4653266331658292], 
      Hue[0.1, 0.8743718592964841, 0.4653266331658292], 
      Hue[0.1, 0.8793969849246248, 0.4653266331658292], 
      Hue[0.1, 0.8844221105527657, 0.4653266331658292], 
      Hue[0.1, 0.8894472361809064, 0.4653266331658292], 
      Hue[0.1, 0.8944723618090471, 0.4653266331658292], 
      Hue[0.1, 0.8994974874371879, 0.4653266331658292], 
      Hue[0.1, 0.9045226130653287, 0.4653266331658292], 
      Hue[0.1, 0.9095477386934694, 0.4653266331658292], 
      Hue[0.1, 0.9145728643216102, 0.4653266331658292], 
      Hue[0.1, 0.919597989949751, 0.4653266331658292], 
      Hue[0.1, 0.9246231155778917, 0.4653266331658292], 
      Hue[0.1, 0.9296482412060324, 0.4653266331658292], 
      Hue[0.1, 0.9346733668341732, 0.4653266331658292], 
      Hue[0.1, 0.939698492462314, 0.4653266331658292], 
      Hue[0.1, 0.9447236180904547, 0.4653266331658292], 
      Hue[0.1, 0.9497487437185955, 0.4653266331658292], 
      Hue[0.1, 0.9547738693467362, 0.4653266331658292], 
      Hue[0.1, 0.959798994974877, 0.4653266331658292], 
      Hue[0.1, 0.9648241206030178, 0.4653266331658292], 
      Hue[0.1, 0.9698492462311585, 0.4653266331658292], 
      Hue[0.1, 0.9748743718592993, 0.4653266331658292], 
      Hue[0.1, 0.9798994974874401, 0.4653266331658292], 
      Hue[0.1, 0.9849246231155808, 0.4653266331658292], 
      Hue[0.1, 0.9899497487437215, 0.4653266331658292], 
      Hue[0.1, 0.9949748743718624, 0.4653266331658292], 
      Hue[0.1, 1., 0.4653266331658292], 
      Hue[0.1, 0., 0.4703517587939699], 
      Hue[0.1, 0.005025125628140704, 0.4703517587939699], 
      Hue[0.1, 0.010050251256281407`, 0.4703517587939699], 
      Hue[0.1, 0.015075376884422112`, 0.4703517587939699], 
      Hue[0.1, 0.020100502512562814`, 0.4703517587939699], 
      Hue[0.1, 0.02512562814070352, 0.4703517587939699], 
      Hue[0.1, 0.030150753768844223`, 0.4703517587939699], 
      Hue[0.1, 0.035175879396984924`, 0.4703517587939699], 
      Hue[0.1, 0.04020100502512563, 0.4703517587939699], 
      Hue[0.1, 0.04522613065326634, 0.4703517587939699], 
      Hue[0.1, 0.050251256281407045`, 0.4703517587939699], 
      Hue[0.1, 0.055276381909547756`, 0.4703517587939699], 
      Hue[0.1, 0.06030150753768846, 0.4703517587939699], 
      Hue[0.1, 0.06532663316582916, 0.4703517587939699], 
      Hue[0.1, 0.07035175879396988, 0.4703517587939699], 
      Hue[0.1, 0.07537688442211059, 0.4703517587939699], 
      Hue[0.1, 0.0804020100502513, 0.4703517587939699], 
      Hue[0.1, 0.085427135678392, 0.4703517587939699], 
      Hue[0.1, 0.09045226130653271, 0.4703517587939699], 
      Hue[0.1, 0.09547738693467342, 0.4703517587939699], 
      Hue[0.1, 0.10050251256281413`, 0.4703517587939699], 
      Hue[0.1, 0.10552763819095483`, 0.4703517587939699], 
      Hue[0.1, 0.11055276381909554`, 0.4703517587939699], 
      Hue[0.1, 0.11557788944723625`, 0.4703517587939699], 
      Hue[0.1, 0.12060301507537696`, 0.4703517587939699], 
      Hue[0.1, 0.12562814070351766`, 0.4703517587939699], 
      Hue[0.1, 0.13065326633165839`, 0.4703517587939699], 
      Hue[0.1, 0.13567839195979908`, 0.4703517587939699], 
      Hue[0.1, 0.14070351758793978`, 0.4703517587939699], 
      Hue[0.1, 0.1457286432160805, 0.4703517587939699], 
      Hue[0.1, 0.1507537688442212, 0.4703517587939699], 
      Hue[0.1, 0.1557788944723619, 0.4703517587939699], 
      Hue[0.1, 0.16080402010050263`, 0.4703517587939699], 
      Hue[0.1, 0.16582914572864332`, 0.4703517587939699], 
      Hue[0.1, 0.170854271356784, 0.4703517587939699], 
      Hue[0.1, 0.1758793969849247, 0.4703517587939699], 
      Hue[0.1, 0.1809045226130654, 0.4703517587939699], 
      Hue[0.1, 0.18592964824120609`, 0.4703517587939699], 
      Hue[0.1, 0.19095477386934676`, 0.4703517587939699], 
      Hue[0.1, 0.19597989949748745`, 0.4703517587939699], 
      Hue[0.1, 0.20100502512562815`, 0.4703517587939699], 
      Hue[0.1, 0.20603015075376885`, 0.4703517587939699], 
      Hue[0.1, 0.21105527638190952`, 0.4703517587939699], 
      Hue[0.1, 0.21608040201005022`, 0.4703517587939699], 
      Hue[0.1, 0.2211055276381909, 0.4703517587939699], 
      Hue[0.1, 0.2261306532663316, 0.4703517587939699], 
      Hue[0.1, 0.23115577889447228`, 0.4703517587939699], 
      Hue[0.1, 0.23618090452261298`, 0.4703517587939699], 
      Hue[0.1, 0.24120603015075368`, 0.4703517587939699], 
      Hue[0.1, 0.24623115577889435`, 0.4703517587939699], 
      Hue[0.1, 0.25125628140703504`, 0.4703517587939699], 
      Hue[0.1, 0.2562814070351757, 0.4703517587939699], 
      Hue[0.1, 0.26130653266331644`, 0.4703517587939699], 
      Hue[0.1, 0.2663316582914571, 0.4703517587939699], 
      Hue[0.1, 0.27135678391959783`, 0.4703517587939699], 
      Hue[0.1, 0.2763819095477385, 0.4703517587939699], 
      Hue[0.1, 0.28140703517587917`, 0.4703517587939699], 
      Hue[0.1, 0.2864321608040199, 0.4703517587939699], 
      Hue[0.1, 0.29145728643216057`, 0.4703517587939699], 
      Hue[0.1, 0.29648241206030124`, 0.4703517587939699], 
      Hue[0.1, 0.30150753768844196`, 0.4703517587939699], 
      Hue[0.1, 0.30653266331658263`, 0.4703517587939699], 
      Hue[0.1, 0.31155778894472336`, 0.4703517587939699], 
      Hue[0.1, 0.316582914572864, 0.4703517587939699], 
      Hue[0.1, 0.32160804020100475`, 0.4703517587939699], 
      Hue[0.1, 0.3266331658291454, 0.4703517587939699], 
      Hue[0.1, 0.33165829145728615`, 0.4703517587939699], 
      Hue[0.1, 0.3366834170854268, 0.4703517587939699], 
      Hue[0.1, 0.3417085427135675, 0.4703517587939699], 
      Hue[0.1, 0.3467336683417082, 0.4703517587939699], 
      Hue[0.1, 0.3517587939698489, 0.4703517587939699], 
      Hue[0.1, 0.3567839195979896, 0.4703517587939699], 
      Hue[0.1, 0.3618090452261303, 0.4703517587939699], 
      Hue[0.1, 0.36683417085427095`, 0.4703517587939699], 
      Hue[0.1, 0.37185929648241167`, 0.4703517587939699], 
      Hue[0.1, 0.37688442211055234`, 0.4703517587939699], 
      Hue[0.1, 0.381909547738693, 0.4703517587939699], 
      Hue[0.1, 0.38693467336683374`, 0.4703517587939699], 
      Hue[0.1, 0.3919597989949744, 0.4703517587939699], 
      Hue[0.1, 0.39698492462311513`, 0.4703517587939699], 
      Hue[0.1, 0.4020100502512558, 0.4703517587939699], 
      Hue[0.1, 0.40703517587939647`, 0.4703517587939699], 
      Hue[0.1, 0.4120603015075372, 0.4703517587939699], 
      Hue[0.1, 0.41708542713567787`, 0.4703517587939699], 
      Hue[0.1, 0.42211055276381854`, 0.4703517587939699], 
      Hue[0.1, 0.42713567839195926`, 0.4703517587939699], 
      Hue[0.1, 0.43216080402009993`, 0.4703517587939699], 
      Hue[0.1, 0.4371859296482406, 0.4703517587939699], 
      Hue[0.1, 0.4422110552763813, 0.4703517587939699], 
      Hue[0.1, 0.447236180904522, 0.4703517587939699], 
      Hue[0.1, 0.4522613065326627, 0.4703517587939699], 
      Hue[0.1, 0.4572864321608034, 0.4703517587939699], 
      Hue[0.1, 0.46231155778894406`, 0.4703517587939699], 
      Hue[0.1, 0.4673366834170848, 0.4703517587939699], 
      Hue[0.1, 0.47236180904522546`, 0.4703517587939699], 
      Hue[0.1, 0.4773869346733661, 0.4703517587939699], 
      Hue[0.1, 0.48241206030150685`, 0.4703517587939699], 
      Hue[0.1, 0.4874371859296475, 0.4703517587939699], 
      Hue[0.1, 0.49246231155778825`, 0.4703517587939699], 
      Hue[0.1, 0.4974874371859289, 0.4703517587939699], 
      Hue[0.1, 0.5025125628140696, 0.4703517587939699], 
      Hue[0.1, 0.5075376884422103, 0.4703517587939699], 
      Hue[0.1, 0.512562814070351, 0.4703517587939699], 
      Hue[0.1, 0.5175879396984917, 0.4703517587939699], 
      Hue[0.1, 0.5226130653266323, 0.4703517587939699], 
      Hue[0.1, 0.527638190954773, 0.4703517587939699], 
      Hue[0.1, 0.5326633165829138, 0.4703517587939699], 
      Hue[0.1, 0.5376884422110544, 0.4703517587939699], 
      Hue[0.1, 0.5427135678391951, 0.4703517587939699], 
      Hue[0.1, 0.5477386934673358, 0.4703517587939699], 
      Hue[0.1, 0.5527638190954766, 0.4703517587939699], 
      Hue[0.1, 0.5577889447236172, 0.4703517587939699], 
      Hue[0.1, 0.5628140703517579, 0.4703517587939699], 
      Hue[0.1, 0.5678391959798986, 0.4703517587939699], 
      Hue[0.1, 0.5728643216080392, 0.4703517587939699], 
      Hue[0.1, 0.57788944723618, 0.4703517587939699], 
      Hue[0.1, 0.5829145728643207, 0.4703517587939699], 
      Hue[0.1, 0.5879396984924613, 0.4703517587939699], 
      Hue[0.1, 0.592964824120602, 0.4703517587939699], 
      Hue[0.1, 0.5979899497487428, 0.4703517587939699], 
      Hue[0.1, 0.6030150753768834, 0.4703517587939699], 
      Hue[0.1, 0.6080402010050241, 0.4703517587939699], 
      Hue[0.1, 0.6130653266331648, 0.4703517587939699], 
      Hue[0.1, 0.6180904522613054, 0.4703517587939699], 
      Hue[0.1, 0.6231155778894462, 0.4703517587939699], 
      Hue[0.1, 0.6281407035175869, 0.4703517587939699], 
      Hue[0.1, 0.6331658291457275, 0.4703517587939699], 
      Hue[0.1, 0.6381909547738683, 0.4703517587939699], 
      Hue[0.1, 0.6432160804020091, 0.4703517587939699], 
      Hue[0.1, 0.6482412060301498, 0.4703517587939699], 
      Hue[0.1, 0.6532663316582906, 0.4703517587939699], 
      Hue[0.1, 0.6582914572864313, 0.4703517587939699], 
      Hue[0.1, 0.6633165829145721, 0.4703517587939699], 
      Hue[0.1, 0.6683417085427129, 0.4703517587939699], 
      Hue[0.1, 0.6733668341708536, 0.4703517587939699], 
      Hue[0.1, 0.6783919597989944, 0.4703517587939699], 
      Hue[0.1, 0.6834170854271352, 0.4703517587939699], 
      Hue[0.1, 0.6884422110552759, 0.4703517587939699], 
      Hue[0.1, 0.6934673366834166, 0.4703517587939699], 
      Hue[0.1, 0.6984924623115575, 0.4703517587939699], 
      Hue[0.1, 0.7035175879396982, 0.4703517587939699], 
      Hue[0.1, 0.7085427135678389, 0.4703517587939699], 
      Hue[0.1, 0.7135678391959798, 0.4703517587939699], 
      Hue[0.1, 0.7185929648241205, 0.4703517587939699], 
      Hue[0.1, 0.7236180904522612, 0.4703517587939699], 
      Hue[0.1, 0.7286432160804021, 0.4703517587939699], 
      Hue[0.1, 0.7336683417085428, 0.4703517587939699], 
      Hue[0.1, 0.7386934673366835, 0.4703517587939699], 
      Hue[0.1, 0.7437185929648243, 0.4703517587939699], 
      Hue[0.1, 0.7487437185929651, 0.4703517587939699], 
      Hue[0.1, 0.7537688442211058, 0.4703517587939699], 
      Hue[0.1, 0.7587939698492466, 0.4703517587939699], 
      Hue[0.1, 0.7638190954773874, 0.4703517587939699], 
      Hue[0.1, 0.7688442211055281, 0.4703517587939699], 
      Hue[0.1, 0.7738693467336689, 0.4703517587939699], 
      Hue[0.1, 0.7788944723618096, 0.4703517587939699], 
      Hue[0.1, 0.7839195979899504, 0.4703517587939699], 
      Hue[0.1, 0.7889447236180911, 0.4703517587939699], 
      Hue[0.1, 0.7939698492462319, 0.4703517587939699], 
      Hue[0.1, 0.7989949748743727, 0.4703517587939699], 
      Hue[0.1, 0.8040201005025134, 0.4703517587939699], 
      Hue[0.1, 0.8090452261306542, 0.4703517587939699], 
      Hue[0.1, 0.8140703517587949, 0.4703517587939699], 
      Hue[0.1, 0.8190954773869357, 0.4703517587939699], 
      Hue[0.1, 0.8241206030150765, 0.4703517587939699], 
      Hue[0.1, 0.8291457286432172, 0.4703517587939699], 
      Hue[0.1, 0.834170854271358, 0.4703517587939699], 
      Hue[0.1, 0.8391959798994988, 0.4703517587939699], 
      Hue[0.1, 0.8442211055276395, 0.4703517587939699], 
      Hue[0.1, 0.8492462311557802, 0.4703517587939699], 
      Hue[0.1, 0.8542713567839211, 0.4703517587939699], 
      Hue[0.1, 0.8592964824120618, 0.4703517587939699], 
      Hue[0.1, 0.8643216080402025, 0.4703517587939699], 
      Hue[0.1, 0.8693467336683434, 0.4703517587939699], 
      Hue[0.1, 0.8743718592964841, 0.4703517587939699], 
      Hue[0.1, 0.8793969849246248, 0.4703517587939699], 
      Hue[0.1, 0.8844221105527657, 0.4703517587939699], 
      Hue[0.1, 0.8894472361809064, 0.4703517587939699], 
      Hue[0.1, 0.8944723618090471, 0.4703517587939699], 
      Hue[0.1, 0.8994974874371879, 0.4703517587939699], 
      Hue[0.1, 0.9045226130653287, 0.4703517587939699], 
      Hue[0.1, 0.9095477386934694, 0.4703517587939699], 
      Hue[0.1, 0.9145728643216102, 0.4703517587939699], 
      Hue[0.1, 0.919597989949751, 0.4703517587939699], 
      Hue[0.1, 0.9246231155778917, 0.4703517587939699], 
      Hue[0.1, 0.9296482412060324, 0.4703517587939699], 
      Hue[0.1, 0.9346733668341732, 0.4703517587939699], 
      Hue[0.1, 0.939698492462314, 0.4703517587939699], 
      Hue[0.1, 0.9447236180904547, 0.4703517587939699], 
      Hue[0.1, 0.9497487437185955, 0.4703517587939699], 
      Hue[0.1, 0.9547738693467362, 0.4703517587939699], 
      Hue[0.1, 0.959798994974877, 0.4703517587939699], 
      Hue[0.1, 0.9648241206030178, 0.4703517587939699], 
      Hue[0.1, 0.9698492462311585, 0.4703517587939699], 
      Hue[0.1, 0.9748743718592993, 0.4703517587939699], 
      Hue[0.1, 0.9798994974874401, 0.4703517587939699], 
      Hue[0.1, 0.9849246231155808, 0.4703517587939699], 
      Hue[0.1, 0.9899497487437215, 0.4703517587939699], 
      Hue[0.1, 0.9949748743718624, 0.4703517587939699], 
      Hue[0.1, 1., 0.4703517587939699], 
      Hue[0.1, 0., 0.47537688442211057`], 
      Hue[0.1, 0.005025125628140704, 0.47537688442211057`], 
      Hue[0.1, 0.010050251256281407`, 0.47537688442211057`], 
      Hue[0.1, 0.015075376884422112`, 0.47537688442211057`], 
      Hue[0.1, 0.020100502512562814`, 0.47537688442211057`], 
      Hue[0.1, 0.02512562814070352, 0.47537688442211057`], 
      Hue[0.1, 0.030150753768844223`, 0.47537688442211057`], 
      Hue[0.1, 0.035175879396984924`, 0.47537688442211057`], 
      Hue[0.1, 0.04020100502512563, 0.47537688442211057`], 
      Hue[0.1, 0.04522613065326634, 0.47537688442211057`], 
      Hue[0.1, 0.050251256281407045`, 0.47537688442211057`], 
      Hue[0.1, 0.055276381909547756`, 0.47537688442211057`], 
      Hue[0.1, 0.06030150753768846, 0.47537688442211057`], 
      Hue[0.1, 0.06532663316582916, 0.47537688442211057`], 
      Hue[0.1, 0.07035175879396988, 0.47537688442211057`], 
      Hue[0.1, 0.07537688442211059, 0.47537688442211057`], 
      Hue[0.1, 0.0804020100502513, 0.47537688442211057`], 
      Hue[0.1, 0.085427135678392, 0.47537688442211057`], 
      Hue[0.1, 0.09045226130653271, 0.47537688442211057`], 
      Hue[0.1, 0.09547738693467342, 0.47537688442211057`], 
      Hue[0.1, 0.10050251256281413`, 0.47537688442211057`], 
      Hue[0.1, 0.10552763819095483`, 0.47537688442211057`], 
      Hue[0.1, 0.11055276381909554`, 0.47537688442211057`], 
      Hue[0.1, 0.11557788944723625`, 0.47537688442211057`], 
      Hue[0.1, 0.12060301507537696`, 0.47537688442211057`], 
      Hue[0.1, 0.12562814070351766`, 0.47537688442211057`], 
      Hue[0.1, 0.13065326633165839`, 0.47537688442211057`], 
      Hue[0.1, 0.13567839195979908`, 0.47537688442211057`], 
      Hue[0.1, 0.14070351758793978`, 0.47537688442211057`], 
      Hue[0.1, 0.1457286432160805, 0.47537688442211057`], 
      Hue[0.1, 0.1507537688442212, 0.47537688442211057`], 
      Hue[0.1, 0.1557788944723619, 0.47537688442211057`], 
      Hue[0.1, 0.16080402010050263`, 0.47537688442211057`], 
      Hue[0.1, 0.16582914572864332`, 0.47537688442211057`], 
      Hue[0.1, 0.170854271356784, 0.47537688442211057`], 
      Hue[0.1, 0.1758793969849247, 0.47537688442211057`], 
      Hue[0.1, 0.1809045226130654, 0.47537688442211057`], 
      Hue[0.1, 0.18592964824120609`, 0.47537688442211057`], 
      Hue[0.1, 0.19095477386934676`, 0.47537688442211057`], 
      Hue[0.1, 0.19597989949748745`, 0.47537688442211057`], 
      Hue[0.1, 0.20100502512562815`, 0.47537688442211057`], 
      Hue[0.1, 0.20603015075376885`, 0.47537688442211057`], 
      Hue[0.1, 0.21105527638190952`, 0.47537688442211057`], 
      Hue[0.1, 0.21608040201005022`, 0.47537688442211057`], 
      Hue[0.1, 0.2211055276381909, 0.47537688442211057`], 
      Hue[0.1, 0.2261306532663316, 0.47537688442211057`], 
      Hue[0.1, 0.23115577889447228`, 0.47537688442211057`], 
      Hue[0.1, 0.23618090452261298`, 0.47537688442211057`], 
      Hue[0.1, 0.24120603015075368`, 0.47537688442211057`], 
      Hue[0.1, 0.24623115577889435`, 0.47537688442211057`], 
      Hue[0.1, 0.25125628140703504`, 0.47537688442211057`], 
      Hue[0.1, 0.2562814070351757, 0.47537688442211057`], 
      Hue[0.1, 0.26130653266331644`, 0.47537688442211057`], 
      Hue[0.1, 0.2663316582914571, 0.47537688442211057`], 
      Hue[0.1, 0.27135678391959783`, 0.47537688442211057`], 
      Hue[0.1, 0.2763819095477385, 0.47537688442211057`], 
      Hue[0.1, 0.28140703517587917`, 0.47537688442211057`], 
      Hue[0.1, 0.2864321608040199, 0.47537688442211057`], 
      Hue[0.1, 0.29145728643216057`, 0.47537688442211057`], 
      Hue[0.1, 0.29648241206030124`, 0.47537688442211057`], 
      Hue[0.1, 0.30150753768844196`, 0.47537688442211057`], 
      Hue[0.1, 0.30653266331658263`, 0.47537688442211057`], 
      Hue[0.1, 0.31155778894472336`, 0.47537688442211057`], 
      Hue[0.1, 0.316582914572864, 0.47537688442211057`], 
      Hue[0.1, 0.32160804020100475`, 0.47537688442211057`], 
      Hue[0.1, 0.3266331658291454, 0.47537688442211057`], 
      Hue[0.1, 0.33165829145728615`, 0.47537688442211057`], 
      Hue[0.1, 0.3366834170854268, 0.47537688442211057`], 
      Hue[0.1, 0.3417085427135675, 0.47537688442211057`], 
      Hue[0.1, 0.3467336683417082, 0.47537688442211057`], 
      Hue[0.1, 0.3517587939698489, 0.47537688442211057`], 
      Hue[0.1, 0.3567839195979896, 0.47537688442211057`], 
      Hue[0.1, 0.3618090452261303, 0.47537688442211057`], 
      Hue[0.1, 0.36683417085427095`, 0.47537688442211057`], 
      Hue[0.1, 0.37185929648241167`, 0.47537688442211057`], 
      Hue[0.1, 0.37688442211055234`, 0.47537688442211057`], 
      Hue[0.1, 0.381909547738693, 0.47537688442211057`], 
      Hue[0.1, 0.38693467336683374`, 0.47537688442211057`], 
      Hue[0.1, 0.3919597989949744, 0.47537688442211057`], 
      Hue[0.1, 0.39698492462311513`, 0.47537688442211057`], 
      Hue[0.1, 0.4020100502512558, 0.47537688442211057`], 
      Hue[0.1, 0.40703517587939647`, 0.47537688442211057`], 
      Hue[0.1, 0.4120603015075372, 0.47537688442211057`], 
      Hue[0.1, 0.41708542713567787`, 0.47537688442211057`], 
      Hue[0.1, 0.42211055276381854`, 0.47537688442211057`], 
      Hue[0.1, 0.42713567839195926`, 0.47537688442211057`], 
      Hue[0.1, 0.43216080402009993`, 0.47537688442211057`], 
      Hue[0.1, 0.4371859296482406, 0.47537688442211057`], 
      Hue[0.1, 0.4422110552763813, 0.47537688442211057`], 
      Hue[0.1, 0.447236180904522, 0.47537688442211057`], 
      Hue[0.1, 0.4522613065326627, 0.47537688442211057`], 
      Hue[0.1, 0.4572864321608034, 0.47537688442211057`], 
      Hue[0.1, 0.46231155778894406`, 0.47537688442211057`], 
      Hue[0.1, 0.4673366834170848, 0.47537688442211057`], 
      Hue[0.1, 0.47236180904522546`, 0.47537688442211057`], 
      Hue[0.1, 0.4773869346733661, 0.47537688442211057`], 
      Hue[0.1, 0.48241206030150685`, 0.47537688442211057`], 
      Hue[0.1, 0.4874371859296475, 0.47537688442211057`], 
      Hue[0.1, 0.49246231155778825`, 0.47537688442211057`], 
      Hue[0.1, 0.4974874371859289, 0.47537688442211057`], 
      Hue[0.1, 0.5025125628140696, 0.47537688442211057`], 
      Hue[0.1, 0.5075376884422103, 0.47537688442211057`], 
      Hue[0.1, 0.512562814070351, 0.47537688442211057`], 
      Hue[0.1, 0.5175879396984917, 0.47537688442211057`], 
      Hue[0.1, 0.5226130653266323, 0.47537688442211057`], 
      Hue[0.1, 0.527638190954773, 0.47537688442211057`], 
      Hue[0.1, 0.5326633165829138, 0.47537688442211057`], 
      Hue[0.1, 0.5376884422110544, 0.47537688442211057`], 
      Hue[0.1, 0.5427135678391951, 0.47537688442211057`], 
      Hue[0.1, 0.5477386934673358, 0.47537688442211057`], 
      Hue[0.1, 0.5527638190954766, 0.47537688442211057`], 
      Hue[0.1, 0.5577889447236172, 0.47537688442211057`], 
      Hue[0.1, 0.5628140703517579, 0.47537688442211057`], 
      Hue[0.1, 0.5678391959798986, 0.47537688442211057`], 
      Hue[0.1, 0.5728643216080392, 0.47537688442211057`], 
      Hue[0.1, 0.57788944723618, 0.47537688442211057`], 
      Hue[0.1, 0.5829145728643207, 0.47537688442211057`], 
      Hue[0.1, 0.5879396984924613, 0.47537688442211057`], 
      Hue[0.1, 0.592964824120602, 0.47537688442211057`], 
      Hue[0.1, 0.5979899497487428, 0.47537688442211057`], 
      Hue[0.1, 0.6030150753768834, 0.47537688442211057`], 
      Hue[0.1, 0.6080402010050241, 0.47537688442211057`], 
      Hue[0.1, 0.6130653266331648, 0.47537688442211057`], 
      Hue[0.1, 0.6180904522613054, 0.47537688442211057`], 
      Hue[0.1, 0.6231155778894462, 0.47537688442211057`], 
      Hue[0.1, 0.6281407035175869, 0.47537688442211057`], 
      Hue[0.1, 0.6331658291457275, 0.47537688442211057`], 
      Hue[0.1, 0.6381909547738683, 0.47537688442211057`], 
      Hue[0.1, 0.6432160804020091, 0.47537688442211057`], 
      Hue[0.1, 0.6482412060301498, 0.47537688442211057`], 
      Hue[0.1, 0.6532663316582906, 0.47537688442211057`], 
      Hue[0.1, 0.6582914572864313, 0.47537688442211057`], 
      Hue[0.1, 0.6633165829145721, 0.47537688442211057`], 
      Hue[0.1, 0.6683417085427129, 0.47537688442211057`], 
      Hue[0.1, 0.6733668341708536, 0.47537688442211057`], 
      Hue[0.1, 0.6783919597989944, 0.47537688442211057`], 
      Hue[0.1, 0.6834170854271352, 0.47537688442211057`], 
      Hue[0.1, 0.6884422110552759, 0.47537688442211057`], 
      Hue[0.1, 0.6934673366834166, 0.47537688442211057`], 
      Hue[0.1, 0.6984924623115575, 0.47537688442211057`], 
      Hue[0.1, 0.7035175879396982, 0.47537688442211057`], 
      Hue[0.1, 0.7085427135678389, 0.47537688442211057`], 
      Hue[0.1, 0.7135678391959798, 0.47537688442211057`], 
      Hue[0.1, 0.7185929648241205, 0.47537688442211057`], 
      Hue[0.1, 0.7236180904522612, 0.47537688442211057`], 
      Hue[0.1, 0.7286432160804021, 0.47537688442211057`], 
      Hue[0.1, 0.7336683417085428, 0.47537688442211057`], 
      Hue[0.1, 0.7386934673366835, 0.47537688442211057`], 
      Hue[0.1, 0.7437185929648243, 0.47537688442211057`], 
      Hue[0.1, 0.7487437185929651, 0.47537688442211057`], 
      Hue[0.1, 0.7537688442211058, 0.47537688442211057`], 
      Hue[0.1, 0.7587939698492466, 0.47537688442211057`], 
      Hue[0.1, 0.7638190954773874, 0.47537688442211057`], 
      Hue[0.1, 0.7688442211055281, 0.47537688442211057`], 
      Hue[0.1, 0.7738693467336689, 0.47537688442211057`], 
      Hue[0.1, 0.7788944723618096, 0.47537688442211057`], 
      Hue[0.1, 0.7839195979899504, 0.47537688442211057`], 
      Hue[0.1, 0.7889447236180911, 0.47537688442211057`], 
      Hue[0.1, 0.7939698492462319, 0.47537688442211057`], 
      Hue[0.1, 0.7989949748743727, 0.47537688442211057`], 
      Hue[0.1, 0.8040201005025134, 0.47537688442211057`], 
      Hue[0.1, 0.8090452261306542, 0.47537688442211057`], 
      Hue[0.1, 0.8140703517587949, 0.47537688442211057`], 
      Hue[0.1, 0.8190954773869357, 0.47537688442211057`], 
      Hue[0.1, 0.8241206030150765, 0.47537688442211057`], 
      Hue[0.1, 0.8291457286432172, 0.47537688442211057`], 
      Hue[0.1, 0.834170854271358, 0.47537688442211057`], 
      Hue[0.1, 0.8391959798994988, 0.47537688442211057`], 
      Hue[0.1, 0.8442211055276395, 0.47537688442211057`], 
      Hue[0.1, 0.8492462311557802, 0.47537688442211057`], 
      Hue[0.1, 0.8542713567839211, 0.47537688442211057`], 
      Hue[0.1, 0.8592964824120618, 0.47537688442211057`], 
      Hue[0.1, 0.8643216080402025, 0.47537688442211057`], 
      Hue[0.1, 0.8693467336683434, 0.47537688442211057`], 
      Hue[0.1, 0.8743718592964841, 0.47537688442211057`], 
      Hue[0.1, 0.8793969849246248, 0.47537688442211057`], 
      Hue[0.1, 0.8844221105527657, 0.47537688442211057`], 
      Hue[0.1, 0.8894472361809064, 0.47537688442211057`], 
      Hue[0.1, 0.8944723618090471, 0.47537688442211057`], 
      Hue[0.1, 0.8994974874371879, 0.47537688442211057`], 
      Hue[0.1, 0.9045226130653287, 0.47537688442211057`], 
      Hue[0.1, 0.9095477386934694, 0.47537688442211057`], 
      Hue[0.1, 0.9145728643216102, 0.47537688442211057`], 
      Hue[0.1, 0.919597989949751, 0.47537688442211057`], 
      Hue[0.1, 0.9246231155778917, 0.47537688442211057`], 
      Hue[0.1, 0.9296482412060324, 0.47537688442211057`], 
      Hue[0.1, 0.9346733668341732, 0.47537688442211057`], 
      Hue[0.1, 0.939698492462314, 0.47537688442211057`], 
      Hue[0.1, 0.9447236180904547, 0.47537688442211057`], 
      Hue[0.1, 0.9497487437185955, 0.47537688442211057`], 
      Hue[0.1, 0.9547738693467362, 0.47537688442211057`], 
      Hue[0.1, 0.959798994974877, 0.47537688442211057`], 
      Hue[0.1, 0.9648241206030178, 0.47537688442211057`], 
      Hue[0.1, 0.9698492462311585, 0.47537688442211057`], 
      Hue[0.1, 0.9748743718592993, 0.47537688442211057`], 
      Hue[0.1, 0.9798994974874401, 0.47537688442211057`], 
      Hue[0.1, 0.9849246231155808, 0.47537688442211057`], 
      Hue[0.1, 0.9899497487437215, 0.47537688442211057`], 
      Hue[0.1, 0.9949748743718624, 0.47537688442211057`], 
      Hue[0.1, 1., 0.47537688442211057`], 
      Hue[0.1, 0., 0.4804020100502513], 
      Hue[0.1, 0.005025125628140704, 0.4804020100502513], 
      Hue[0.1, 0.010050251256281407`, 0.4804020100502513], 
      Hue[0.1, 0.015075376884422112`, 0.4804020100502513], 
      Hue[0.1, 0.020100502512562814`, 0.4804020100502513], 
      Hue[0.1, 0.02512562814070352, 0.4804020100502513], 
      Hue[0.1, 0.030150753768844223`, 0.4804020100502513], 
      Hue[0.1, 0.035175879396984924`, 0.4804020100502513], 
      Hue[0.1, 0.04020100502512563, 0.4804020100502513], 
      Hue[0.1, 0.04522613065326634, 0.4804020100502513], 
      Hue[0.1, 0.050251256281407045`, 0.4804020100502513], 
      Hue[0.1, 0.055276381909547756`, 0.4804020100502513], 
      Hue[0.1, 0.06030150753768846, 0.4804020100502513], 
      Hue[0.1, 0.06532663316582916, 0.4804020100502513], 
      Hue[0.1, 0.07035175879396988, 0.4804020100502513], 
      Hue[0.1, 0.07537688442211059, 0.4804020100502513], 
      Hue[0.1, 0.0804020100502513, 0.4804020100502513], 
      Hue[0.1, 0.085427135678392, 0.4804020100502513], 
      Hue[0.1, 0.09045226130653271, 0.4804020100502513], 
      Hue[0.1, 0.09547738693467342, 0.4804020100502513], 
      Hue[0.1, 0.10050251256281413`, 0.4804020100502513], 
      Hue[0.1, 0.10552763819095483`, 0.4804020100502513], 
      Hue[0.1, 0.11055276381909554`, 0.4804020100502513], 
      Hue[0.1, 0.11557788944723625`, 0.4804020100502513], 
      Hue[0.1, 0.12060301507537696`, 0.4804020100502513], 
      Hue[0.1, 0.12562814070351766`, 0.4804020100502513], 
      Hue[0.1, 0.13065326633165839`, 0.4804020100502513], 
      Hue[0.1, 0.13567839195979908`, 0.4804020100502513], 
      Hue[0.1, 0.14070351758793978`, 0.4804020100502513], 
      Hue[0.1, 0.1457286432160805, 0.4804020100502513], 
      Hue[0.1, 0.1507537688442212, 0.4804020100502513], 
      Hue[0.1, 0.1557788944723619, 0.4804020100502513], 
      Hue[0.1, 0.16080402010050263`, 0.4804020100502513], 
      Hue[0.1, 0.16582914572864332`, 0.4804020100502513], 
      Hue[0.1, 0.170854271356784, 0.4804020100502513], 
      Hue[0.1, 0.1758793969849247, 0.4804020100502513], 
      Hue[0.1, 0.1809045226130654, 0.4804020100502513], 
      Hue[0.1, 0.18592964824120609`, 0.4804020100502513], 
      Hue[0.1, 0.19095477386934676`, 0.4804020100502513], 
      Hue[0.1, 0.19597989949748745`, 0.4804020100502513], 
      Hue[0.1, 0.20100502512562815`, 0.4804020100502513], 
      Hue[0.1, 0.20603015075376885`, 0.4804020100502513], 
      Hue[0.1, 0.21105527638190952`, 0.4804020100502513], 
      Hue[0.1, 0.21608040201005022`, 0.4804020100502513], 
      Hue[0.1, 0.2211055276381909, 0.4804020100502513], 
      Hue[0.1, 0.2261306532663316, 0.4804020100502513], 
      Hue[0.1, 0.23115577889447228`, 0.4804020100502513], 
      Hue[0.1, 0.23618090452261298`, 0.4804020100502513], 
      Hue[0.1, 0.24120603015075368`, 0.4804020100502513], 
      Hue[0.1, 0.24623115577889435`, 0.4804020100502513], 
      Hue[0.1, 0.25125628140703504`, 0.4804020100502513], 
      Hue[0.1, 0.2562814070351757, 0.4804020100502513], 
      Hue[0.1, 0.26130653266331644`, 0.4804020100502513], 
      Hue[0.1, 0.2663316582914571, 0.4804020100502513], 
      Hue[0.1, 0.27135678391959783`, 0.4804020100502513], 
      Hue[0.1, 0.2763819095477385, 0.4804020100502513], 
      Hue[0.1, 0.28140703517587917`, 0.4804020100502513], 
      Hue[0.1, 0.2864321608040199, 0.4804020100502513], 
      Hue[0.1, 0.29145728643216057`, 0.4804020100502513], 
      Hue[0.1, 0.29648241206030124`, 0.4804020100502513], 
      Hue[0.1, 0.30150753768844196`, 0.4804020100502513], 
      Hue[0.1, 0.30653266331658263`, 0.4804020100502513], 
      Hue[0.1, 0.31155778894472336`, 0.4804020100502513], 
      Hue[0.1, 0.316582914572864, 0.4804020100502513], 
      Hue[0.1, 0.32160804020100475`, 0.4804020100502513], 
      Hue[0.1, 0.3266331658291454, 0.4804020100502513], 
      Hue[0.1, 0.33165829145728615`, 0.4804020100502513], 
      Hue[0.1, 0.3366834170854268, 0.4804020100502513], 
      Hue[0.1, 0.3417085427135675, 0.4804020100502513], 
      Hue[0.1, 0.3467336683417082, 0.4804020100502513], 
      Hue[0.1, 0.3517587939698489, 0.4804020100502513], 
      Hue[0.1, 0.3567839195979896, 0.4804020100502513], 
      Hue[0.1, 0.3618090452261303, 0.4804020100502513], 
      Hue[0.1, 0.36683417085427095`, 0.4804020100502513], 
      Hue[0.1, 0.37185929648241167`, 0.4804020100502513], 
      Hue[0.1, 0.37688442211055234`, 0.4804020100502513], 
      Hue[0.1, 0.381909547738693, 0.4804020100502513], 
      Hue[0.1, 0.38693467336683374`, 0.4804020100502513], 
      Hue[0.1, 0.3919597989949744, 0.4804020100502513], 
      Hue[0.1, 0.39698492462311513`, 0.4804020100502513], 
      Hue[0.1, 0.4020100502512558, 0.4804020100502513], 
      Hue[0.1, 0.40703517587939647`, 0.4804020100502513], 
      Hue[0.1, 0.4120603015075372, 0.4804020100502513], 
      Hue[0.1, 0.41708542713567787`, 0.4804020100502513], 
      Hue[0.1, 0.42211055276381854`, 0.4804020100502513], 
      Hue[0.1, 0.42713567839195926`, 0.4804020100502513], 
      Hue[0.1, 0.43216080402009993`, 0.4804020100502513], 
      Hue[0.1, 0.4371859296482406, 0.4804020100502513], 
      Hue[0.1, 0.4422110552763813, 0.4804020100502513], 
      Hue[0.1, 0.447236180904522, 0.4804020100502513], 
      Hue[0.1, 0.4522613065326627, 0.4804020100502513], 
      Hue[0.1, 0.4572864321608034, 0.4804020100502513], 
      Hue[0.1, 0.46231155778894406`, 0.4804020100502513], 
      Hue[0.1, 0.4673366834170848, 0.4804020100502513], 
      Hue[0.1, 0.47236180904522546`, 0.4804020100502513], 
      Hue[0.1, 0.4773869346733661, 0.4804020100502513], 
      Hue[0.1, 0.48241206030150685`, 0.4804020100502513], 
      Hue[0.1, 0.4874371859296475, 0.4804020100502513], 
      Hue[0.1, 0.49246231155778825`, 0.4804020100502513], 
      Hue[0.1, 0.4974874371859289, 0.4804020100502513], 
      Hue[0.1, 0.5025125628140696, 0.4804020100502513], 
      Hue[0.1, 0.5075376884422103, 0.4804020100502513], 
      Hue[0.1, 0.512562814070351, 0.4804020100502513], 
      Hue[0.1, 0.5175879396984917, 0.4804020100502513], 
      Hue[0.1, 0.5226130653266323, 0.4804020100502513], 
      Hue[0.1, 0.527638190954773, 0.4804020100502513], 
      Hue[0.1, 0.5326633165829138, 0.4804020100502513], 
      Hue[0.1, 0.5376884422110544, 0.4804020100502513], 
      Hue[0.1, 0.5427135678391951, 0.4804020100502513], 
      Hue[0.1, 0.5477386934673358, 0.4804020100502513], 
      Hue[0.1, 0.5527638190954766, 0.4804020100502513], 
      Hue[0.1, 0.5577889447236172, 0.4804020100502513], 
      Hue[0.1, 0.5628140703517579, 0.4804020100502513], 
      Hue[0.1, 0.5678391959798986, 0.4804020100502513], 
      Hue[0.1, 0.5728643216080392, 0.4804020100502513], 
      Hue[0.1, 0.57788944723618, 0.4804020100502513], 
      Hue[0.1, 0.5829145728643207, 0.4804020100502513], 
      Hue[0.1, 0.5879396984924613, 0.4804020100502513], 
      Hue[0.1, 0.592964824120602, 0.4804020100502513], 
      Hue[0.1, 0.5979899497487428, 0.4804020100502513], 
      Hue[0.1, 0.6030150753768834, 0.4804020100502513], 
      Hue[0.1, 0.6080402010050241, 0.4804020100502513], 
      Hue[0.1, 0.6130653266331648, 0.4804020100502513], 
      Hue[0.1, 0.6180904522613054, 0.4804020100502513], 
      Hue[0.1, 0.6231155778894462, 0.4804020100502513], 
      Hue[0.1, 0.6281407035175869, 0.4804020100502513], 
      Hue[0.1, 0.6331658291457275, 0.4804020100502513], 
      Hue[0.1, 0.6381909547738683, 0.4804020100502513], 
      Hue[0.1, 0.6432160804020091, 0.4804020100502513], 
      Hue[0.1, 0.6482412060301498, 0.4804020100502513], 
      Hue[0.1, 0.6532663316582906, 0.4804020100502513], 
      Hue[0.1, 0.6582914572864313, 0.4804020100502513], 
      Hue[0.1, 0.6633165829145721, 0.4804020100502513], 
      Hue[0.1, 0.6683417085427129, 0.4804020100502513], 
      Hue[0.1, 0.6733668341708536, 0.4804020100502513], 
      Hue[0.1, 0.6783919597989944, 0.4804020100502513], 
      Hue[0.1, 0.6834170854271352, 0.4804020100502513], 
      Hue[0.1, 0.6884422110552759, 0.4804020100502513], 
      Hue[0.1, 0.6934673366834166, 0.4804020100502513], 
      Hue[0.1, 0.6984924623115575, 0.4804020100502513], 
      Hue[0.1, 0.7035175879396982, 0.4804020100502513], 
      Hue[0.1, 0.7085427135678389, 0.4804020100502513], 
      Hue[0.1, 0.7135678391959798, 0.4804020100502513], 
      Hue[0.1, 0.7185929648241205, 0.4804020100502513], 
      Hue[0.1, 0.7236180904522612, 0.4804020100502513], 
      Hue[0.1, 0.7286432160804021, 0.4804020100502513], 
      Hue[0.1, 0.7336683417085428, 0.4804020100502513], 
      Hue[0.1, 0.7386934673366835, 0.4804020100502513], 
      Hue[0.1, 0.7437185929648243, 0.4804020100502513], 
      Hue[0.1, 0.7487437185929651, 0.4804020100502513], 
      Hue[0.1, 0.7537688442211058, 0.4804020100502513], 
      Hue[0.1, 0.7587939698492466, 0.4804020100502513], 
      Hue[0.1, 0.7638190954773874, 0.4804020100502513], 
      Hue[0.1, 0.7688442211055281, 0.4804020100502513], 
      Hue[0.1, 0.7738693467336689, 0.4804020100502513], 
      Hue[0.1, 0.7788944723618096, 0.4804020100502513], 
      Hue[0.1, 0.7839195979899504, 0.4804020100502513], 
      Hue[0.1, 0.7889447236180911, 0.4804020100502513], 
      Hue[0.1, 0.7939698492462319, 0.4804020100502513], 
      Hue[0.1, 0.7989949748743727, 0.4804020100502513], 
      Hue[0.1, 0.8040201005025134, 0.4804020100502513], 
      Hue[0.1, 0.8090452261306542, 0.4804020100502513], 
      Hue[0.1, 0.8140703517587949, 0.4804020100502513], 
      Hue[0.1, 0.8190954773869357, 0.4804020100502513], 
      Hue[0.1, 0.8241206030150765, 0.4804020100502513], 
      Hue[0.1, 0.8291457286432172, 0.4804020100502513], 
      Hue[0.1, 0.834170854271358, 0.4804020100502513], 
      Hue[0.1, 0.8391959798994988, 0.4804020100502513], 
      Hue[0.1, 0.8442211055276395, 0.4804020100502513], 
      Hue[0.1, 0.8492462311557802, 0.4804020100502513], 
      Hue[0.1, 0.8542713567839211, 0.4804020100502513], 
      Hue[0.1, 0.8592964824120618, 0.4804020100502513], 
      Hue[0.1, 0.8643216080402025, 0.4804020100502513], 
      Hue[0.1, 0.8693467336683434, 0.4804020100502513], 
      Hue[0.1, 0.8743718592964841, 0.4804020100502513], 
      Hue[0.1, 0.8793969849246248, 0.4804020100502513], 
      Hue[0.1, 0.8844221105527657, 0.4804020100502513], 
      Hue[0.1, 0.8894472361809064, 0.4804020100502513], 
      Hue[0.1, 0.8944723618090471, 0.4804020100502513], 
      Hue[0.1, 0.8994974874371879, 0.4804020100502513], 
      Hue[0.1, 0.9045226130653287, 0.4804020100502513], 
      Hue[0.1, 0.9095477386934694, 0.4804020100502513], 
      Hue[0.1, 0.9145728643216102, 0.4804020100502513], 
      Hue[0.1, 0.919597989949751, 0.4804020100502513], 
      Hue[0.1, 0.9246231155778917, 0.4804020100502513], 
      Hue[0.1, 0.9296482412060324, 0.4804020100502513], 
      Hue[0.1, 0.9346733668341732, 0.4804020100502513], 
      Hue[0.1, 0.939698492462314, 0.4804020100502513], 
      Hue[0.1, 0.9447236180904547, 0.4804020100502513], 
      Hue[0.1, 0.9497487437185955, 0.4804020100502513], 
      Hue[0.1, 0.9547738693467362, 0.4804020100502513], 
      Hue[0.1, 0.959798994974877, 0.4804020100502513], 
      Hue[0.1, 0.9648241206030178, 0.4804020100502513], 
      Hue[0.1, 0.9698492462311585, 0.4804020100502513], 
      Hue[0.1, 0.9748743718592993, 0.4804020100502513], 
      Hue[0.1, 0.9798994974874401, 0.4804020100502513], 
      Hue[0.1, 0.9849246231155808, 0.4804020100502513], 
      Hue[0.1, 0.9899497487437215, 0.4804020100502513], 
      Hue[0.1, 0.9949748743718624, 0.4804020100502513], 
      Hue[0.1, 1., 0.4804020100502513], 
      Hue[0.1, 0., 0.485427135678392], 
      Hue[0.1, 0.005025125628140704, 0.485427135678392], 
      Hue[0.1, 0.010050251256281407`, 0.485427135678392], 
      Hue[0.1, 0.015075376884422112`, 0.485427135678392], 
      Hue[0.1, 0.020100502512562814`, 0.485427135678392], 
      Hue[0.1, 0.02512562814070352, 0.485427135678392], 
      Hue[0.1, 0.030150753768844223`, 0.485427135678392], 
      Hue[0.1, 0.035175879396984924`, 0.485427135678392], 
      Hue[0.1, 0.04020100502512563, 0.485427135678392], 
      Hue[0.1, 0.04522613065326634, 0.485427135678392], 
      Hue[0.1, 0.050251256281407045`, 0.485427135678392], 
      Hue[0.1, 0.055276381909547756`, 0.485427135678392], 
      Hue[0.1, 0.06030150753768846, 0.485427135678392], 
      Hue[0.1, 0.06532663316582916, 0.485427135678392], 
      Hue[0.1, 0.07035175879396988, 0.485427135678392], 
      Hue[0.1, 0.07537688442211059, 0.485427135678392], 
      Hue[0.1, 0.0804020100502513, 0.485427135678392], 
      Hue[0.1, 0.085427135678392, 0.485427135678392], 
      Hue[0.1, 0.09045226130653271, 0.485427135678392], 
      Hue[0.1, 0.09547738693467342, 0.485427135678392], 
      Hue[0.1, 0.10050251256281413`, 0.485427135678392], 
      Hue[0.1, 0.10552763819095483`, 0.485427135678392], 
      Hue[0.1, 0.11055276381909554`, 0.485427135678392], 
      Hue[0.1, 0.11557788944723625`, 0.485427135678392], 
      Hue[0.1, 0.12060301507537696`, 0.485427135678392], 
      Hue[0.1, 0.12562814070351766`, 0.485427135678392], 
      Hue[0.1, 0.13065326633165839`, 0.485427135678392], 
      Hue[0.1, 0.13567839195979908`, 0.485427135678392], 
      Hue[0.1, 0.14070351758793978`, 0.485427135678392], 
      Hue[0.1, 0.1457286432160805, 0.485427135678392], 
      Hue[0.1, 0.1507537688442212, 0.485427135678392], 
      Hue[0.1, 0.1557788944723619, 0.485427135678392], 
      Hue[0.1, 0.16080402010050263`, 0.485427135678392], 
      Hue[0.1, 0.16582914572864332`, 0.485427135678392], 
      Hue[0.1, 0.170854271356784, 0.485427135678392], 
      Hue[0.1, 0.1758793969849247, 0.485427135678392], 
      Hue[0.1, 0.1809045226130654, 0.485427135678392], 
      Hue[0.1, 0.18592964824120609`, 0.485427135678392], 
      Hue[0.1, 0.19095477386934676`, 0.485427135678392], 
      Hue[0.1, 0.19597989949748745`, 0.485427135678392], 
      Hue[0.1, 0.20100502512562815`, 0.485427135678392], 
      Hue[0.1, 0.20603015075376885`, 0.485427135678392], 
      Hue[0.1, 0.21105527638190952`, 0.485427135678392], 
      Hue[0.1, 0.21608040201005022`, 0.485427135678392], 
      Hue[0.1, 0.2211055276381909, 0.485427135678392], 
      Hue[0.1, 0.2261306532663316, 0.485427135678392], 
      Hue[0.1, 0.23115577889447228`, 0.485427135678392], 
      Hue[0.1, 0.23618090452261298`, 0.485427135678392], 
      Hue[0.1, 0.24120603015075368`, 0.485427135678392], 
      Hue[0.1, 0.24623115577889435`, 0.485427135678392], 
      Hue[0.1, 0.25125628140703504`, 0.485427135678392], 
      Hue[0.1, 0.2562814070351757, 0.485427135678392], 
      Hue[0.1, 0.26130653266331644`, 0.485427135678392], 
      Hue[0.1, 0.2663316582914571, 0.485427135678392], 
      Hue[0.1, 0.27135678391959783`, 0.485427135678392], 
      Hue[0.1, 0.2763819095477385, 0.485427135678392], 
      Hue[0.1, 0.28140703517587917`, 0.485427135678392], 
      Hue[0.1, 0.2864321608040199, 0.485427135678392], 
      Hue[0.1, 0.29145728643216057`, 0.485427135678392], 
      Hue[0.1, 0.29648241206030124`, 0.485427135678392], 
      Hue[0.1, 0.30150753768844196`, 0.485427135678392], 
      Hue[0.1, 0.30653266331658263`, 0.485427135678392], 
      Hue[0.1, 0.31155778894472336`, 0.485427135678392], 
      Hue[0.1, 0.316582914572864, 0.485427135678392], 
      Hue[0.1, 0.32160804020100475`, 0.485427135678392], 
      Hue[0.1, 0.3266331658291454, 0.485427135678392], 
      Hue[0.1, 0.33165829145728615`, 0.485427135678392], 
      Hue[0.1, 0.3366834170854268, 0.485427135678392], 
      Hue[0.1, 0.3417085427135675, 0.485427135678392], 
      Hue[0.1, 0.3467336683417082, 0.485427135678392], 
      Hue[0.1, 0.3517587939698489, 0.485427135678392], 
      Hue[0.1, 0.3567839195979896, 0.485427135678392], 
      Hue[0.1, 0.3618090452261303, 0.485427135678392], 
      Hue[0.1, 0.36683417085427095`, 0.485427135678392], 
      Hue[0.1, 0.37185929648241167`, 0.485427135678392], 
      Hue[0.1, 0.37688442211055234`, 0.485427135678392], 
      Hue[0.1, 0.381909547738693, 0.485427135678392], 
      Hue[0.1, 0.38693467336683374`, 0.485427135678392], 
      Hue[0.1, 0.3919597989949744, 0.485427135678392], 
      Hue[0.1, 0.39698492462311513`, 0.485427135678392], 
      Hue[0.1, 0.4020100502512558, 0.485427135678392], 
      Hue[0.1, 0.40703517587939647`, 0.485427135678392], 
      Hue[0.1, 0.4120603015075372, 0.485427135678392], 
      Hue[0.1, 0.41708542713567787`, 0.485427135678392], 
      Hue[0.1, 0.42211055276381854`, 0.485427135678392], 
      Hue[0.1, 0.42713567839195926`, 0.485427135678392], 
      Hue[0.1, 0.43216080402009993`, 0.485427135678392], 
      Hue[0.1, 0.4371859296482406, 0.485427135678392], 
      Hue[0.1, 0.4422110552763813, 0.485427135678392], 
      Hue[0.1, 0.447236180904522, 0.485427135678392], 
      Hue[0.1, 0.4522613065326627, 0.485427135678392], 
      Hue[0.1, 0.4572864321608034, 0.485427135678392], 
      Hue[0.1, 0.46231155778894406`, 0.485427135678392], 
      Hue[0.1, 0.4673366834170848, 0.485427135678392], 
      Hue[0.1, 0.47236180904522546`, 0.485427135678392], 
      Hue[0.1, 0.4773869346733661, 0.485427135678392], 
      Hue[0.1, 0.48241206030150685`, 0.485427135678392], 
      Hue[0.1, 0.4874371859296475, 0.485427135678392], 
      Hue[0.1, 0.49246231155778825`, 0.485427135678392], 
      Hue[0.1, 0.4974874371859289, 0.485427135678392], 
      Hue[0.1, 0.5025125628140696, 0.485427135678392], 
      Hue[0.1, 0.5075376884422103, 0.485427135678392], 
      Hue[0.1, 0.512562814070351, 0.485427135678392], 
      Hue[0.1, 0.5175879396984917, 0.485427135678392], 
      Hue[0.1, 0.5226130653266323, 0.485427135678392], 
      Hue[0.1, 0.527638190954773, 0.485427135678392], 
      Hue[0.1, 0.5326633165829138, 0.485427135678392], 
      Hue[0.1, 0.5376884422110544, 0.485427135678392], 
      Hue[0.1, 0.5427135678391951, 0.485427135678392], 
      Hue[0.1, 0.5477386934673358, 0.485427135678392], 
      Hue[0.1, 0.5527638190954766, 0.485427135678392], 
      Hue[0.1, 0.5577889447236172, 0.485427135678392], 
      Hue[0.1, 0.5628140703517579, 0.485427135678392], 
      Hue[0.1, 0.5678391959798986, 0.485427135678392], 
      Hue[0.1, 0.5728643216080392, 0.485427135678392], 
      Hue[0.1, 0.57788944723618, 0.485427135678392], 
      Hue[0.1, 0.5829145728643207, 0.485427135678392], 
      Hue[0.1, 0.5879396984924613, 0.485427135678392], 
      Hue[0.1, 0.592964824120602, 0.485427135678392], 
      Hue[0.1, 0.5979899497487428, 0.485427135678392], 
      Hue[0.1, 0.6030150753768834, 0.485427135678392], 
      Hue[0.1, 0.6080402010050241, 0.485427135678392], 
      Hue[0.1, 0.6130653266331648, 0.485427135678392], 
      Hue[0.1, 0.6180904522613054, 0.485427135678392], 
      Hue[0.1, 0.6231155778894462, 0.485427135678392], 
      Hue[0.1, 0.6281407035175869, 0.485427135678392], 
      Hue[0.1, 0.6331658291457275, 0.485427135678392], 
      Hue[0.1, 0.6381909547738683, 0.485427135678392], 
      Hue[0.1, 0.6432160804020091, 0.485427135678392], 
      Hue[0.1, 0.6482412060301498, 0.485427135678392], 
      Hue[0.1, 0.6532663316582906, 0.485427135678392], 
      Hue[0.1, 0.6582914572864313, 0.485427135678392], 
      Hue[0.1, 0.6633165829145721, 0.485427135678392], 
      Hue[0.1, 0.6683417085427129, 0.485427135678392], 
      Hue[0.1, 0.6733668341708536, 0.485427135678392], 
      Hue[0.1, 0.6783919597989944, 0.485427135678392], 
      Hue[0.1, 0.6834170854271352, 0.485427135678392], 
      Hue[0.1, 0.6884422110552759, 0.485427135678392], 
      Hue[0.1, 0.6934673366834166, 0.485427135678392], 
      Hue[0.1, 0.6984924623115575, 0.485427135678392], 
      Hue[0.1, 0.7035175879396982, 0.485427135678392], 
      Hue[0.1, 0.7085427135678389, 0.485427135678392], 
      Hue[0.1, 0.7135678391959798, 0.485427135678392], 
      Hue[0.1, 0.7185929648241205, 0.485427135678392], 
      Hue[0.1, 0.7236180904522612, 0.485427135678392], 
      Hue[0.1, 0.7286432160804021, 0.485427135678392], 
      Hue[0.1, 0.7336683417085428, 0.485427135678392], 
      Hue[0.1, 0.7386934673366835, 0.485427135678392], 
      Hue[0.1, 0.7437185929648243, 0.485427135678392], 
      Hue[0.1, 0.7487437185929651, 0.485427135678392], 
      Hue[0.1, 0.7537688442211058, 0.485427135678392], 
      Hue[0.1, 0.7587939698492466, 0.485427135678392], 
      Hue[0.1, 0.7638190954773874, 0.485427135678392], 
      Hue[0.1, 0.7688442211055281, 0.485427135678392], 
      Hue[0.1, 0.7738693467336689, 0.485427135678392], 
      Hue[0.1, 0.7788944723618096, 0.485427135678392], 
      Hue[0.1, 0.7839195979899504, 0.485427135678392], 
      Hue[0.1, 0.7889447236180911, 0.485427135678392], 
      Hue[0.1, 0.7939698492462319, 0.485427135678392], 
      Hue[0.1, 0.7989949748743727, 0.485427135678392], 
      Hue[0.1, 0.8040201005025134, 0.485427135678392], 
      Hue[0.1, 0.8090452261306542, 0.485427135678392], 
      Hue[0.1, 0.8140703517587949, 0.485427135678392], 
      Hue[0.1, 0.8190954773869357, 0.485427135678392], 
      Hue[0.1, 0.8241206030150765, 0.485427135678392], 
      Hue[0.1, 0.8291457286432172, 0.485427135678392], 
      Hue[0.1, 0.834170854271358, 0.485427135678392], 
      Hue[0.1, 0.8391959798994988, 0.485427135678392], 
      Hue[0.1, 0.8442211055276395, 0.485427135678392], 
      Hue[0.1, 0.8492462311557802, 0.485427135678392], 
      Hue[0.1, 0.8542713567839211, 0.485427135678392], 
      Hue[0.1, 0.8592964824120618, 0.485427135678392], 
      Hue[0.1, 0.8643216080402025, 0.485427135678392], 
      Hue[0.1, 0.8693467336683434, 0.485427135678392], 
      Hue[0.1, 0.8743718592964841, 0.485427135678392], 
      Hue[0.1, 0.8793969849246248, 0.485427135678392], 
      Hue[0.1, 0.8844221105527657, 0.485427135678392], 
      Hue[0.1, 0.8894472361809064, 0.485427135678392], 
      Hue[0.1, 0.8944723618090471, 0.485427135678392], 
      Hue[0.1, 0.8994974874371879, 0.485427135678392], 
      Hue[0.1, 0.9045226130653287, 0.485427135678392], 
      Hue[0.1, 0.9095477386934694, 0.485427135678392], 
      Hue[0.1, 0.9145728643216102, 0.485427135678392], 
      Hue[0.1, 0.919597989949751, 0.485427135678392], 
      Hue[0.1, 0.9246231155778917, 0.485427135678392], 
      Hue[0.1, 0.9296482412060324, 0.485427135678392], 
      Hue[0.1, 0.9346733668341732, 0.485427135678392], 
      Hue[0.1, 0.939698492462314, 0.485427135678392], 
      Hue[0.1, 0.9447236180904547, 0.485427135678392], 
      Hue[0.1, 0.9497487437185955, 0.485427135678392], 
      Hue[0.1, 0.9547738693467362, 0.485427135678392], 
      Hue[0.1, 0.959798994974877, 0.485427135678392], 
      Hue[0.1, 0.9648241206030178, 0.485427135678392], 
      Hue[0.1, 0.9698492462311585, 0.485427135678392], 
      Hue[0.1, 0.9748743718592993, 0.485427135678392], 
      Hue[0.1, 0.9798994974874401, 0.485427135678392], 
      Hue[0.1, 0.9849246231155808, 0.485427135678392], 
      Hue[0.1, 0.9899497487437215, 0.485427135678392], 
      Hue[0.1, 0.9949748743718624, 0.485427135678392], 
      Hue[0.1, 1., 0.485427135678392], 
      Hue[0.1, 0., 0.49045226130653274`], 
      Hue[0.1, 0.005025125628140704, 0.49045226130653274`], 
      Hue[0.1, 0.010050251256281407`, 0.49045226130653274`], 
      Hue[0.1, 0.015075376884422112`, 0.49045226130653274`], 
      Hue[0.1, 0.020100502512562814`, 0.49045226130653274`], 
      Hue[0.1, 0.02512562814070352, 0.49045226130653274`], 
      Hue[0.1, 0.030150753768844223`, 0.49045226130653274`], 
      Hue[0.1, 0.035175879396984924`, 0.49045226130653274`], 
      Hue[0.1, 0.04020100502512563, 0.49045226130653274`], 
      Hue[0.1, 0.04522613065326634, 0.49045226130653274`], 
      Hue[0.1, 0.050251256281407045`, 0.49045226130653274`], 
      Hue[0.1, 0.055276381909547756`, 0.49045226130653274`], 
      Hue[0.1, 0.06030150753768846, 0.49045226130653274`], 
      Hue[0.1, 0.06532663316582916, 0.49045226130653274`], 
      Hue[0.1, 0.07035175879396988, 0.49045226130653274`], 
      Hue[0.1, 0.07537688442211059, 0.49045226130653274`], 
      Hue[0.1, 0.0804020100502513, 0.49045226130653274`], 
      Hue[0.1, 0.085427135678392, 0.49045226130653274`], 
      Hue[0.1, 0.09045226130653271, 0.49045226130653274`], 
      Hue[0.1, 0.09547738693467342, 0.49045226130653274`], 
      Hue[0.1, 0.10050251256281413`, 0.49045226130653274`], 
      Hue[0.1, 0.10552763819095483`, 0.49045226130653274`], 
      Hue[0.1, 0.11055276381909554`, 0.49045226130653274`], 
      Hue[0.1, 0.11557788944723625`, 0.49045226130653274`], 
      Hue[0.1, 0.12060301507537696`, 0.49045226130653274`], 
      Hue[0.1, 0.12562814070351766`, 0.49045226130653274`], 
      Hue[0.1, 0.13065326633165839`, 0.49045226130653274`], 
      Hue[0.1, 0.13567839195979908`, 0.49045226130653274`], 
      Hue[0.1, 0.14070351758793978`, 0.49045226130653274`], 
      Hue[0.1, 0.1457286432160805, 0.49045226130653274`], 
      Hue[0.1, 0.1507537688442212, 0.49045226130653274`], 
      Hue[0.1, 0.1557788944723619, 0.49045226130653274`], 
      Hue[0.1, 0.16080402010050263`, 0.49045226130653274`], 
      Hue[0.1, 0.16582914572864332`, 0.49045226130653274`], 
      Hue[0.1, 0.170854271356784, 0.49045226130653274`], 
      Hue[0.1, 0.1758793969849247, 0.49045226130653274`], 
      Hue[0.1, 0.1809045226130654, 0.49045226130653274`], 
      Hue[0.1, 0.18592964824120609`, 0.49045226130653274`], 
      Hue[0.1, 0.19095477386934676`, 0.49045226130653274`], 
      Hue[0.1, 0.19597989949748745`, 0.49045226130653274`], 
      Hue[0.1, 0.20100502512562815`, 0.49045226130653274`], 
      Hue[0.1, 0.20603015075376885`, 0.49045226130653274`], 
      Hue[0.1, 0.21105527638190952`, 0.49045226130653274`], 
      Hue[0.1, 0.21608040201005022`, 0.49045226130653274`], 
      Hue[0.1, 0.2211055276381909, 0.49045226130653274`], 
      Hue[0.1, 0.2261306532663316, 0.49045226130653274`], 
      Hue[0.1, 0.23115577889447228`, 0.49045226130653274`], 
      Hue[0.1, 0.23618090452261298`, 0.49045226130653274`], 
      Hue[0.1, 0.24120603015075368`, 0.49045226130653274`], 
      Hue[0.1, 0.24623115577889435`, 0.49045226130653274`], 
      Hue[0.1, 0.25125628140703504`, 0.49045226130653274`], 
      Hue[0.1, 0.2562814070351757, 0.49045226130653274`], 
      Hue[0.1, 0.26130653266331644`, 0.49045226130653274`], 
      Hue[0.1, 0.2663316582914571, 0.49045226130653274`], 
      Hue[0.1, 0.27135678391959783`, 0.49045226130653274`], 
      Hue[0.1, 0.2763819095477385, 0.49045226130653274`], 
      Hue[0.1, 0.28140703517587917`, 0.49045226130653274`], 
      Hue[0.1, 0.2864321608040199, 0.49045226130653274`], 
      Hue[0.1, 0.29145728643216057`, 0.49045226130653274`], 
      Hue[0.1, 0.29648241206030124`, 0.49045226130653274`], 
      Hue[0.1, 0.30150753768844196`, 0.49045226130653274`], 
      Hue[0.1, 0.30653266331658263`, 0.49045226130653274`], 
      Hue[0.1, 0.31155778894472336`, 0.49045226130653274`], 
      Hue[0.1, 0.316582914572864, 0.49045226130653274`], 
      Hue[0.1, 0.32160804020100475`, 0.49045226130653274`], 
      Hue[0.1, 0.3266331658291454, 0.49045226130653274`], 
      Hue[0.1, 0.33165829145728615`, 0.49045226130653274`], 
      Hue[0.1, 0.3366834170854268, 0.49045226130653274`], 
      Hue[0.1, 0.3417085427135675, 0.49045226130653274`], 
      Hue[0.1, 0.3467336683417082, 0.49045226130653274`], 
      Hue[0.1, 0.3517587939698489, 0.49045226130653274`], 
      Hue[0.1, 0.3567839195979896, 0.49045226130653274`], 
      Hue[0.1, 0.3618090452261303, 0.49045226130653274`], 
      Hue[0.1, 0.36683417085427095`, 0.49045226130653274`], 
      Hue[0.1, 0.37185929648241167`, 0.49045226130653274`], 
      Hue[0.1, 0.37688442211055234`, 0.49045226130653274`], 
      Hue[0.1, 0.381909547738693, 0.49045226130653274`], 
      Hue[0.1, 0.38693467336683374`, 0.49045226130653274`], 
      Hue[0.1, 0.3919597989949744, 0.49045226130653274`], 
      Hue[0.1, 0.39698492462311513`, 0.49045226130653274`], 
      Hue[0.1, 0.4020100502512558, 0.49045226130653274`], 
      Hue[0.1, 0.40703517587939647`, 0.49045226130653274`], 
      Hue[0.1, 0.4120603015075372, 0.49045226130653274`], 
      Hue[0.1, 0.41708542713567787`, 0.49045226130653274`], 
      Hue[0.1, 0.42211055276381854`, 0.49045226130653274`], 
      Hue[0.1, 0.42713567839195926`, 0.49045226130653274`], 
      Hue[0.1, 0.43216080402009993`, 0.49045226130653274`], 
      Hue[0.1, 0.4371859296482406, 0.49045226130653274`], 
      Hue[0.1, 0.4422110552763813, 0.49045226130653274`], 
      Hue[0.1, 0.447236180904522, 0.49045226130653274`], 
      Hue[0.1, 0.4522613065326627, 0.49045226130653274`], 
      Hue[0.1, 0.4572864321608034, 0.49045226130653274`], 
      Hue[0.1, 0.46231155778894406`, 0.49045226130653274`], 
      Hue[0.1, 0.4673366834170848, 0.49045226130653274`], 
      Hue[0.1, 0.47236180904522546`, 0.49045226130653274`], 
      Hue[0.1, 0.4773869346733661, 0.49045226130653274`], 
      Hue[0.1, 0.48241206030150685`, 0.49045226130653274`], 
      Hue[0.1, 0.4874371859296475, 0.49045226130653274`], 
      Hue[0.1, 0.49246231155778825`, 0.49045226130653274`], 
      Hue[0.1, 0.4974874371859289, 0.49045226130653274`], 
      Hue[0.1, 0.5025125628140696, 0.49045226130653274`], 
      Hue[0.1, 0.5075376884422103, 0.49045226130653274`], 
      Hue[0.1, 0.512562814070351, 0.49045226130653274`], 
      Hue[0.1, 0.5175879396984917, 0.49045226130653274`], 
      Hue[0.1, 0.5226130653266323, 0.49045226130653274`], 
      Hue[0.1, 0.527638190954773, 0.49045226130653274`], 
      Hue[0.1, 0.5326633165829138, 0.49045226130653274`], 
      Hue[0.1, 0.5376884422110544, 0.49045226130653274`], 
      Hue[0.1, 0.5427135678391951, 0.49045226130653274`], 
      Hue[0.1, 0.5477386934673358, 0.49045226130653274`], 
      Hue[0.1, 0.5527638190954766, 0.49045226130653274`], 
      Hue[0.1, 0.5577889447236172, 0.49045226130653274`], 
      Hue[0.1, 0.5628140703517579, 0.49045226130653274`], 
      Hue[0.1, 0.5678391959798986, 0.49045226130653274`], 
      Hue[0.1, 0.5728643216080392, 0.49045226130653274`], 
      Hue[0.1, 0.57788944723618, 0.49045226130653274`], 
      Hue[0.1, 0.5829145728643207, 0.49045226130653274`], 
      Hue[0.1, 0.5879396984924613, 0.49045226130653274`], 
      Hue[0.1, 0.592964824120602, 0.49045226130653274`], 
      Hue[0.1, 0.5979899497487428, 0.49045226130653274`], 
      Hue[0.1, 0.6030150753768834, 0.49045226130653274`], 
      Hue[0.1, 0.6080402010050241, 0.49045226130653274`], 
      Hue[0.1, 0.6130653266331648, 0.49045226130653274`], 
      Hue[0.1, 0.6180904522613054, 0.49045226130653274`], 
      Hue[0.1, 0.6231155778894462, 0.49045226130653274`], 
      Hue[0.1, 0.6281407035175869, 0.49045226130653274`], 
      Hue[0.1, 0.6331658291457275, 0.49045226130653274`], 
      Hue[0.1, 0.6381909547738683, 0.49045226130653274`], 
      Hue[0.1, 0.6432160804020091, 0.49045226130653274`], 
      Hue[0.1, 0.6482412060301498, 0.49045226130653274`], 
      Hue[0.1, 0.6532663316582906, 0.49045226130653274`], 
      Hue[0.1, 0.6582914572864313, 0.49045226130653274`], 
      Hue[0.1, 0.6633165829145721, 0.49045226130653274`], 
      Hue[0.1, 0.6683417085427129, 0.49045226130653274`], 
      Hue[0.1, 0.6733668341708536, 0.49045226130653274`], 
      Hue[0.1, 0.6783919597989944, 0.49045226130653274`], 
      Hue[0.1, 0.6834170854271352, 0.49045226130653274`], 
      Hue[0.1, 0.6884422110552759, 0.49045226130653274`], 
      Hue[0.1, 0.6934673366834166, 0.49045226130653274`], 
      Hue[0.1, 0.6984924623115575, 0.49045226130653274`], 
      Hue[0.1, 0.7035175879396982, 0.49045226130653274`], 
      Hue[0.1, 0.7085427135678389, 0.49045226130653274`], 
      Hue[0.1, 0.7135678391959798, 0.49045226130653274`], 
      Hue[0.1, 0.7185929648241205, 0.49045226130653274`], 
      Hue[0.1, 0.7236180904522612, 0.49045226130653274`], 
      Hue[0.1, 0.7286432160804021, 0.49045226130653274`], 
      Hue[0.1, 0.7336683417085428, 0.49045226130653274`], 
      Hue[0.1, 0.7386934673366835, 0.49045226130653274`], 
      Hue[0.1, 0.7437185929648243, 0.49045226130653274`], 
      Hue[0.1, 0.7487437185929651, 0.49045226130653274`], 
      Hue[0.1, 0.7537688442211058, 0.49045226130653274`], 
      Hue[0.1, 0.7587939698492466, 0.49045226130653274`], 
      Hue[0.1, 0.7638190954773874, 0.49045226130653274`], 
      Hue[0.1, 0.7688442211055281, 0.49045226130653274`], 
      Hue[0.1, 0.7738693467336689, 0.49045226130653274`], 
      Hue[0.1, 0.7788944723618096, 0.49045226130653274`], 
      Hue[0.1, 0.7839195979899504, 0.49045226130653274`], 
      Hue[0.1, 0.7889447236180911, 0.49045226130653274`], 
      Hue[0.1, 0.7939698492462319, 0.49045226130653274`], 
      Hue[0.1, 0.7989949748743727, 0.49045226130653274`], 
      Hue[0.1, 0.8040201005025134, 0.49045226130653274`], 
      Hue[0.1, 0.8090452261306542, 0.49045226130653274`], 
      Hue[0.1, 0.8140703517587949, 0.49045226130653274`], 
      Hue[0.1, 0.8190954773869357, 0.49045226130653274`], 
      Hue[0.1, 0.8241206030150765, 0.49045226130653274`], 
      Hue[0.1, 0.8291457286432172, 0.49045226130653274`], 
      Hue[0.1, 0.834170854271358, 0.49045226130653274`], 
      Hue[0.1, 0.8391959798994988, 0.49045226130653274`], 
      Hue[0.1, 0.8442211055276395, 0.49045226130653274`], 
      Hue[0.1, 0.8492462311557802, 0.49045226130653274`], 
      Hue[0.1, 0.8542713567839211, 0.49045226130653274`], 
      Hue[0.1, 0.8592964824120618, 0.49045226130653274`], 
      Hue[0.1, 0.8643216080402025, 0.49045226130653274`], 
      Hue[0.1, 0.8693467336683434, 0.49045226130653274`], 
      Hue[0.1, 0.8743718592964841, 0.49045226130653274`], 
      Hue[0.1, 0.8793969849246248, 0.49045226130653274`], 
      Hue[0.1, 0.8844221105527657, 0.49045226130653274`], 
      Hue[0.1, 0.8894472361809064, 0.49045226130653274`], 
      Hue[0.1, 0.8944723618090471, 0.49045226130653274`], 
      Hue[0.1, 0.8994974874371879, 0.49045226130653274`], 
      Hue[0.1, 0.9045226130653287, 0.49045226130653274`], 
      Hue[0.1, 0.9095477386934694, 0.49045226130653274`], 
      Hue[0.1, 0.9145728643216102, 0.49045226130653274`], 
      Hue[0.1, 0.919597989949751, 0.49045226130653274`], 
      Hue[0.1, 0.9246231155778917, 0.49045226130653274`], 
      Hue[0.1, 0.9296482412060324, 0.49045226130653274`], 
      Hue[0.1, 0.9346733668341732, 0.49045226130653274`], 
      Hue[0.1, 0.939698492462314, 0.49045226130653274`], 
      Hue[0.1, 0.9447236180904547, 0.49045226130653274`], 
      Hue[0.1, 0.9497487437185955, 0.49045226130653274`], 
      Hue[0.1, 0.9547738693467362, 0.49045226130653274`], 
      Hue[0.1, 0.959798994974877, 0.49045226130653274`], 
      Hue[0.1, 0.9648241206030178, 0.49045226130653274`], 
      Hue[0.1, 0.9698492462311585, 0.49045226130653274`], 
      Hue[0.1, 0.9748743718592993, 0.49045226130653274`], 
      Hue[0.1, 0.9798994974874401, 0.49045226130653274`], 
      Hue[0.1, 0.9849246231155808, 0.49045226130653274`], 
      Hue[0.1, 0.9899497487437215, 0.49045226130653274`], 
      Hue[0.1, 0.9949748743718624, 0.49045226130653274`], 
      Hue[0.1, 1., 0.49045226130653274`], 
      Hue[0.1, 0., 0.49547738693467347`], 
      Hue[0.1, 0.005025125628140704, 0.49547738693467347`], 
      Hue[0.1, 0.010050251256281407`, 0.49547738693467347`], 
      Hue[0.1, 0.015075376884422112`, 0.49547738693467347`], 
      Hue[0.1, 0.020100502512562814`, 0.49547738693467347`], 
      Hue[0.1, 0.02512562814070352, 0.49547738693467347`], 
      Hue[0.1, 0.030150753768844223`, 0.49547738693467347`], 
      Hue[0.1, 0.035175879396984924`, 0.49547738693467347`], 
      Hue[0.1, 0.04020100502512563, 0.49547738693467347`], 
      Hue[0.1, 0.04522613065326634, 0.49547738693467347`], 
      Hue[0.1, 0.050251256281407045`, 0.49547738693467347`], 
      Hue[0.1, 0.055276381909547756`, 0.49547738693467347`], 
      Hue[0.1, 0.06030150753768846, 0.49547738693467347`], 
      Hue[0.1, 0.06532663316582916, 0.49547738693467347`], 
      Hue[0.1, 0.07035175879396988, 0.49547738693467347`], 
      Hue[0.1, 0.07537688442211059, 0.49547738693467347`], 
      Hue[0.1, 0.0804020100502513, 0.49547738693467347`], 
      Hue[0.1, 0.085427135678392, 0.49547738693467347`], 
      Hue[0.1, 0.09045226130653271, 0.49547738693467347`], 
      Hue[0.1, 0.09547738693467342, 0.49547738693467347`], 
      Hue[0.1, 0.10050251256281413`, 0.49547738693467347`], 
      Hue[0.1, 0.10552763819095483`, 0.49547738693467347`], 
      Hue[0.1, 0.11055276381909554`, 0.49547738693467347`], 
      Hue[0.1, 0.11557788944723625`, 0.49547738693467347`], 
      Hue[0.1, 0.12060301507537696`, 0.49547738693467347`], 
      Hue[0.1, 0.12562814070351766`, 0.49547738693467347`], 
      Hue[0.1, 0.13065326633165839`, 0.49547738693467347`], 
      Hue[0.1, 0.13567839195979908`, 0.49547738693467347`], 
      Hue[0.1, 0.14070351758793978`, 0.49547738693467347`], 
      Hue[0.1, 0.1457286432160805, 0.49547738693467347`], 
      Hue[0.1, 0.1507537688442212, 0.49547738693467347`], 
      Hue[0.1, 0.1557788944723619, 0.49547738693467347`], 
      Hue[0.1, 0.16080402010050263`, 0.49547738693467347`], 
      Hue[0.1, 0.16582914572864332`, 0.49547738693467347`], 
      Hue[0.1, 0.170854271356784, 0.49547738693467347`], 
      Hue[0.1, 0.1758793969849247, 0.49547738693467347`], 
      Hue[0.1, 0.1809045226130654, 0.49547738693467347`], 
      Hue[0.1, 0.18592964824120609`, 0.49547738693467347`], 
      Hue[0.1, 0.19095477386934676`, 0.49547738693467347`], 
      Hue[0.1, 0.19597989949748745`, 0.49547738693467347`], 
      Hue[0.1, 0.20100502512562815`, 0.49547738693467347`], 
      Hue[0.1, 0.20603015075376885`, 0.49547738693467347`], 
      Hue[0.1, 0.21105527638190952`, 0.49547738693467347`], 
      Hue[0.1, 0.21608040201005022`, 0.49547738693467347`], 
      Hue[0.1, 0.2211055276381909, 0.49547738693467347`], 
      Hue[0.1, 0.2261306532663316, 0.49547738693467347`], 
      Hue[0.1, 0.23115577889447228`, 0.49547738693467347`], 
      Hue[0.1, 0.23618090452261298`, 0.49547738693467347`], 
      Hue[0.1, 0.24120603015075368`, 0.49547738693467347`], 
      Hue[0.1, 0.24623115577889435`, 0.49547738693467347`], 
      Hue[0.1, 0.25125628140703504`, 0.49547738693467347`], 
      Hue[0.1, 0.2562814070351757, 0.49547738693467347`], 
      Hue[0.1, 0.26130653266331644`, 0.49547738693467347`], 
      Hue[0.1, 0.2663316582914571, 0.49547738693467347`], 
      Hue[0.1, 0.27135678391959783`, 0.49547738693467347`], 
      Hue[0.1, 0.2763819095477385, 0.49547738693467347`], 
      Hue[0.1, 0.28140703517587917`, 0.49547738693467347`], 
      Hue[0.1, 0.2864321608040199, 0.49547738693467347`], 
      Hue[0.1, 0.29145728643216057`, 0.49547738693467347`], 
      Hue[0.1, 0.29648241206030124`, 0.49547738693467347`], 
      Hue[0.1, 0.30150753768844196`, 0.49547738693467347`], 
      Hue[0.1, 0.30653266331658263`, 0.49547738693467347`], 
      Hue[0.1, 0.31155778894472336`, 0.49547738693467347`], 
      Hue[0.1, 0.316582914572864, 0.49547738693467347`], 
      Hue[0.1, 0.32160804020100475`, 0.49547738693467347`], 
      Hue[0.1, 0.3266331658291454, 0.49547738693467347`], 
      Hue[0.1, 0.33165829145728615`, 0.49547738693467347`], 
      Hue[0.1, 0.3366834170854268, 0.49547738693467347`], 
      Hue[0.1, 0.3417085427135675, 0.49547738693467347`], 
      Hue[0.1, 0.3467336683417082, 0.49547738693467347`], 
      Hue[0.1, 0.3517587939698489, 0.49547738693467347`], 
      Hue[0.1, 0.3567839195979896, 0.49547738693467347`], 
      Hue[0.1, 0.3618090452261303, 0.49547738693467347`], 
      Hue[0.1, 0.36683417085427095`, 0.49547738693467347`], 
      Hue[0.1, 0.37185929648241167`, 0.49547738693467347`], 
      Hue[0.1, 0.37688442211055234`, 0.49547738693467347`], 
      Hue[0.1, 0.381909547738693, 0.49547738693467347`], 
      Hue[0.1, 0.38693467336683374`, 0.49547738693467347`], 
      Hue[0.1, 0.3919597989949744, 0.49547738693467347`], 
      Hue[0.1, 0.39698492462311513`, 0.49547738693467347`], 
      Hue[0.1, 0.4020100502512558, 0.49547738693467347`], 
      Hue[0.1, 0.40703517587939647`, 0.49547738693467347`], 
      Hue[0.1, 0.4120603015075372, 0.49547738693467347`], 
      Hue[0.1, 0.41708542713567787`, 0.49547738693467347`], 
      Hue[0.1, 0.42211055276381854`, 0.49547738693467347`], 
      Hue[0.1, 0.42713567839195926`, 0.49547738693467347`], 
      Hue[0.1, 0.43216080402009993`, 0.49547738693467347`], 
      Hue[0.1, 0.4371859296482406, 0.49547738693467347`], 
      Hue[0.1, 0.4422110552763813, 0.49547738693467347`], 
      Hue[0.1, 0.447236180904522, 0.49547738693467347`], 
      Hue[0.1, 0.4522613065326627, 0.49547738693467347`], 
      Hue[0.1, 0.4572864321608034, 0.49547738693467347`], 
      Hue[0.1, 0.46231155778894406`, 0.49547738693467347`], 
      Hue[0.1, 0.4673366834170848, 0.49547738693467347`], 
      Hue[0.1, 0.47236180904522546`, 0.49547738693467347`], 
      Hue[0.1, 0.4773869346733661, 0.49547738693467347`], 
      Hue[0.1, 0.48241206030150685`, 0.49547738693467347`], 
      Hue[0.1, 0.4874371859296475, 0.49547738693467347`], 
      Hue[0.1, 0.49246231155778825`, 0.49547738693467347`], 
      Hue[0.1, 0.4974874371859289, 0.49547738693467347`], 
      Hue[0.1, 0.5025125628140696, 0.49547738693467347`], 
      Hue[0.1, 0.5075376884422103, 0.49547738693467347`], 
      Hue[0.1, 0.512562814070351, 0.49547738693467347`], 
      Hue[0.1, 0.5175879396984917, 0.49547738693467347`], 
      Hue[0.1, 0.5226130653266323, 0.49547738693467347`], 
      Hue[0.1, 0.527638190954773, 0.49547738693467347`], 
      Hue[0.1, 0.5326633165829138, 0.49547738693467347`], 
      Hue[0.1, 0.5376884422110544, 0.49547738693467347`], 
      Hue[0.1, 0.5427135678391951, 0.49547738693467347`], 
      Hue[0.1, 0.5477386934673358, 0.49547738693467347`], 
      Hue[0.1, 0.5527638190954766, 0.49547738693467347`], 
      Hue[0.1, 0.5577889447236172, 0.49547738693467347`], 
      Hue[0.1, 0.5628140703517579, 0.49547738693467347`], 
      Hue[0.1, 0.5678391959798986, 0.49547738693467347`], 
      Hue[0.1, 0.5728643216080392, 0.49547738693467347`], 
      Hue[0.1, 0.57788944723618, 0.49547738693467347`], 
      Hue[0.1, 0.5829145728643207, 0.49547738693467347`], 
      Hue[0.1, 0.5879396984924613, 0.49547738693467347`], 
      Hue[0.1, 0.592964824120602, 0.49547738693467347`], 
      Hue[0.1, 0.5979899497487428, 0.49547738693467347`], 
      Hue[0.1, 0.6030150753768834, 0.49547738693467347`], 
      Hue[0.1, 0.6080402010050241, 0.49547738693467347`], 
      Hue[0.1, 0.6130653266331648, 0.49547738693467347`], 
      Hue[0.1, 0.6180904522613054, 0.49547738693467347`], 
      Hue[0.1, 0.6231155778894462, 0.49547738693467347`], 
      Hue[0.1, 0.6281407035175869, 0.49547738693467347`], 
      Hue[0.1, 0.6331658291457275, 0.49547738693467347`], 
      Hue[0.1, 0.6381909547738683, 0.49547738693467347`], 
      Hue[0.1, 0.6432160804020091, 0.49547738693467347`], 
      Hue[0.1, 0.6482412060301498, 0.49547738693467347`], 
      Hue[0.1, 0.6532663316582906, 0.49547738693467347`], 
      Hue[0.1, 0.6582914572864313, 0.49547738693467347`], 
      Hue[0.1, 0.6633165829145721, 0.49547738693467347`], 
      Hue[0.1, 0.6683417085427129, 0.49547738693467347`], 
      Hue[0.1, 0.6733668341708536, 0.49547738693467347`], 
      Hue[0.1, 0.6783919597989944, 0.49547738693467347`], 
      Hue[0.1, 0.6834170854271352, 0.49547738693467347`], 
      Hue[0.1, 0.6884422110552759, 0.49547738693467347`], 
      Hue[0.1, 0.6934673366834166, 0.49547738693467347`], 
      Hue[0.1, 0.6984924623115575, 0.49547738693467347`], 
      Hue[0.1, 0.7035175879396982, 0.49547738693467347`], 
      Hue[0.1, 0.7085427135678389, 0.49547738693467347`], 
      Hue[0.1, 0.7135678391959798, 0.49547738693467347`], 
      Hue[0.1, 0.7185929648241205, 0.49547738693467347`], 
      Hue[0.1, 0.7236180904522612, 0.49547738693467347`], 
      Hue[0.1, 0.7286432160804021, 0.49547738693467347`], 
      Hue[0.1, 0.7336683417085428, 0.49547738693467347`], 
      Hue[0.1, 0.7386934673366835, 0.49547738693467347`], 
      Hue[0.1, 0.7437185929648243, 0.49547738693467347`], 
      Hue[0.1, 0.7487437185929651, 0.49547738693467347`], 
      Hue[0.1, 0.7537688442211058, 0.49547738693467347`], 
      Hue[0.1, 0.7587939698492466, 0.49547738693467347`], 
      Hue[0.1, 0.7638190954773874, 0.49547738693467347`], 
      Hue[0.1, 0.7688442211055281, 0.49547738693467347`], 
      Hue[0.1, 0.7738693467336689, 0.49547738693467347`], 
      Hue[0.1, 0.7788944723618096, 0.49547738693467347`], 
      Hue[0.1, 0.7839195979899504, 0.49547738693467347`], 
      Hue[0.1, 0.7889447236180911, 0.49547738693467347`], 
      Hue[0.1, 0.7939698492462319, 0.49547738693467347`], 
      Hue[0.1, 0.7989949748743727, 0.49547738693467347`], 
      Hue[0.1, 0.8040201005025134, 0.49547738693467347`], 
      Hue[0.1, 0.8090452261306542, 0.49547738693467347`], 
      Hue[0.1, 0.8140703517587949, 0.49547738693467347`], 
      Hue[0.1, 0.8190954773869357, 0.49547738693467347`], 
      Hue[0.1, 0.8241206030150765, 0.49547738693467347`], 
      Hue[0.1, 0.8291457286432172, 0.49547738693467347`], 
      Hue[0.1, 0.834170854271358, 0.49547738693467347`], 
      Hue[0.1, 0.8391959798994988, 0.49547738693467347`], 
      Hue[0.1, 0.8442211055276395, 0.49547738693467347`], 
      Hue[0.1, 0.8492462311557802, 0.49547738693467347`], 
      Hue[0.1, 0.8542713567839211, 0.49547738693467347`], 
      Hue[0.1, 0.8592964824120618, 0.49547738693467347`], 
      Hue[0.1, 0.8643216080402025, 0.49547738693467347`], 
      Hue[0.1, 0.8693467336683434, 0.49547738693467347`], 
      Hue[0.1, 0.8743718592964841, 0.49547738693467347`], 
      Hue[0.1, 0.8793969849246248, 0.49547738693467347`], 
      Hue[0.1, 0.8844221105527657, 0.49547738693467347`], 
      Hue[0.1, 0.8894472361809064, 0.49547738693467347`], 
      Hue[0.1, 0.8944723618090471, 0.49547738693467347`], 
      Hue[0.1, 0.8994974874371879, 0.49547738693467347`], 
      Hue[0.1, 0.9045226130653287, 0.49547738693467347`], 
      Hue[0.1, 0.9095477386934694, 0.49547738693467347`], 
      Hue[0.1, 0.9145728643216102, 0.49547738693467347`], 
      Hue[0.1, 0.919597989949751, 0.49547738693467347`], 
      Hue[0.1, 0.9246231155778917, 0.49547738693467347`], 
      Hue[0.1, 0.9296482412060324, 0.49547738693467347`], 
      Hue[0.1, 0.9346733668341732, 0.49547738693467347`], 
      Hue[0.1, 0.939698492462314, 0.49547738693467347`], 
      Hue[0.1, 0.9447236180904547, 0.49547738693467347`], 
      Hue[0.1, 0.9497487437185955, 0.49547738693467347`], 
      Hue[0.1, 0.9547738693467362, 0.49547738693467347`], 
      Hue[0.1, 0.959798994974877, 0.49547738693467347`], 
      Hue[0.1, 0.9648241206030178, 0.49547738693467347`], 
      Hue[0.1, 0.9698492462311585, 0.49547738693467347`], 
      Hue[0.1, 0.9748743718592993, 0.49547738693467347`], 
      Hue[0.1, 0.9798994974874401, 0.49547738693467347`], 
      Hue[0.1, 0.9849246231155808, 0.49547738693467347`], 
      Hue[0.1, 0.9899497487437215, 0.49547738693467347`], 
      Hue[0.1, 0.9949748743718624, 0.49547738693467347`], 
      Hue[0.1, 1., 0.49547738693467347`], 
      Hue[0.1, 0., 0.5005025125628142], 
      Hue[0.1, 0.005025125628140704, 0.5005025125628142], 
      Hue[0.1, 0.010050251256281407`, 0.5005025125628142], 
      Hue[0.1, 0.015075376884422112`, 0.5005025125628142], 
      Hue[0.1, 0.020100502512562814`, 0.5005025125628142], 
      Hue[0.1, 0.02512562814070352, 0.5005025125628142], 
      Hue[0.1, 0.030150753768844223`, 0.5005025125628142], 
      Hue[0.1, 0.035175879396984924`, 0.5005025125628142], 
      Hue[0.1, 0.04020100502512563, 0.5005025125628142], 
      Hue[0.1, 0.04522613065326634, 0.5005025125628142], 
      Hue[0.1, 0.050251256281407045`, 0.5005025125628142], 
      Hue[0.1, 0.055276381909547756`, 0.5005025125628142], 
      Hue[0.1, 0.06030150753768846, 0.5005025125628142], 
      Hue[0.1, 0.06532663316582916, 0.5005025125628142], 
      Hue[0.1, 0.07035175879396988, 0.5005025125628142], 
      Hue[0.1, 0.07537688442211059, 0.5005025125628142], 
      Hue[0.1, 0.0804020100502513, 0.5005025125628142], 
      Hue[0.1, 0.085427135678392, 0.5005025125628142], 
      Hue[0.1, 0.09045226130653271, 0.5005025125628142], 
      Hue[0.1, 0.09547738693467342, 0.5005025125628142], 
      Hue[0.1, 0.10050251256281413`, 0.5005025125628142], 
      Hue[0.1, 0.10552763819095483`, 0.5005025125628142], 
      Hue[0.1, 0.11055276381909554`, 0.5005025125628142], 
      Hue[0.1, 0.11557788944723625`, 0.5005025125628142], 
      Hue[0.1, 0.12060301507537696`, 0.5005025125628142], 
      Hue[0.1, 0.12562814070351766`, 0.5005025125628142], 
      Hue[0.1, 0.13065326633165839`, 0.5005025125628142], 
      Hue[0.1, 0.13567839195979908`, 0.5005025125628142], 
      Hue[0.1, 0.14070351758793978`, 0.5005025125628142], 
      Hue[0.1, 0.1457286432160805, 0.5005025125628142], 
      Hue[0.1, 0.1507537688442212, 0.5005025125628142], 
      Hue[0.1, 0.1557788944723619, 0.5005025125628142], 
      Hue[0.1, 0.16080402010050263`, 0.5005025125628142], 
      Hue[0.1, 0.16582914572864332`, 0.5005025125628142], 
      Hue[0.1, 0.170854271356784, 0.5005025125628142], 
      Hue[0.1, 0.1758793969849247, 0.5005025125628142], 
      Hue[0.1, 0.1809045226130654, 0.5005025125628142], 
      Hue[0.1, 0.18592964824120609`, 0.5005025125628142], 
      Hue[0.1, 0.19095477386934676`, 0.5005025125628142], 
      Hue[0.1, 0.19597989949748745`, 0.5005025125628142], 
      Hue[0.1, 0.20100502512562815`, 0.5005025125628142], 
      Hue[0.1, 0.20603015075376885`, 0.5005025125628142], 
      Hue[0.1, 0.21105527638190952`, 0.5005025125628142], 
      Hue[0.1, 0.21608040201005022`, 0.5005025125628142], 
      Hue[0.1, 0.2211055276381909, 0.5005025125628142], 
      Hue[0.1, 0.2261306532663316, 0.5005025125628142], 
      Hue[0.1, 0.23115577889447228`, 0.5005025125628142], 
      Hue[0.1, 0.23618090452261298`, 0.5005025125628142], 
      Hue[0.1, 0.24120603015075368`, 0.5005025125628142], 
      Hue[0.1, 0.24623115577889435`, 0.5005025125628142], 
      Hue[0.1, 0.25125628140703504`, 0.5005025125628142], 
      Hue[0.1, 0.2562814070351757, 0.5005025125628142], 
      Hue[0.1, 0.26130653266331644`, 0.5005025125628142], 
      Hue[0.1, 0.2663316582914571, 0.5005025125628142], 
      Hue[0.1, 0.27135678391959783`, 0.5005025125628142], 
      Hue[0.1, 0.2763819095477385, 0.5005025125628142], 
      Hue[0.1, 0.28140703517587917`, 0.5005025125628142], 
      Hue[0.1, 0.2864321608040199, 0.5005025125628142], 
      Hue[0.1, 0.29145728643216057`, 0.5005025125628142], 
      Hue[0.1, 0.29648241206030124`, 0.5005025125628142], 
      Hue[0.1, 0.30150753768844196`, 0.5005025125628142], 
      Hue[0.1, 0.30653266331658263`, 0.5005025125628142], 
      Hue[0.1, 0.31155778894472336`, 0.5005025125628142], 
      Hue[0.1, 0.316582914572864, 0.5005025125628142], 
      Hue[0.1, 0.32160804020100475`, 0.5005025125628142], 
      Hue[0.1, 0.3266331658291454, 0.5005025125628142], 
      Hue[0.1, 0.33165829145728615`, 0.5005025125628142], 
      Hue[0.1, 0.3366834170854268, 0.5005025125628142], 
      Hue[0.1, 0.3417085427135675, 0.5005025125628142], 
      Hue[0.1, 0.3467336683417082, 0.5005025125628142], 
      Hue[0.1, 0.3517587939698489, 0.5005025125628142], 
      Hue[0.1, 0.3567839195979896, 0.5005025125628142], 
      Hue[0.1, 0.3618090452261303, 0.5005025125628142], 
      Hue[0.1, 0.36683417085427095`, 0.5005025125628142], 
      Hue[0.1, 0.37185929648241167`, 0.5005025125628142], 
      Hue[0.1, 0.37688442211055234`, 0.5005025125628142], 
      Hue[0.1, 0.381909547738693, 0.5005025125628142], 
      Hue[0.1, 0.38693467336683374`, 0.5005025125628142], 
      Hue[0.1, 0.3919597989949744, 0.5005025125628142], 
      Hue[0.1, 0.39698492462311513`, 0.5005025125628142], 
      Hue[0.1, 0.4020100502512558, 0.5005025125628142], 
      Hue[0.1, 0.40703517587939647`, 0.5005025125628142], 
      Hue[0.1, 0.4120603015075372, 0.5005025125628142], 
      Hue[0.1, 0.41708542713567787`, 0.5005025125628142], 
      Hue[0.1, 0.42211055276381854`, 0.5005025125628142], 
      Hue[0.1, 0.42713567839195926`, 0.5005025125628142], 
      Hue[0.1, 0.43216080402009993`, 0.5005025125628142], 
      Hue[0.1, 0.4371859296482406, 0.5005025125628142], 
      Hue[0.1, 0.4422110552763813, 0.5005025125628142], 
      Hue[0.1, 0.447236180904522, 0.5005025125628142], 
      Hue[0.1, 0.4522613065326627, 0.5005025125628142], 
      Hue[0.1, 0.4572864321608034, 0.5005025125628142], 
      Hue[0.1, 0.46231155778894406`, 0.5005025125628142], 
      Hue[0.1, 0.4673366834170848, 0.5005025125628142], 
      Hue[0.1, 0.47236180904522546`, 0.5005025125628142], 
      Hue[0.1, 0.4773869346733661, 0.5005025125628142], 
      Hue[0.1, 0.48241206030150685`, 0.5005025125628142], 
      Hue[0.1, 0.4874371859296475, 0.5005025125628142], 
      Hue[0.1, 0.49246231155778825`, 0.5005025125628142], 
      Hue[0.1, 0.4974874371859289, 0.5005025125628142], 
      Hue[0.1, 0.5025125628140696, 0.5005025125628142], 
      Hue[0.1, 0.5075376884422103, 0.5005025125628142], 
      Hue[0.1, 0.512562814070351, 0.5005025125628142], 
      Hue[0.1, 0.5175879396984917, 0.5005025125628142], 
      Hue[0.1, 0.5226130653266323, 0.5005025125628142], 
      Hue[0.1, 0.527638190954773, 0.5005025125628142], 
      Hue[0.1, 0.5326633165829138, 0.5005025125628142], 
      Hue[0.1, 0.5376884422110544, 0.5005025125628142], 
      Hue[0.1, 0.5427135678391951, 0.5005025125628142], 
      Hue[0.1, 0.5477386934673358, 0.5005025125628142], 
      Hue[0.1, 0.5527638190954766, 0.5005025125628142], 
      Hue[0.1, 0.5577889447236172, 0.5005025125628142], 
      Hue[0.1, 0.5628140703517579, 0.5005025125628142], 
      Hue[0.1, 0.5678391959798986, 0.5005025125628142], 
      Hue[0.1, 0.5728643216080392, 0.5005025125628142], 
      Hue[0.1, 0.57788944723618, 0.5005025125628142], 
      Hue[0.1, 0.5829145728643207, 0.5005025125628142], 
      Hue[0.1, 0.5879396984924613, 0.5005025125628142], 
      Hue[0.1, 0.592964824120602, 0.5005025125628142], 
      Hue[0.1, 0.5979899497487428, 0.5005025125628142], 
      Hue[0.1, 0.6030150753768834, 0.5005025125628142], 
      Hue[0.1, 0.6080402010050241, 0.5005025125628142], 
      Hue[0.1, 0.6130653266331648, 0.5005025125628142], 
      Hue[0.1, 0.6180904522613054, 0.5005025125628142], 
      Hue[0.1, 0.6231155778894462, 0.5005025125628142], 
      Hue[0.1, 0.6281407035175869, 0.5005025125628142], 
      Hue[0.1, 0.6331658291457275, 0.5005025125628142], 
      Hue[0.1, 0.6381909547738683, 0.5005025125628142], 
      Hue[0.1, 0.6432160804020091, 0.5005025125628142], 
      Hue[0.1, 0.6482412060301498, 0.5005025125628142], 
      Hue[0.1, 0.6532663316582906, 0.5005025125628142], 
      Hue[0.1, 0.6582914572864313, 0.5005025125628142], 
      Hue[0.1, 0.6633165829145721, 0.5005025125628142], 
      Hue[0.1, 0.6683417085427129, 0.5005025125628142], 
      Hue[0.1, 0.6733668341708536, 0.5005025125628142], 
      Hue[0.1, 0.6783919597989944, 0.5005025125628142], 
      Hue[0.1, 0.6834170854271352, 0.5005025125628142], 
      Hue[0.1, 0.6884422110552759, 0.5005025125628142], 
      Hue[0.1, 0.6934673366834166, 0.5005025125628142], 
      Hue[0.1, 0.6984924623115575, 0.5005025125628142], 
      Hue[0.1, 0.7035175879396982, 0.5005025125628142], 
      Hue[0.1, 0.7085427135678389, 0.5005025125628142], 
      Hue[0.1, 0.7135678391959798, 0.5005025125628142], 
      Hue[0.1, 0.7185929648241205, 0.5005025125628142], 
      Hue[0.1, 0.7236180904522612, 0.5005025125628142], 
      Hue[0.1, 0.7286432160804021, 0.5005025125628142], 
      Hue[0.1, 0.7336683417085428, 0.5005025125628142], 
      Hue[0.1, 0.7386934673366835, 0.5005025125628142], 
      Hue[0.1, 0.7437185929648243, 0.5005025125628142], 
      Hue[0.1, 0.7487437185929651, 0.5005025125628142], 
      Hue[0.1, 0.7537688442211058, 0.5005025125628142], 
      Hue[0.1, 0.7587939698492466, 0.5005025125628142], 
      Hue[0.1, 0.7638190954773874, 0.5005025125628142], 
      Hue[0.1, 0.7688442211055281, 0.5005025125628142], 
      Hue[0.1, 0.7738693467336689, 0.5005025125628142], 
      Hue[0.1, 0.7788944723618096, 0.5005025125628142], 
      Hue[0.1, 0.7839195979899504, 0.5005025125628142], 
      Hue[0.1, 0.7889447236180911, 0.5005025125628142], 
      Hue[0.1, 0.7939698492462319, 0.5005025125628142], 
      Hue[0.1, 0.7989949748743727, 0.5005025125628142], 
      Hue[0.1, 0.8040201005025134, 0.5005025125628142], 
      Hue[0.1, 0.8090452261306542, 0.5005025125628142], 
      Hue[0.1, 0.8140703517587949, 0.5005025125628142], 
      Hue[0.1, 0.8190954773869357, 0.5005025125628142], 
      Hue[0.1, 0.8241206030150765, 0.5005025125628142], 
      Hue[0.1, 0.8291457286432172, 0.5005025125628142], 
      Hue[0.1, 0.834170854271358, 0.5005025125628142], 
      Hue[0.1, 0.8391959798994988, 0.5005025125628142], 
      Hue[0.1, 0.8442211055276395, 0.5005025125628142], 
      Hue[0.1, 0.8492462311557802, 0.5005025125628142], 
      Hue[0.1, 0.8542713567839211, 0.5005025125628142], 
      Hue[0.1, 0.8592964824120618, 0.5005025125628142], 
      Hue[0.1, 0.8643216080402025, 0.5005025125628142], 
      Hue[0.1, 0.8693467336683434, 0.5005025125628142], 
      Hue[0.1, 0.8743718592964841, 0.5005025125628142], 
      Hue[0.1, 0.8793969849246248, 0.5005025125628142], 
      Hue[0.1, 0.8844221105527657, 0.5005025125628142], 
      Hue[0.1, 0.8894472361809064, 0.5005025125628142], 
      Hue[0.1, 0.8944723618090471, 0.5005025125628142], 
      Hue[0.1, 0.8994974874371879, 0.5005025125628142], 
      Hue[0.1, 0.9045226130653287, 0.5005025125628142], 
      Hue[0.1, 0.9095477386934694, 0.5005025125628142], 
      Hue[0.1, 0.9145728643216102, 0.5005025125628142], 
      Hue[0.1, 0.919597989949751, 0.5005025125628142], 
      Hue[0.1, 0.9246231155778917, 0.5005025125628142], 
      Hue[0.1, 0.9296482412060324, 0.5005025125628142], 
      Hue[0.1, 0.9346733668341732, 0.5005025125628142], 
      Hue[0.1, 0.939698492462314, 0.5005025125628142], 
      Hue[0.1, 0.9447236180904547, 0.5005025125628142], 
      Hue[0.1, 0.9497487437185955, 0.5005025125628142], 
      Hue[0.1, 0.9547738693467362, 0.5005025125628142], 
      Hue[0.1, 0.959798994974877, 0.5005025125628142], 
      Hue[0.1, 0.9648241206030178, 0.5005025125628142], 
      Hue[0.1, 0.9698492462311585, 0.5005025125628142], 
      Hue[0.1, 0.9748743718592993, 0.5005025125628142], 
      Hue[0.1, 0.9798994974874401, 0.5005025125628142], 
      Hue[0.1, 0.9849246231155808, 0.5005025125628142], 
      Hue[0.1, 0.9899497487437215, 0.5005025125628142], 
      Hue[0.1, 0.9949748743718624, 0.5005025125628142], 
      Hue[0.1, 1., 0.5005025125628142], 
      Hue[0.1, 0., 0.5055276381909548], 
      Hue[0.1, 0.005025125628140704, 0.5055276381909548], 
      Hue[0.1, 0.010050251256281407`, 0.5055276381909548], 
      Hue[0.1, 0.015075376884422112`, 0.5055276381909548], 
      Hue[0.1, 0.020100502512562814`, 0.5055276381909548], 
      Hue[0.1, 0.02512562814070352, 0.5055276381909548], 
      Hue[0.1, 0.030150753768844223`, 0.5055276381909548], 
      Hue[0.1, 0.035175879396984924`, 0.5055276381909548], 
      Hue[0.1, 0.04020100502512563, 0.5055276381909548], 
      Hue[0.1, 0.04522613065326634, 0.5055276381909548], 
      Hue[0.1, 0.050251256281407045`, 0.5055276381909548], 
      Hue[0.1, 0.055276381909547756`, 0.5055276381909548], 
      Hue[0.1, 0.06030150753768846, 0.5055276381909548], 
      Hue[0.1, 0.06532663316582916, 0.5055276381909548], 
      Hue[0.1, 0.07035175879396988, 0.5055276381909548], 
      Hue[0.1, 0.07537688442211059, 0.5055276381909548], 
      Hue[0.1, 0.0804020100502513, 0.5055276381909548], 
      Hue[0.1, 0.085427135678392, 0.5055276381909548], 
      Hue[0.1, 0.09045226130653271, 0.5055276381909548], 
      Hue[0.1, 0.09547738693467342, 0.5055276381909548], 
      Hue[0.1, 0.10050251256281413`, 0.5055276381909548], 
      Hue[0.1, 0.10552763819095483`, 0.5055276381909548], 
      Hue[0.1, 0.11055276381909554`, 0.5055276381909548], 
      Hue[0.1, 0.11557788944723625`, 0.5055276381909548], 
      Hue[0.1, 0.12060301507537696`, 0.5055276381909548], 
      Hue[0.1, 0.12562814070351766`, 0.5055276381909548], 
      Hue[0.1, 0.13065326633165839`, 0.5055276381909548], 
      Hue[0.1, 0.13567839195979908`, 0.5055276381909548], 
      Hue[0.1, 0.14070351758793978`, 0.5055276381909548], 
      Hue[0.1, 0.1457286432160805, 0.5055276381909548], 
      Hue[0.1, 0.1507537688442212, 0.5055276381909548], 
      Hue[0.1, 0.1557788944723619, 0.5055276381909548], 
      Hue[0.1, 0.16080402010050263`, 0.5055276381909548], 
      Hue[0.1, 0.16582914572864332`, 0.5055276381909548], 
      Hue[0.1, 0.170854271356784, 0.5055276381909548], 
      Hue[0.1, 0.1758793969849247, 0.5055276381909548], 
      Hue[0.1, 0.1809045226130654, 0.5055276381909548], 
      Hue[0.1, 0.18592964824120609`, 0.5055276381909548], 
      Hue[0.1, 0.19095477386934676`, 0.5055276381909548], 
      Hue[0.1, 0.19597989949748745`, 0.5055276381909548], 
      Hue[0.1, 0.20100502512562815`, 0.5055276381909548], 
      Hue[0.1, 0.20603015075376885`, 0.5055276381909548], 
      Hue[0.1, 0.21105527638190952`, 0.5055276381909548], 
      Hue[0.1, 0.21608040201005022`, 0.5055276381909548], 
      Hue[0.1, 0.2211055276381909, 0.5055276381909548], 
      Hue[0.1, 0.2261306532663316, 0.5055276381909548], 
      Hue[0.1, 0.23115577889447228`, 0.5055276381909548], 
      Hue[0.1, 0.23618090452261298`, 0.5055276381909548], 
      Hue[0.1, 0.24120603015075368`, 0.5055276381909548], 
      Hue[0.1, 0.24623115577889435`, 0.5055276381909548], 
      Hue[0.1, 0.25125628140703504`, 0.5055276381909548], 
      Hue[0.1, 0.2562814070351757, 0.5055276381909548], 
      Hue[0.1, 0.26130653266331644`, 0.5055276381909548], 
      Hue[0.1, 0.2663316582914571, 0.5055276381909548], 
      Hue[0.1, 0.27135678391959783`, 0.5055276381909548], 
      Hue[0.1, 0.2763819095477385, 0.5055276381909548], 
      Hue[0.1, 0.28140703517587917`, 0.5055276381909548], 
      Hue[0.1, 0.2864321608040199, 0.5055276381909548], 
      Hue[0.1, 0.29145728643216057`, 0.5055276381909548], 
      Hue[0.1, 0.29648241206030124`, 0.5055276381909548], 
      Hue[0.1, 0.30150753768844196`, 0.5055276381909548], 
      Hue[0.1, 0.30653266331658263`, 0.5055276381909548], 
      Hue[0.1, 0.31155778894472336`, 0.5055276381909548], 
      Hue[0.1, 0.316582914572864, 0.5055276381909548], 
      Hue[0.1, 0.32160804020100475`, 0.5055276381909548], 
      Hue[0.1, 0.3266331658291454, 0.5055276381909548], 
      Hue[0.1, 0.33165829145728615`, 0.5055276381909548], 
      Hue[0.1, 0.3366834170854268, 0.5055276381909548], 
      Hue[0.1, 0.3417085427135675, 0.5055276381909548], 
      Hue[0.1, 0.3467336683417082, 0.5055276381909548], 
      Hue[0.1, 0.3517587939698489, 0.5055276381909548], 
      Hue[0.1, 0.3567839195979896, 0.5055276381909548], 
      Hue[0.1, 0.3618090452261303, 0.5055276381909548], 
      Hue[0.1, 0.36683417085427095`, 0.5055276381909548], 
      Hue[0.1, 0.37185929648241167`, 0.5055276381909548], 
      Hue[0.1, 0.37688442211055234`, 0.5055276381909548], 
      Hue[0.1, 0.381909547738693, 0.5055276381909548], 
      Hue[0.1, 0.38693467336683374`, 0.5055276381909548], 
      Hue[0.1, 0.3919597989949744, 0.5055276381909548], 
      Hue[0.1, 0.39698492462311513`, 0.5055276381909548], 
      Hue[0.1, 0.4020100502512558, 0.5055276381909548], 
      Hue[0.1, 0.40703517587939647`, 0.5055276381909548], 
      Hue[0.1, 0.4120603015075372, 0.5055276381909548], 
      Hue[0.1, 0.41708542713567787`, 0.5055276381909548], 
      Hue[0.1, 0.42211055276381854`, 0.5055276381909548], 
      Hue[0.1, 0.42713567839195926`, 0.5055276381909548], 
      Hue[0.1, 0.43216080402009993`, 0.5055276381909548], 
      Hue[0.1, 0.4371859296482406, 0.5055276381909548], 
      Hue[0.1, 0.4422110552763813, 0.5055276381909548], 
      Hue[0.1, 0.447236180904522, 0.5055276381909548], 
      Hue[0.1, 0.4522613065326627, 0.5055276381909548], 
      Hue[0.1, 0.4572864321608034, 0.5055276381909548], 
      Hue[0.1, 0.46231155778894406`, 0.5055276381909548], 
      Hue[0.1, 0.4673366834170848, 0.5055276381909548], 
      Hue[0.1, 0.47236180904522546`, 0.5055276381909548], 
      Hue[0.1, 0.4773869346733661, 0.5055276381909548], 
      Hue[0.1, 0.48241206030150685`, 0.5055276381909548], 
      Hue[0.1, 0.4874371859296475, 0.5055276381909548], 
      Hue[0.1, 0.49246231155778825`, 0.5055276381909548], 
      Hue[0.1, 0.4974874371859289, 0.5055276381909548], 
      Hue[0.1, 0.5025125628140696, 0.5055276381909548], 
      Hue[0.1, 0.5075376884422103, 0.5055276381909548], 
      Hue[0.1, 0.512562814070351, 0.5055276381909548], 
      Hue[0.1, 0.5175879396984917, 0.5055276381909548], 
      Hue[0.1, 0.5226130653266323, 0.5055276381909548], 
      Hue[0.1, 0.527638190954773, 0.5055276381909548], 
      Hue[0.1, 0.5326633165829138, 0.5055276381909548], 
      Hue[0.1, 0.5376884422110544, 0.5055276381909548], 
      Hue[0.1, 0.5427135678391951, 0.5055276381909548], 
      Hue[0.1, 0.5477386934673358, 0.5055276381909548], 
      Hue[0.1, 0.5527638190954766, 0.5055276381909548], 
      Hue[0.1, 0.5577889447236172, 0.5055276381909548], 
      Hue[0.1, 0.5628140703517579, 0.5055276381909548], 
      Hue[0.1, 0.5678391959798986, 0.5055276381909548], 
      Hue[0.1, 0.5728643216080392, 0.5055276381909548], 
      Hue[0.1, 0.57788944723618, 0.5055276381909548], 
      Hue[0.1, 0.5829145728643207, 0.5055276381909548], 
      Hue[0.1, 0.5879396984924613, 0.5055276381909548], 
      Hue[0.1, 0.592964824120602, 0.5055276381909548], 
      Hue[0.1, 0.5979899497487428, 0.5055276381909548], 
      Hue[0.1, 0.6030150753768834, 0.5055276381909548], 
      Hue[0.1, 0.6080402010050241, 0.5055276381909548], 
      Hue[0.1, 0.6130653266331648, 0.5055276381909548], 
      Hue[0.1, 0.6180904522613054, 0.5055276381909548], 
      Hue[0.1, 0.6231155778894462, 0.5055276381909548], 
      Hue[0.1, 0.6281407035175869, 0.5055276381909548], 
      Hue[0.1, 0.6331658291457275, 0.5055276381909548], 
      Hue[0.1, 0.6381909547738683, 0.5055276381909548], 
      Hue[0.1, 0.6432160804020091, 0.5055276381909548], 
      Hue[0.1, 0.6482412060301498, 0.5055276381909548], 
      Hue[0.1, 0.6532663316582906, 0.5055276381909548], 
      Hue[0.1, 0.6582914572864313, 0.5055276381909548], 
      Hue[0.1, 0.6633165829145721, 0.5055276381909548], 
      Hue[0.1, 0.6683417085427129, 0.5055276381909548], 
      Hue[0.1, 0.6733668341708536, 0.5055276381909548], 
      Hue[0.1, 0.6783919597989944, 0.5055276381909548], 
      Hue[0.1, 0.6834170854271352, 0.5055276381909548], 
      Hue[0.1, 0.6884422110552759, 0.5055276381909548], 
      Hue[0.1, 0.6934673366834166, 0.5055276381909548], 
      Hue[0.1, 0.6984924623115575, 0.5055276381909548], 
      Hue[0.1, 0.7035175879396982, 0.5055276381909548], 
      Hue[0.1, 0.7085427135678389, 0.5055276381909548], 
      Hue[0.1, 0.7135678391959798, 0.5055276381909548], 
      Hue[0.1, 0.7185929648241205, 0.5055276381909548], 
      Hue[0.1, 0.7236180904522612, 0.5055276381909548], 
      Hue[0.1, 0.7286432160804021, 0.5055276381909548], 
      Hue[0.1, 0.7336683417085428, 0.5055276381909548], 
      Hue[0.1, 0.7386934673366835, 0.5055276381909548], 
      Hue[0.1, 0.7437185929648243, 0.5055276381909548], 
      Hue[0.1, 0.7487437185929651, 0.5055276381909548], 
      Hue[0.1, 0.7537688442211058, 0.5055276381909548], 
      Hue[0.1, 0.7587939698492466, 0.5055276381909548], 
      Hue[0.1, 0.7638190954773874, 0.5055276381909548], 
      Hue[0.1, 0.7688442211055281, 0.5055276381909548], 
      Hue[0.1, 0.7738693467336689, 0.5055276381909548], 
      Hue[0.1, 0.7788944723618096, 0.5055276381909548], 
      Hue[0.1, 0.7839195979899504, 0.5055276381909548], 
      Hue[0.1, 0.7889447236180911, 0.5055276381909548], 
      Hue[0.1, 0.7939698492462319, 0.5055276381909548], 
      Hue[0.1, 0.7989949748743727, 0.5055276381909548], 
      Hue[0.1, 0.8040201005025134, 0.5055276381909548], 
      Hue[0.1, 0.8090452261306542, 0.5055276381909548], 
      Hue[0.1, 0.8140703517587949, 0.5055276381909548], 
      Hue[0.1, 0.8190954773869357, 0.5055276381909548], 
      Hue[0.1, 0.8241206030150765, 0.5055276381909548], 
      Hue[0.1, 0.8291457286432172, 0.5055276381909548], 
      Hue[0.1, 0.834170854271358, 0.5055276381909548], 
      Hue[0.1, 0.8391959798994988, 0.5055276381909548], 
      Hue[0.1, 0.8442211055276395, 0.5055276381909548], 
      Hue[0.1, 0.8492462311557802, 0.5055276381909548], 
      Hue[0.1, 0.8542713567839211, 0.5055276381909548], 
      Hue[0.1, 0.8592964824120618, 0.5055276381909548], 
      Hue[0.1, 0.8643216080402025, 0.5055276381909548], 
      Hue[0.1, 0.8693467336683434, 0.5055276381909548], 
      Hue[0.1, 0.8743718592964841, 0.5055276381909548], 
      Hue[0.1, 0.8793969849246248, 0.5055276381909548], 
      Hue[0.1, 0.8844221105527657, 0.5055276381909548], 
      Hue[0.1, 0.8894472361809064, 0.5055276381909548], 
      Hue[0.1, 0.8944723618090471, 0.5055276381909548], 
      Hue[0.1, 0.8994974874371879, 0.5055276381909548], 
      Hue[0.1, 0.9045226130653287, 0.5055276381909548], 
      Hue[0.1, 0.9095477386934694, 0.5055276381909548], 
      Hue[0.1, 0.9145728643216102, 0.5055276381909548], 
      Hue[0.1, 0.919597989949751, 0.5055276381909548], 
      Hue[0.1, 0.9246231155778917, 0.5055276381909548], 
      Hue[0.1, 0.9296482412060324, 0.5055276381909548], 
      Hue[0.1, 0.9346733668341732, 0.5055276381909548], 
      Hue[0.1, 0.939698492462314, 0.5055276381909548], 
      Hue[0.1, 0.9447236180904547, 0.5055276381909548], 
      Hue[0.1, 0.9497487437185955, 0.5055276381909548], 
      Hue[0.1, 0.9547738693467362, 0.5055276381909548], 
      Hue[0.1, 0.959798994974877, 0.5055276381909548], 
      Hue[0.1, 0.9648241206030178, 0.5055276381909548], 
      Hue[0.1, 0.9698492462311585, 0.5055276381909548], 
      Hue[0.1, 0.9748743718592993, 0.5055276381909548], 
      Hue[0.1, 0.9798994974874401, 0.5055276381909548], 
      Hue[0.1, 0.9849246231155808, 0.5055276381909548], 
      Hue[0.1, 0.9899497487437215, 0.5055276381909548], 
      Hue[0.1, 0.9949748743718624, 0.5055276381909548], 
      Hue[0.1, 1., 0.5055276381909548], 
      Hue[0.1, 0., 0.5105527638190955], 
      Hue[0.1, 0.005025125628140704, 0.5105527638190955], 
      Hue[0.1, 0.010050251256281407`, 0.5105527638190955], 
      Hue[0.1, 0.015075376884422112`, 0.5105527638190955], 
      Hue[0.1, 0.020100502512562814`, 0.5105527638190955], 
      Hue[0.1, 0.02512562814070352, 0.5105527638190955], 
      Hue[0.1, 0.030150753768844223`, 0.5105527638190955], 
      Hue[0.1, 0.035175879396984924`, 0.5105527638190955], 
      Hue[0.1, 0.04020100502512563, 0.5105527638190955], 
      Hue[0.1, 0.04522613065326634, 0.5105527638190955], 
      Hue[0.1, 0.050251256281407045`, 0.5105527638190955], 
      Hue[0.1, 0.055276381909547756`, 0.5105527638190955], 
      Hue[0.1, 0.06030150753768846, 0.5105527638190955], 
      Hue[0.1, 0.06532663316582916, 0.5105527638190955], 
      Hue[0.1, 0.07035175879396988, 0.5105527638190955], 
      Hue[0.1, 0.07537688442211059, 0.5105527638190955], 
      Hue[0.1, 0.0804020100502513, 0.5105527638190955], 
      Hue[0.1, 0.085427135678392, 0.5105527638190955], 
      Hue[0.1, 0.09045226130653271, 0.5105527638190955], 
      Hue[0.1, 0.09547738693467342, 0.5105527638190955], 
      Hue[0.1, 0.10050251256281413`, 0.5105527638190955], 
      Hue[0.1, 0.10552763819095483`, 0.5105527638190955], 
      Hue[0.1, 0.11055276381909554`, 0.5105527638190955], 
      Hue[0.1, 0.11557788944723625`, 0.5105527638190955], 
      Hue[0.1, 0.12060301507537696`, 0.5105527638190955], 
      Hue[0.1, 0.12562814070351766`, 0.5105527638190955], 
      Hue[0.1, 0.13065326633165839`, 0.5105527638190955], 
      Hue[0.1, 0.13567839195979908`, 0.5105527638190955], 
      Hue[0.1, 0.14070351758793978`, 0.5105527638190955], 
      Hue[0.1, 0.1457286432160805, 0.5105527638190955], 
      Hue[0.1, 0.1507537688442212, 0.5105527638190955], 
      Hue[0.1, 0.1557788944723619, 0.5105527638190955], 
      Hue[0.1, 0.16080402010050263`, 0.5105527638190955], 
      Hue[0.1, 0.16582914572864332`, 0.5105527638190955], 
      Hue[0.1, 0.170854271356784, 0.5105527638190955], 
      Hue[0.1, 0.1758793969849247, 0.5105527638190955], 
      Hue[0.1, 0.1809045226130654, 0.5105527638190955], 
      Hue[0.1, 0.18592964824120609`, 0.5105527638190955], 
      Hue[0.1, 0.19095477386934676`, 0.5105527638190955], 
      Hue[0.1, 0.19597989949748745`, 0.5105527638190955], 
      Hue[0.1, 0.20100502512562815`, 0.5105527638190955], 
      Hue[0.1, 0.20603015075376885`, 0.5105527638190955], 
      Hue[0.1, 0.21105527638190952`, 0.5105527638190955], 
      Hue[0.1, 0.21608040201005022`, 0.5105527638190955], 
      Hue[0.1, 0.2211055276381909, 0.5105527638190955], 
      Hue[0.1, 0.2261306532663316, 0.5105527638190955], 
      Hue[0.1, 0.23115577889447228`, 0.5105527638190955], 
      Hue[0.1, 0.23618090452261298`, 0.5105527638190955], 
      Hue[0.1, 0.24120603015075368`, 0.5105527638190955], 
      Hue[0.1, 0.24623115577889435`, 0.5105527638190955], 
      Hue[0.1, 0.25125628140703504`, 0.5105527638190955], 
      Hue[0.1, 0.2562814070351757, 0.5105527638190955], 
      Hue[0.1, 0.26130653266331644`, 0.5105527638190955], 
      Hue[0.1, 0.2663316582914571, 0.5105527638190955], 
      Hue[0.1, 0.27135678391959783`, 0.5105527638190955], 
      Hue[0.1, 0.2763819095477385, 0.5105527638190955], 
      Hue[0.1, 0.28140703517587917`, 0.5105527638190955], 
      Hue[0.1, 0.2864321608040199, 0.5105527638190955], 
      Hue[0.1, 0.29145728643216057`, 0.5105527638190955], 
      Hue[0.1, 0.29648241206030124`, 0.5105527638190955], 
      Hue[0.1, 0.30150753768844196`, 0.5105527638190955], 
      Hue[0.1, 0.30653266331658263`, 0.5105527638190955], 
      Hue[0.1, 0.31155778894472336`, 0.5105527638190955], 
      Hue[0.1, 0.316582914572864, 0.5105527638190955], 
      Hue[0.1, 0.32160804020100475`, 0.5105527638190955], 
      Hue[0.1, 0.3266331658291454, 0.5105527638190955], 
      Hue[0.1, 0.33165829145728615`, 0.5105527638190955], 
      Hue[0.1, 0.3366834170854268, 0.5105527638190955], 
      Hue[0.1, 0.3417085427135675, 0.5105527638190955], 
      Hue[0.1, 0.3467336683417082, 0.5105527638190955], 
      Hue[0.1, 0.3517587939698489, 0.5105527638190955], 
      Hue[0.1, 0.3567839195979896, 0.5105527638190955], 
      Hue[0.1, 0.3618090452261303, 0.5105527638190955], 
      Hue[0.1, 0.36683417085427095`, 0.5105527638190955], 
      Hue[0.1, 0.37185929648241167`, 0.5105527638190955], 
      Hue[0.1, 0.37688442211055234`, 0.5105527638190955], 
      Hue[0.1, 0.381909547738693, 0.5105527638190955], 
      Hue[0.1, 0.38693467336683374`, 0.5105527638190955], 
      Hue[0.1, 0.3919597989949744, 0.5105527638190955], 
      Hue[0.1, 0.39698492462311513`, 0.5105527638190955], 
      Hue[0.1, 0.4020100502512558, 0.5105527638190955], 
      Hue[0.1, 0.40703517587939647`, 0.5105527638190955], 
      Hue[0.1, 0.4120603015075372, 0.5105527638190955], 
      Hue[0.1, 0.41708542713567787`, 0.5105527638190955], 
      Hue[0.1, 0.42211055276381854`, 0.5105527638190955], 
      Hue[0.1, 0.42713567839195926`, 0.5105527638190955], 
      Hue[0.1, 0.43216080402009993`, 0.5105527638190955], 
      Hue[0.1, 0.4371859296482406, 0.5105527638190955], 
      Hue[0.1, 0.4422110552763813, 0.5105527638190955], 
      Hue[0.1, 0.447236180904522, 0.5105527638190955], 
      Hue[0.1, 0.4522613065326627, 0.5105527638190955], 
      Hue[0.1, 0.4572864321608034, 0.5105527638190955], 
      Hue[0.1, 0.46231155778894406`, 0.5105527638190955], 
      Hue[0.1, 0.4673366834170848, 0.5105527638190955], 
      Hue[0.1, 0.47236180904522546`, 0.5105527638190955], 
      Hue[0.1, 0.4773869346733661, 0.5105527638190955], 
      Hue[0.1, 0.48241206030150685`, 0.5105527638190955], 
      Hue[0.1, 0.4874371859296475, 0.5105527638190955], 
      Hue[0.1, 0.49246231155778825`, 0.5105527638190955], 
      Hue[0.1, 0.4974874371859289, 0.5105527638190955], 
      Hue[0.1, 0.5025125628140696, 0.5105527638190955], 
      Hue[0.1, 0.5075376884422103, 0.5105527638190955], 
      Hue[0.1, 0.512562814070351, 0.5105527638190955], 
      Hue[0.1, 0.5175879396984917, 0.5105527638190955], 
      Hue[0.1, 0.5226130653266323, 0.5105527638190955], 
      Hue[0.1, 0.527638190954773, 0.5105527638190955], 
      Hue[0.1, 0.5326633165829138, 0.5105527638190955], 
      Hue[0.1, 0.5376884422110544, 0.5105527638190955], 
      Hue[0.1, 0.5427135678391951, 0.5105527638190955], 
      Hue[0.1, 0.5477386934673358, 0.5105527638190955], 
      Hue[0.1, 0.5527638190954766, 0.5105527638190955], 
      Hue[0.1, 0.5577889447236172, 0.5105527638190955], 
      Hue[0.1, 0.5628140703517579, 0.5105527638190955], 
      Hue[0.1, 0.5678391959798986, 0.5105527638190955], 
      Hue[0.1, 0.5728643216080392, 0.5105527638190955], 
      Hue[0.1, 0.57788944723618, 0.5105527638190955], 
      Hue[0.1, 0.5829145728643207, 0.5105527638190955], 
      Hue[0.1, 0.5879396984924613, 0.5105527638190955], 
      Hue[0.1, 0.592964824120602, 0.5105527638190955], 
      Hue[0.1, 0.5979899497487428, 0.5105527638190955], 
      Hue[0.1, 0.6030150753768834, 0.5105527638190955], 
      Hue[0.1, 0.6080402010050241, 0.5105527638190955], 
      Hue[0.1, 0.6130653266331648, 0.5105527638190955], 
      Hue[0.1, 0.6180904522613054, 0.5105527638190955], 
      Hue[0.1, 0.6231155778894462, 0.5105527638190955], 
      Hue[0.1, 0.6281407035175869, 0.5105527638190955], 
      Hue[0.1, 0.6331658291457275, 0.5105527638190955], 
      Hue[0.1, 0.6381909547738683, 0.5105527638190955], 
      Hue[0.1, 0.6432160804020091, 0.5105527638190955], 
      Hue[0.1, 0.6482412060301498, 0.5105527638190955], 
      Hue[0.1, 0.6532663316582906, 0.5105527638190955], 
      Hue[0.1, 0.6582914572864313, 0.5105527638190955], 
      Hue[0.1, 0.6633165829145721, 0.5105527638190955], 
      Hue[0.1, 0.6683417085427129, 0.5105527638190955], 
      Hue[0.1, 0.6733668341708536, 0.5105527638190955], 
      Hue[0.1, 0.6783919597989944, 0.5105527638190955], 
      Hue[0.1, 0.6834170854271352, 0.5105527638190955], 
      Hue[0.1, 0.6884422110552759, 0.5105527638190955], 
      Hue[0.1, 0.6934673366834166, 0.5105527638190955], 
      Hue[0.1, 0.6984924623115575, 0.5105527638190955], 
      Hue[0.1, 0.7035175879396982, 0.5105527638190955], 
      Hue[0.1, 0.7085427135678389, 0.5105527638190955], 
      Hue[0.1, 0.7135678391959798, 0.5105527638190955], 
      Hue[0.1, 0.7185929648241205, 0.5105527638190955], 
      Hue[0.1, 0.7236180904522612, 0.5105527638190955], 
      Hue[0.1, 0.7286432160804021, 0.5105527638190955], 
      Hue[0.1, 0.7336683417085428, 0.5105527638190955], 
      Hue[0.1, 0.7386934673366835, 0.5105527638190955], 
      Hue[0.1, 0.7437185929648243, 0.5105527638190955], 
      Hue[0.1, 0.7487437185929651, 0.5105527638190955], 
      Hue[0.1, 0.7537688442211058, 0.5105527638190955], 
      Hue[0.1, 0.7587939698492466, 0.5105527638190955], 
      Hue[0.1, 0.7638190954773874, 0.5105527638190955], 
      Hue[0.1, 0.7688442211055281, 0.5105527638190955], 
      Hue[0.1, 0.7738693467336689, 0.5105527638190955], 
      Hue[0.1, 0.7788944723618096, 0.5105527638190955], 
      Hue[0.1, 0.7839195979899504, 0.5105527638190955], 
      Hue[0.1, 0.7889447236180911, 0.5105527638190955], 
      Hue[0.1, 0.7939698492462319, 0.5105527638190955], 
      Hue[0.1, 0.7989949748743727, 0.5105527638190955], 
      Hue[0.1, 0.8040201005025134, 0.5105527638190955], 
      Hue[0.1, 0.8090452261306542, 0.5105527638190955], 
      Hue[0.1, 0.8140703517587949, 0.5105527638190955], 
      Hue[0.1, 0.8190954773869357, 0.5105527638190955], 
      Hue[0.1, 0.8241206030150765, 0.5105527638190955], 
      Hue[0.1, 0.8291457286432172, 0.5105527638190955], 
      Hue[0.1, 0.834170854271358, 0.5105527638190955], 
      Hue[0.1, 0.8391959798994988, 0.5105527638190955], 
      Hue[0.1, 0.8442211055276395, 0.5105527638190955], 
      Hue[0.1, 0.8492462311557802, 0.5105527638190955], 
      Hue[0.1, 0.8542713567839211, 0.5105527638190955], 
      Hue[0.1, 0.8592964824120618, 0.5105527638190955], 
      Hue[0.1, 0.8643216080402025, 0.5105527638190955], 
      Hue[0.1, 0.8693467336683434, 0.5105527638190955], 
      Hue[0.1, 0.8743718592964841, 0.5105527638190955], 
      Hue[0.1, 0.8793969849246248, 0.5105527638190955], 
      Hue[0.1, 0.8844221105527657, 0.5105527638190955], 
      Hue[0.1, 0.8894472361809064, 0.5105527638190955], 
      Hue[0.1, 0.8944723618090471, 0.5105527638190955], 
      Hue[0.1, 0.8994974874371879, 0.5105527638190955], 
      Hue[0.1, 0.9045226130653287, 0.5105527638190955], 
      Hue[0.1, 0.9095477386934694, 0.5105527638190955], 
      Hue[0.1, 0.9145728643216102, 0.5105527638190955], 
      Hue[0.1, 0.919597989949751, 0.5105527638190955], 
      Hue[0.1, 0.9246231155778917, 0.5105527638190955], 
      Hue[0.1, 0.9296482412060324, 0.5105527638190955], 
      Hue[0.1, 0.9346733668341732, 0.5105527638190955], 
      Hue[0.1, 0.939698492462314, 0.5105527638190955], 
      Hue[0.1, 0.9447236180904547, 0.5105527638190955], 
      Hue[0.1, 0.9497487437185955, 0.5105527638190955], 
      Hue[0.1, 0.9547738693467362, 0.5105527638190955], 
      Hue[0.1, 0.959798994974877, 0.5105527638190955], 
      Hue[0.1, 0.9648241206030178, 0.5105527638190955], 
      Hue[0.1, 0.9698492462311585, 0.5105527638190955], 
      Hue[0.1, 0.9748743718592993, 0.5105527638190955], 
      Hue[0.1, 0.9798994974874401, 0.5105527638190955], 
      Hue[0.1, 0.9849246231155808, 0.5105527638190955], 
      Hue[0.1, 0.9899497487437215, 0.5105527638190955], 
      Hue[0.1, 0.9949748743718624, 0.5105527638190955], 
      Hue[0.1, 1., 0.5105527638190955], 
      Hue[0.1, 0., 0.5155778894472363], 
      Hue[0.1, 0.005025125628140704, 0.5155778894472363], 
      Hue[0.1, 0.010050251256281407`, 0.5155778894472363], 
      Hue[0.1, 0.015075376884422112`, 0.5155778894472363], 
      Hue[0.1, 0.020100502512562814`, 0.5155778894472363], 
      Hue[0.1, 0.02512562814070352, 0.5155778894472363], 
      Hue[0.1, 0.030150753768844223`, 0.5155778894472363], 
      Hue[0.1, 0.035175879396984924`, 0.5155778894472363], 
      Hue[0.1, 0.04020100502512563, 0.5155778894472363], 
      Hue[0.1, 0.04522613065326634, 0.5155778894472363], 
      Hue[0.1, 0.050251256281407045`, 0.5155778894472363], 
      Hue[0.1, 0.055276381909547756`, 0.5155778894472363], 
      Hue[0.1, 0.06030150753768846, 0.5155778894472363], 
      Hue[0.1, 0.06532663316582916, 0.5155778894472363], 
      Hue[0.1, 0.07035175879396988, 0.5155778894472363], 
      Hue[0.1, 0.07537688442211059, 0.5155778894472363], 
      Hue[0.1, 0.0804020100502513, 0.5155778894472363], 
      Hue[0.1, 0.085427135678392, 0.5155778894472363], 
      Hue[0.1, 0.09045226130653271, 0.5155778894472363], 
      Hue[0.1, 0.09547738693467342, 0.5155778894472363], 
      Hue[0.1, 0.10050251256281413`, 0.5155778894472363], 
      Hue[0.1, 0.10552763819095483`, 0.5155778894472363], 
      Hue[0.1, 0.11055276381909554`, 0.5155778894472363], 
      Hue[0.1, 0.11557788944723625`, 0.5155778894472363], 
      Hue[0.1, 0.12060301507537696`, 0.5155778894472363], 
      Hue[0.1, 0.12562814070351766`, 0.5155778894472363], 
      Hue[0.1, 0.13065326633165839`, 0.5155778894472363], 
      Hue[0.1, 0.13567839195979908`, 0.5155778894472363], 
      Hue[0.1, 0.14070351758793978`, 0.5155778894472363], 
      Hue[0.1, 0.1457286432160805, 0.5155778894472363], 
      Hue[0.1, 0.1507537688442212, 0.5155778894472363], 
      Hue[0.1, 0.1557788944723619, 0.5155778894472363], 
      Hue[0.1, 0.16080402010050263`, 0.5155778894472363], 
      Hue[0.1, 0.16582914572864332`, 0.5155778894472363], 
      Hue[0.1, 0.170854271356784, 0.5155778894472363], 
      Hue[0.1, 0.1758793969849247, 0.5155778894472363], 
      Hue[0.1, 0.1809045226130654, 0.5155778894472363], 
      Hue[0.1, 0.18592964824120609`, 0.5155778894472363], 
      Hue[0.1, 0.19095477386934676`, 0.5155778894472363], 
      Hue[0.1, 0.19597989949748745`, 0.5155778894472363], 
      Hue[0.1, 0.20100502512562815`, 0.5155778894472363], 
      Hue[0.1, 0.20603015075376885`, 0.5155778894472363], 
      Hue[0.1, 0.21105527638190952`, 0.5155778894472363], 
      Hue[0.1, 0.21608040201005022`, 0.5155778894472363], 
      Hue[0.1, 0.2211055276381909, 0.5155778894472363], 
      Hue[0.1, 0.2261306532663316, 0.5155778894472363], 
      Hue[0.1, 0.23115577889447228`, 0.5155778894472363], 
      Hue[0.1, 0.23618090452261298`, 0.5155778894472363], 
      Hue[0.1, 0.24120603015075368`, 0.5155778894472363], 
      Hue[0.1, 0.24623115577889435`, 0.5155778894472363], 
      Hue[0.1, 0.25125628140703504`, 0.5155778894472363], 
      Hue[0.1, 0.2562814070351757, 0.5155778894472363], 
      Hue[0.1, 0.26130653266331644`, 0.5155778894472363], 
      Hue[0.1, 0.2663316582914571, 0.5155778894472363], 
      Hue[0.1, 0.27135678391959783`, 0.5155778894472363], 
      Hue[0.1, 0.2763819095477385, 0.5155778894472363], 
      Hue[0.1, 0.28140703517587917`, 0.5155778894472363], 
      Hue[0.1, 0.2864321608040199, 0.5155778894472363], 
      Hue[0.1, 0.29145728643216057`, 0.5155778894472363], 
      Hue[0.1, 0.29648241206030124`, 0.5155778894472363], 
      Hue[0.1, 0.30150753768844196`, 0.5155778894472363], 
      Hue[0.1, 0.30653266331658263`, 0.5155778894472363], 
      Hue[0.1, 0.31155778894472336`, 0.5155778894472363], 
      Hue[0.1, 0.316582914572864, 0.5155778894472363], 
      Hue[0.1, 0.32160804020100475`, 0.5155778894472363], 
      Hue[0.1, 0.3266331658291454, 0.5155778894472363], 
      Hue[0.1, 0.33165829145728615`, 0.5155778894472363], 
      Hue[0.1, 0.3366834170854268, 0.5155778894472363], 
      Hue[0.1, 0.3417085427135675, 0.5155778894472363], 
      Hue[0.1, 0.3467336683417082, 0.5155778894472363], 
      Hue[0.1, 0.3517587939698489, 0.5155778894472363], 
      Hue[0.1, 0.3567839195979896, 0.5155778894472363], 
      Hue[0.1, 0.3618090452261303, 0.5155778894472363], 
      Hue[0.1, 0.36683417085427095`, 0.5155778894472363], 
      Hue[0.1, 0.37185929648241167`, 0.5155778894472363], 
      Hue[0.1, 0.37688442211055234`, 0.5155778894472363], 
      Hue[0.1, 0.381909547738693, 0.5155778894472363], 
      Hue[0.1, 0.38693467336683374`, 0.5155778894472363], 
      Hue[0.1, 0.3919597989949744, 0.5155778894472363], 
      Hue[0.1, 0.39698492462311513`, 0.5155778894472363], 
      Hue[0.1, 0.4020100502512558, 0.5155778894472363], 
      Hue[0.1, 0.40703517587939647`, 0.5155778894472363], 
      Hue[0.1, 0.4120603015075372, 0.5155778894472363], 
      Hue[0.1, 0.41708542713567787`, 0.5155778894472363], 
      Hue[0.1, 0.42211055276381854`, 0.5155778894472363], 
      Hue[0.1, 0.42713567839195926`, 0.5155778894472363], 
      Hue[0.1, 0.43216080402009993`, 0.5155778894472363], 
      Hue[0.1, 0.4371859296482406, 0.5155778894472363], 
      Hue[0.1, 0.4422110552763813, 0.5155778894472363], 
      Hue[0.1, 0.447236180904522, 0.5155778894472363], 
      Hue[0.1, 0.4522613065326627, 0.5155778894472363], 
      Hue[0.1, 0.4572864321608034, 0.5155778894472363], 
      Hue[0.1, 0.46231155778894406`, 0.5155778894472363], 
      Hue[0.1, 0.4673366834170848, 0.5155778894472363], 
      Hue[0.1, 0.47236180904522546`, 0.5155778894472363], 
      Hue[0.1, 0.4773869346733661, 0.5155778894472363], 
      Hue[0.1, 0.48241206030150685`, 0.5155778894472363], 
      Hue[0.1, 0.4874371859296475, 0.5155778894472363], 
      Hue[0.1, 0.49246231155778825`, 0.5155778894472363], 
      Hue[0.1, 0.4974874371859289, 0.5155778894472363], 
      Hue[0.1, 0.5025125628140696, 0.5155778894472363], 
      Hue[0.1, 0.5075376884422103, 0.5155778894472363], 
      Hue[0.1, 0.512562814070351, 0.5155778894472363], 
      Hue[0.1, 0.5175879396984917, 0.5155778894472363], 
      Hue[0.1, 0.5226130653266323, 0.5155778894472363], 
      Hue[0.1, 0.527638190954773, 0.5155778894472363], 
      Hue[0.1, 0.5326633165829138, 0.5155778894472363], 
      Hue[0.1, 0.5376884422110544, 0.5155778894472363], 
      Hue[0.1, 0.5427135678391951, 0.5155778894472363], 
      Hue[0.1, 0.5477386934673358, 0.5155778894472363], 
      Hue[0.1, 0.5527638190954766, 0.5155778894472363], 
      Hue[0.1, 0.5577889447236172, 0.5155778894472363], 
      Hue[0.1, 0.5628140703517579, 0.5155778894472363], 
      Hue[0.1, 0.5678391959798986, 0.5155778894472363], 
      Hue[0.1, 0.5728643216080392, 0.5155778894472363], 
      Hue[0.1, 0.57788944723618, 0.5155778894472363], 
      Hue[0.1, 0.5829145728643207, 0.5155778894472363], 
      Hue[0.1, 0.5879396984924613, 0.5155778894472363], 
      Hue[0.1, 0.592964824120602, 0.5155778894472363], 
      Hue[0.1, 0.5979899497487428, 0.5155778894472363], 
      Hue[0.1, 0.6030150753768834, 0.5155778894472363], 
      Hue[0.1, 0.6080402010050241, 0.5155778894472363], 
      Hue[0.1, 0.6130653266331648, 0.5155778894472363], 
      Hue[0.1, 0.6180904522613054, 0.5155778894472363], 
      Hue[0.1, 0.6231155778894462, 0.5155778894472363], 
      Hue[0.1, 0.6281407035175869, 0.5155778894472363], 
      Hue[0.1, 0.6331658291457275, 0.5155778894472363], 
      Hue[0.1, 0.6381909547738683, 0.5155778894472363], 
      Hue[0.1, 0.6432160804020091, 0.5155778894472363], 
      Hue[0.1, 0.6482412060301498, 0.5155778894472363], 
      Hue[0.1, 0.6532663316582906, 0.5155778894472363], 
      Hue[0.1, 0.6582914572864313, 0.5155778894472363], 
      Hue[0.1, 0.6633165829145721, 0.5155778894472363], 
      Hue[0.1, 0.6683417085427129, 0.5155778894472363], 
      Hue[0.1, 0.6733668341708536, 0.5155778894472363], 
      Hue[0.1, 0.6783919597989944, 0.5155778894472363], 
      Hue[0.1, 0.6834170854271352, 0.5155778894472363], 
      Hue[0.1, 0.6884422110552759, 0.5155778894472363], 
      Hue[0.1, 0.6934673366834166, 0.5155778894472363], 
      Hue[0.1, 0.6984924623115575, 0.5155778894472363], 
      Hue[0.1, 0.7035175879396982, 0.5155778894472363], 
      Hue[0.1, 0.7085427135678389, 0.5155778894472363], 
      Hue[0.1, 0.7135678391959798, 0.5155778894472363], 
      Hue[0.1, 0.7185929648241205, 0.5155778894472363], 
      Hue[0.1, 0.7236180904522612, 0.5155778894472363], 
      Hue[0.1, 0.7286432160804021, 0.5155778894472363], 
      Hue[0.1, 0.7336683417085428, 0.5155778894472363], 
      Hue[0.1, 0.7386934673366835, 0.5155778894472363], 
      Hue[0.1, 0.7437185929648243, 0.5155778894472363], 
      Hue[0.1, 0.7487437185929651, 0.5155778894472363], 
      Hue[0.1, 0.7537688442211058, 0.5155778894472363], 
      Hue[0.1, 0.7587939698492466, 0.5155778894472363], 
      Hue[0.1, 0.7638190954773874, 0.5155778894472363], 
      Hue[0.1, 0.7688442211055281, 0.5155778894472363], 
      Hue[0.1, 0.7738693467336689, 0.5155778894472363], 
      Hue[0.1, 0.7788944723618096, 0.5155778894472363], 
      Hue[0.1, 0.7839195979899504, 0.5155778894472363], 
      Hue[0.1, 0.7889447236180911, 0.5155778894472363], 
      Hue[0.1, 0.7939698492462319, 0.5155778894472363], 
      Hue[0.1, 0.7989949748743727, 0.5155778894472363], 
      Hue[0.1, 0.8040201005025134, 0.5155778894472363], 
      Hue[0.1, 0.8090452261306542, 0.5155778894472363], 
      Hue[0.1, 0.8140703517587949, 0.5155778894472363], 
      Hue[0.1, 0.8190954773869357, 0.5155778894472363], 
      Hue[0.1, 0.8241206030150765, 0.5155778894472363], 
      Hue[0.1, 0.8291457286432172, 0.5155778894472363], 
      Hue[0.1, 0.834170854271358, 0.5155778894472363], 
      Hue[0.1, 0.8391959798994988, 0.5155778894472363], 
      Hue[0.1, 0.8442211055276395, 0.5155778894472363], 
      Hue[0.1, 0.8492462311557802, 0.5155778894472363], 
      Hue[0.1, 0.8542713567839211, 0.5155778894472363], 
      Hue[0.1, 0.8592964824120618, 0.5155778894472363], 
      Hue[0.1, 0.8643216080402025, 0.5155778894472363], 
      Hue[0.1, 0.8693467336683434, 0.5155778894472363], 
      Hue[0.1, 0.8743718592964841, 0.5155778894472363], 
      Hue[0.1, 0.8793969849246248, 0.5155778894472363], 
      Hue[0.1, 0.8844221105527657, 0.5155778894472363], 
      Hue[0.1, 0.8894472361809064, 0.5155778894472363], 
      Hue[0.1, 0.8944723618090471, 0.5155778894472363], 
      Hue[0.1, 0.8994974874371879, 0.5155778894472363], 
      Hue[0.1, 0.9045226130653287, 0.5155778894472363], 
      Hue[0.1, 0.9095477386934694, 0.5155778894472363], 
      Hue[0.1, 0.9145728643216102, 0.5155778894472363], 
      Hue[0.1, 0.919597989949751, 0.5155778894472363], 
      Hue[0.1, 0.9246231155778917, 0.5155778894472363], 
      Hue[0.1, 0.9296482412060324, 0.5155778894472363], 
      Hue[0.1, 0.9346733668341732, 0.5155778894472363], 
      Hue[0.1, 0.939698492462314, 0.5155778894472363], 
      Hue[0.1, 0.9447236180904547, 0.5155778894472363], 
      Hue[0.1, 0.9497487437185955, 0.5155778894472363], 
      Hue[0.1, 0.9547738693467362, 0.5155778894472363], 
      Hue[0.1, 0.959798994974877, 0.5155778894472363], 
      Hue[0.1, 0.9648241206030178, 0.5155778894472363], 
      Hue[0.1, 0.9698492462311585, 0.5155778894472363], 
      Hue[0.1, 0.9748743718592993, 0.5155778894472363], 
      Hue[0.1, 0.9798994974874401, 0.5155778894472363], 
      Hue[0.1, 0.9849246231155808, 0.5155778894472363], 
      Hue[0.1, 0.9899497487437215, 0.5155778894472363], 
      Hue[0.1, 0.9949748743718624, 0.5155778894472363], 
      Hue[0.1, 1., 0.5155778894472363], 
      Hue[0.1, 0., 0.5206030150753769], 
      Hue[0.1, 0.005025125628140704, 0.5206030150753769], 
      Hue[0.1, 0.010050251256281407`, 0.5206030150753769], 
      Hue[0.1, 0.015075376884422112`, 0.5206030150753769], 
      Hue[0.1, 0.020100502512562814`, 0.5206030150753769], 
      Hue[0.1, 0.02512562814070352, 0.5206030150753769], 
      Hue[0.1, 0.030150753768844223`, 0.5206030150753769], 
      Hue[0.1, 0.035175879396984924`, 0.5206030150753769], 
      Hue[0.1, 0.04020100502512563, 0.5206030150753769], 
      Hue[0.1, 0.04522613065326634, 0.5206030150753769], 
      Hue[0.1, 0.050251256281407045`, 0.5206030150753769], 
      Hue[0.1, 0.055276381909547756`, 0.5206030150753769], 
      Hue[0.1, 0.06030150753768846, 0.5206030150753769], 
      Hue[0.1, 0.06532663316582916, 0.5206030150753769], 
      Hue[0.1, 0.07035175879396988, 0.5206030150753769], 
      Hue[0.1, 0.07537688442211059, 0.5206030150753769], 
      Hue[0.1, 0.0804020100502513, 0.5206030150753769], 
      Hue[0.1, 0.085427135678392, 0.5206030150753769], 
      Hue[0.1, 0.09045226130653271, 0.5206030150753769], 
      Hue[0.1, 0.09547738693467342, 0.5206030150753769], 
      Hue[0.1, 0.10050251256281413`, 0.5206030150753769], 
      Hue[0.1, 0.10552763819095483`, 0.5206030150753769], 
      Hue[0.1, 0.11055276381909554`, 0.5206030150753769], 
      Hue[0.1, 0.11557788944723625`, 0.5206030150753769], 
      Hue[0.1, 0.12060301507537696`, 0.5206030150753769], 
      Hue[0.1, 0.12562814070351766`, 0.5206030150753769], 
      Hue[0.1, 0.13065326633165839`, 0.5206030150753769], 
      Hue[0.1, 0.13567839195979908`, 0.5206030150753769], 
      Hue[0.1, 0.14070351758793978`, 0.5206030150753769], 
      Hue[0.1, 0.1457286432160805, 0.5206030150753769], 
      Hue[0.1, 0.1507537688442212, 0.5206030150753769], 
      Hue[0.1, 0.1557788944723619, 0.5206030150753769], 
      Hue[0.1, 0.16080402010050263`, 0.5206030150753769], 
      Hue[0.1, 0.16582914572864332`, 0.5206030150753769], 
      Hue[0.1, 0.170854271356784, 0.5206030150753769], 
      Hue[0.1, 0.1758793969849247, 0.5206030150753769], 
      Hue[0.1, 0.1809045226130654, 0.5206030150753769], 
      Hue[0.1, 0.18592964824120609`, 0.5206030150753769], 
      Hue[0.1, 0.19095477386934676`, 0.5206030150753769], 
      Hue[0.1, 0.19597989949748745`, 0.5206030150753769], 
      Hue[0.1, 0.20100502512562815`, 0.5206030150753769], 
      Hue[0.1, 0.20603015075376885`, 0.5206030150753769], 
      Hue[0.1, 0.21105527638190952`, 0.5206030150753769], 
      Hue[0.1, 0.21608040201005022`, 0.5206030150753769], 
      Hue[0.1, 0.2211055276381909, 0.5206030150753769], 
      Hue[0.1, 0.2261306532663316, 0.5206030150753769], 
      Hue[0.1, 0.23115577889447228`, 0.5206030150753769], 
      Hue[0.1, 0.23618090452261298`, 0.5206030150753769], 
      Hue[0.1, 0.24120603015075368`, 0.5206030150753769], 
      Hue[0.1, 0.24623115577889435`, 0.5206030150753769], 
      Hue[0.1, 0.25125628140703504`, 0.5206030150753769], 
      Hue[0.1, 0.2562814070351757, 0.5206030150753769], 
      Hue[0.1, 0.26130653266331644`, 0.5206030150753769], 
      Hue[0.1, 0.2663316582914571, 0.5206030150753769], 
      Hue[0.1, 0.27135678391959783`, 0.5206030150753769], 
      Hue[0.1, 0.2763819095477385, 0.5206030150753769], 
      Hue[0.1, 0.28140703517587917`, 0.5206030150753769], 
      Hue[0.1, 0.2864321608040199, 0.5206030150753769], 
      Hue[0.1, 0.29145728643216057`, 0.5206030150753769], 
      Hue[0.1, 0.29648241206030124`, 0.5206030150753769], 
      Hue[0.1, 0.30150753768844196`, 0.5206030150753769], 
      Hue[0.1, 0.30653266331658263`, 0.5206030150753769], 
      Hue[0.1, 0.31155778894472336`, 0.5206030150753769], 
      Hue[0.1, 0.316582914572864, 0.5206030150753769], 
      Hue[0.1, 0.32160804020100475`, 0.5206030150753769], 
      Hue[0.1, 0.3266331658291454, 0.5206030150753769], 
      Hue[0.1, 0.33165829145728615`, 0.5206030150753769], 
      Hue[0.1, 0.3366834170854268, 0.5206030150753769], 
      Hue[0.1, 0.3417085427135675, 0.5206030150753769], 
      Hue[0.1, 0.3467336683417082, 0.5206030150753769], 
      Hue[0.1, 0.3517587939698489, 0.5206030150753769], 
      Hue[0.1, 0.3567839195979896, 0.5206030150753769], 
      Hue[0.1, 0.3618090452261303, 0.5206030150753769], 
      Hue[0.1, 0.36683417085427095`, 0.5206030150753769], 
      Hue[0.1, 0.37185929648241167`, 0.5206030150753769], 
      Hue[0.1, 0.37688442211055234`, 0.5206030150753769], 
      Hue[0.1, 0.381909547738693, 0.5206030150753769], 
      Hue[0.1, 0.38693467336683374`, 0.5206030150753769], 
      Hue[0.1, 0.3919597989949744, 0.5206030150753769], 
      Hue[0.1, 0.39698492462311513`, 0.5206030150753769], 
      Hue[0.1, 0.4020100502512558, 0.5206030150753769], 
      Hue[0.1, 0.40703517587939647`, 0.5206030150753769], 
      Hue[0.1, 0.4120603015075372, 0.5206030150753769], 
      Hue[0.1, 0.41708542713567787`, 0.5206030150753769], 
      Hue[0.1, 0.42211055276381854`, 0.5206030150753769], 
      Hue[0.1, 0.42713567839195926`, 0.5206030150753769], 
      Hue[0.1, 0.43216080402009993`, 0.5206030150753769], 
      Hue[0.1, 0.4371859296482406, 0.5206030150753769], 
      Hue[0.1, 0.4422110552763813, 0.5206030150753769], 
      Hue[0.1, 0.447236180904522, 0.5206030150753769], 
      Hue[0.1, 0.4522613065326627, 0.5206030150753769], 
      Hue[0.1, 0.4572864321608034, 0.5206030150753769], 
      Hue[0.1, 0.46231155778894406`, 0.5206030150753769], 
      Hue[0.1, 0.4673366834170848, 0.5206030150753769], 
      Hue[0.1, 0.47236180904522546`, 0.5206030150753769], 
      Hue[0.1, 0.4773869346733661, 0.5206030150753769], 
      Hue[0.1, 0.48241206030150685`, 0.5206030150753769], 
      Hue[0.1, 0.4874371859296475, 0.5206030150753769], 
      Hue[0.1, 0.49246231155778825`, 0.5206030150753769], 
      Hue[0.1, 0.4974874371859289, 0.5206030150753769], 
      Hue[0.1, 0.5025125628140696, 0.5206030150753769], 
      Hue[0.1, 0.5075376884422103, 0.5206030150753769], 
      Hue[0.1, 0.512562814070351, 0.5206030150753769], 
      Hue[0.1, 0.5175879396984917, 0.5206030150753769], 
      Hue[0.1, 0.5226130653266323, 0.5206030150753769], 
      Hue[0.1, 0.527638190954773, 0.5206030150753769], 
      Hue[0.1, 0.5326633165829138, 0.5206030150753769], 
      Hue[0.1, 0.5376884422110544, 0.5206030150753769], 
      Hue[0.1, 0.5427135678391951, 0.5206030150753769], 
      Hue[0.1, 0.5477386934673358, 0.5206030150753769], 
      Hue[0.1, 0.5527638190954766, 0.5206030150753769], 
      Hue[0.1, 0.5577889447236172, 0.5206030150753769], 
      Hue[0.1, 0.5628140703517579, 0.5206030150753769], 
      Hue[0.1, 0.5678391959798986, 0.5206030150753769], 
      Hue[0.1, 0.5728643216080392, 0.5206030150753769], 
      Hue[0.1, 0.57788944723618, 0.5206030150753769], 
      Hue[0.1, 0.5829145728643207, 0.5206030150753769], 
      Hue[0.1, 0.5879396984924613, 0.5206030150753769], 
      Hue[0.1, 0.592964824120602, 0.5206030150753769], 
      Hue[0.1, 0.5979899497487428, 0.5206030150753769], 
      Hue[0.1, 0.6030150753768834, 0.5206030150753769], 
      Hue[0.1, 0.6080402010050241, 0.5206030150753769], 
      Hue[0.1, 0.6130653266331648, 0.5206030150753769], 
      Hue[0.1, 0.6180904522613054, 0.5206030150753769], 
      Hue[0.1, 0.6231155778894462, 0.5206030150753769], 
      Hue[0.1, 0.6281407035175869, 0.5206030150753769], 
      Hue[0.1, 0.6331658291457275, 0.5206030150753769], 
      Hue[0.1, 0.6381909547738683, 0.5206030150753769], 
      Hue[0.1, 0.6432160804020091, 0.5206030150753769], 
      Hue[0.1, 0.6482412060301498, 0.5206030150753769], 
      Hue[0.1, 0.6532663316582906, 0.5206030150753769], 
      Hue[0.1, 0.6582914572864313, 0.5206030150753769], 
      Hue[0.1, 0.6633165829145721, 0.5206030150753769], 
      Hue[0.1, 0.6683417085427129, 0.5206030150753769], 
      Hue[0.1, 0.6733668341708536, 0.5206030150753769], 
      Hue[0.1, 0.6783919597989944, 0.5206030150753769], 
      Hue[0.1, 0.6834170854271352, 0.5206030150753769], 
      Hue[0.1, 0.6884422110552759, 0.5206030150753769], 
      Hue[0.1, 0.6934673366834166, 0.5206030150753769], 
      Hue[0.1, 0.6984924623115575, 0.5206030150753769], 
      Hue[0.1, 0.7035175879396982, 0.5206030150753769], 
      Hue[0.1, 0.7085427135678389, 0.5206030150753769], 
      Hue[0.1, 0.7135678391959798, 0.5206030150753769], 
      Hue[0.1, 0.7185929648241205, 0.5206030150753769], 
      Hue[0.1, 0.7236180904522612, 0.5206030150753769], 
      Hue[0.1, 0.7286432160804021, 0.5206030150753769], 
      Hue[0.1, 0.7336683417085428, 0.5206030150753769], 
      Hue[0.1, 0.7386934673366835, 0.5206030150753769], 
      Hue[0.1, 0.7437185929648243, 0.5206030150753769], 
      Hue[0.1, 0.7487437185929651, 0.5206030150753769], 
      Hue[0.1, 0.7537688442211058, 0.5206030150753769], 
      Hue[0.1, 0.7587939698492466, 0.5206030150753769], 
      Hue[0.1, 0.7638190954773874, 0.5206030150753769], 
      Hue[0.1, 0.7688442211055281, 0.5206030150753769], 
      Hue[0.1, 0.7738693467336689, 0.5206030150753769], 
      Hue[0.1, 0.7788944723618096, 0.5206030150753769], 
      Hue[0.1, 0.7839195979899504, 0.5206030150753769], 
      Hue[0.1, 0.7889447236180911, 0.5206030150753769], 
      Hue[0.1, 0.7939698492462319, 0.5206030150753769], 
      Hue[0.1, 0.7989949748743727, 0.5206030150753769], 
      Hue[0.1, 0.8040201005025134, 0.5206030150753769], 
      Hue[0.1, 0.8090452261306542, 0.5206030150753769], 
      Hue[0.1, 0.8140703517587949, 0.5206030150753769], 
      Hue[0.1, 0.8190954773869357, 0.5206030150753769], 
      Hue[0.1, 0.8241206030150765, 0.5206030150753769], 
      Hue[0.1, 0.8291457286432172, 0.5206030150753769], 
      Hue[0.1, 0.834170854271358, 0.5206030150753769], 
      Hue[0.1, 0.8391959798994988, 0.5206030150753769], 
      Hue[0.1, 0.8442211055276395, 0.5206030150753769], 
      Hue[0.1, 0.8492462311557802, 0.5206030150753769], 
      Hue[0.1, 0.8542713567839211, 0.5206030150753769], 
      Hue[0.1, 0.8592964824120618, 0.5206030150753769], 
      Hue[0.1, 0.8643216080402025, 0.5206030150753769], 
      Hue[0.1, 0.8693467336683434, 0.5206030150753769], 
      Hue[0.1, 0.8743718592964841, 0.5206030150753769], 
      Hue[0.1, 0.8793969849246248, 0.5206030150753769], 
      Hue[0.1, 0.8844221105527657, 0.5206030150753769], 
      Hue[0.1, 0.8894472361809064, 0.5206030150753769], 
      Hue[0.1, 0.8944723618090471, 0.5206030150753769], 
      Hue[0.1, 0.8994974874371879, 0.5206030150753769], 
      Hue[0.1, 0.9045226130653287, 0.5206030150753769], 
      Hue[0.1, 0.9095477386934694, 0.5206030150753769], 
      Hue[0.1, 0.9145728643216102, 0.5206030150753769], 
      Hue[0.1, 0.919597989949751, 0.5206030150753769], 
      Hue[0.1, 0.9246231155778917, 0.5206030150753769], 
      Hue[0.1, 0.9296482412060324, 0.5206030150753769], 
      Hue[0.1, 0.9346733668341732, 0.5206030150753769], 
      Hue[0.1, 0.939698492462314, 0.5206030150753769], 
      Hue[0.1, 0.9447236180904547, 0.5206030150753769], 
      Hue[0.1, 0.9497487437185955, 0.5206030150753769], 
      Hue[0.1, 0.9547738693467362, 0.5206030150753769], 
      Hue[0.1, 0.959798994974877, 0.5206030150753769], 
      Hue[0.1, 0.9648241206030178, 0.5206030150753769], 
      Hue[0.1, 0.9698492462311585, 0.5206030150753769], 
      Hue[0.1, 0.9748743718592993, 0.5206030150753769], 
      Hue[0.1, 0.9798994974874401, 0.5206030150753769], 
      Hue[0.1, 0.9849246231155808, 0.5206030150753769], 
      Hue[0.1, 0.9899497487437215, 0.5206030150753769], 
      Hue[0.1, 0.9949748743718624, 0.5206030150753769], 
      Hue[0.1, 1., 0.5206030150753769], 
      Hue[0.1, 0., 0.5256281407035176], 
      Hue[0.1, 0.005025125628140704, 0.5256281407035176], 
      Hue[0.1, 0.010050251256281407`, 0.5256281407035176], 
      Hue[0.1, 0.015075376884422112`, 0.5256281407035176], 
      Hue[0.1, 0.020100502512562814`, 0.5256281407035176], 
      Hue[0.1, 0.02512562814070352, 0.5256281407035176], 
      Hue[0.1, 0.030150753768844223`, 0.5256281407035176], 
      Hue[0.1, 0.035175879396984924`, 0.5256281407035176], 
      Hue[0.1, 0.04020100502512563, 0.5256281407035176], 
      Hue[0.1, 0.04522613065326634, 0.5256281407035176], 
      Hue[0.1, 0.050251256281407045`, 0.5256281407035176], 
      Hue[0.1, 0.055276381909547756`, 0.5256281407035176], 
      Hue[0.1, 0.06030150753768846, 0.5256281407035176], 
      Hue[0.1, 0.06532663316582916, 0.5256281407035176], 
      Hue[0.1, 0.07035175879396988, 0.5256281407035176], 
      Hue[0.1, 0.07537688442211059, 0.5256281407035176], 
      Hue[0.1, 0.0804020100502513, 0.5256281407035176], 
      Hue[0.1, 0.085427135678392, 0.5256281407035176], 
      Hue[0.1, 0.09045226130653271, 0.5256281407035176], 
      Hue[0.1, 0.09547738693467342, 0.5256281407035176], 
      Hue[0.1, 0.10050251256281413`, 0.5256281407035176], 
      Hue[0.1, 0.10552763819095483`, 0.5256281407035176], 
      Hue[0.1, 0.11055276381909554`, 0.5256281407035176], 
      Hue[0.1, 0.11557788944723625`, 0.5256281407035176], 
      Hue[0.1, 0.12060301507537696`, 0.5256281407035176], 
      Hue[0.1, 0.12562814070351766`, 0.5256281407035176], 
      Hue[0.1, 0.13065326633165839`, 0.5256281407035176], 
      Hue[0.1, 0.13567839195979908`, 0.5256281407035176], 
      Hue[0.1, 0.14070351758793978`, 0.5256281407035176], 
      Hue[0.1, 0.1457286432160805, 0.5256281407035176], 
      Hue[0.1, 0.1507537688442212, 0.5256281407035176], 
      Hue[0.1, 0.1557788944723619, 0.5256281407035176], 
      Hue[0.1, 0.16080402010050263`, 0.5256281407035176], 
      Hue[0.1, 0.16582914572864332`, 0.5256281407035176], 
      Hue[0.1, 0.170854271356784, 0.5256281407035176], 
      Hue[0.1, 0.1758793969849247, 0.5256281407035176], 
      Hue[0.1, 0.1809045226130654, 0.5256281407035176], 
      Hue[0.1, 0.18592964824120609`, 0.5256281407035176], 
      Hue[0.1, 0.19095477386934676`, 0.5256281407035176], 
      Hue[0.1, 0.19597989949748745`, 0.5256281407035176], 
      Hue[0.1, 0.20100502512562815`, 0.5256281407035176], 
      Hue[0.1, 0.20603015075376885`, 0.5256281407035176], 
      Hue[0.1, 0.21105527638190952`, 0.5256281407035176], 
      Hue[0.1, 0.21608040201005022`, 0.5256281407035176], 
      Hue[0.1, 0.2211055276381909, 0.5256281407035176], 
      Hue[0.1, 0.2261306532663316, 0.5256281407035176], 
      Hue[0.1, 0.23115577889447228`, 0.5256281407035176], 
      Hue[0.1, 0.23618090452261298`, 0.5256281407035176], 
      Hue[0.1, 0.24120603015075368`, 0.5256281407035176], 
      Hue[0.1, 0.24623115577889435`, 0.5256281407035176], 
      Hue[0.1, 0.25125628140703504`, 0.5256281407035176], 
      Hue[0.1, 0.2562814070351757, 0.5256281407035176], 
      Hue[0.1, 0.26130653266331644`, 0.5256281407035176], 
      Hue[0.1, 0.2663316582914571, 0.5256281407035176], 
      Hue[0.1, 0.27135678391959783`, 0.5256281407035176], 
      Hue[0.1, 0.2763819095477385, 0.5256281407035176], 
      Hue[0.1, 0.28140703517587917`, 0.5256281407035176], 
      Hue[0.1, 0.2864321608040199, 0.5256281407035176], 
      Hue[0.1, 0.29145728643216057`, 0.5256281407035176], 
      Hue[0.1, 0.29648241206030124`, 0.5256281407035176], 
      Hue[0.1, 0.30150753768844196`, 0.5256281407035176], 
      Hue[0.1, 0.30653266331658263`, 0.5256281407035176], 
      Hue[0.1, 0.31155778894472336`, 0.5256281407035176], 
      Hue[0.1, 0.316582914572864, 0.5256281407035176], 
      Hue[0.1, 0.32160804020100475`, 0.5256281407035176], 
      Hue[0.1, 0.3266331658291454, 0.5256281407035176], 
      Hue[0.1, 0.33165829145728615`, 0.5256281407035176], 
      Hue[0.1, 0.3366834170854268, 0.5256281407035176], 
      Hue[0.1, 0.3417085427135675, 0.5256281407035176], 
      Hue[0.1, 0.3467336683417082, 0.5256281407035176], 
      Hue[0.1, 0.3517587939698489, 0.5256281407035176], 
      Hue[0.1, 0.3567839195979896, 0.5256281407035176], 
      Hue[0.1, 0.3618090452261303, 0.5256281407035176], 
      Hue[0.1, 0.36683417085427095`, 0.5256281407035176], 
      Hue[0.1, 0.37185929648241167`, 0.5256281407035176], 
      Hue[0.1, 0.37688442211055234`, 0.5256281407035176], 
      Hue[0.1, 0.381909547738693, 0.5256281407035176], 
      Hue[0.1, 0.38693467336683374`, 0.5256281407035176], 
      Hue[0.1, 0.3919597989949744, 0.5256281407035176], 
      Hue[0.1, 0.39698492462311513`, 0.5256281407035176], 
      Hue[0.1, 0.4020100502512558, 0.5256281407035176], 
      Hue[0.1, 0.40703517587939647`, 0.5256281407035176], 
      Hue[0.1, 0.4120603015075372, 0.5256281407035176], 
      Hue[0.1, 0.41708542713567787`, 0.5256281407035176], 
      Hue[0.1, 0.42211055276381854`, 0.5256281407035176], 
      Hue[0.1, 0.42713567839195926`, 0.5256281407035176], 
      Hue[0.1, 0.43216080402009993`, 0.5256281407035176], 
      Hue[0.1, 0.4371859296482406, 0.5256281407035176], 
      Hue[0.1, 0.4422110552763813, 0.5256281407035176], 
      Hue[0.1, 0.447236180904522, 0.5256281407035176], 
      Hue[0.1, 0.4522613065326627, 0.5256281407035176], 
      Hue[0.1, 0.4572864321608034, 0.5256281407035176], 
      Hue[0.1, 0.46231155778894406`, 0.5256281407035176], 
      Hue[0.1, 0.4673366834170848, 0.5256281407035176], 
      Hue[0.1, 0.47236180904522546`, 0.5256281407035176], 
      Hue[0.1, 0.4773869346733661, 0.5256281407035176], 
      Hue[0.1, 0.48241206030150685`, 0.5256281407035176], 
      Hue[0.1, 0.4874371859296475, 0.5256281407035176], 
      Hue[0.1, 0.49246231155778825`, 0.5256281407035176], 
      Hue[0.1, 0.4974874371859289, 0.5256281407035176], 
      Hue[0.1, 0.5025125628140696, 0.5256281407035176], 
      Hue[0.1, 0.5075376884422103, 0.5256281407035176], 
      Hue[0.1, 0.512562814070351, 0.5256281407035176], 
      Hue[0.1, 0.5175879396984917, 0.5256281407035176], 
      Hue[0.1, 0.5226130653266323, 0.5256281407035176], 
      Hue[0.1, 0.527638190954773, 0.5256281407035176], 
      Hue[0.1, 0.5326633165829138, 0.5256281407035176], 
      Hue[0.1, 0.5376884422110544, 0.5256281407035176], 
      Hue[0.1, 0.5427135678391951, 0.5256281407035176], 
      Hue[0.1, 0.5477386934673358, 0.5256281407035176], 
      Hue[0.1, 0.5527638190954766, 0.5256281407035176], 
      Hue[0.1, 0.5577889447236172, 0.5256281407035176], 
      Hue[0.1, 0.5628140703517579, 0.5256281407035176], 
      Hue[0.1, 0.5678391959798986, 0.5256281407035176], 
      Hue[0.1, 0.5728643216080392, 0.5256281407035176], 
      Hue[0.1, 0.57788944723618, 0.5256281407035176], 
      Hue[0.1, 0.5829145728643207, 0.5256281407035176], 
      Hue[0.1, 0.5879396984924613, 0.5256281407035176], 
      Hue[0.1, 0.592964824120602, 0.5256281407035176], 
      Hue[0.1, 0.5979899497487428, 0.5256281407035176], 
      Hue[0.1, 0.6030150753768834, 0.5256281407035176], 
      Hue[0.1, 0.6080402010050241, 0.5256281407035176], 
      Hue[0.1, 0.6130653266331648, 0.5256281407035176], 
      Hue[0.1, 0.6180904522613054, 0.5256281407035176], 
      Hue[0.1, 0.6231155778894462, 0.5256281407035176], 
      Hue[0.1, 0.6281407035175869, 0.5256281407035176], 
      Hue[0.1, 0.6331658291457275, 0.5256281407035176], 
      Hue[0.1, 0.6381909547738683, 0.5256281407035176], 
      Hue[0.1, 0.6432160804020091, 0.5256281407035176], 
      Hue[0.1, 0.6482412060301498, 0.5256281407035176], 
      Hue[0.1, 0.6532663316582906, 0.5256281407035176], 
      Hue[0.1, 0.6582914572864313, 0.5256281407035176], 
      Hue[0.1, 0.6633165829145721, 0.5256281407035176], 
      Hue[0.1, 0.6683417085427129, 0.5256281407035176], 
      Hue[0.1, 0.6733668341708536, 0.5256281407035176], 
      Hue[0.1, 0.6783919597989944, 0.5256281407035176], 
      Hue[0.1, 0.6834170854271352, 0.5256281407035176], 
      Hue[0.1, 0.6884422110552759, 0.5256281407035176], 
      Hue[0.1, 0.6934673366834166, 0.5256281407035176], 
      Hue[0.1, 0.6984924623115575, 0.5256281407035176], 
      Hue[0.1, 0.7035175879396982, 0.5256281407035176], 
      Hue[0.1, 0.7085427135678389, 0.5256281407035176], 
      Hue[0.1, 0.7135678391959798, 0.5256281407035176], 
      Hue[0.1, 0.7185929648241205, 0.5256281407035176], 
      Hue[0.1, 0.7236180904522612, 0.5256281407035176], 
      Hue[0.1, 0.7286432160804021, 0.5256281407035176], 
      Hue[0.1, 0.7336683417085428, 0.5256281407035176], 
      Hue[0.1, 0.7386934673366835, 0.5256281407035176], 
      Hue[0.1, 0.7437185929648243, 0.5256281407035176], 
      Hue[0.1, 0.7487437185929651, 0.5256281407035176], 
      Hue[0.1, 0.7537688442211058, 0.5256281407035176], 
      Hue[0.1, 0.7587939698492466, 0.5256281407035176], 
      Hue[0.1, 0.7638190954773874, 0.5256281407035176], 
      Hue[0.1, 0.7688442211055281, 0.5256281407035176], 
      Hue[0.1, 0.7738693467336689, 0.5256281407035176], 
      Hue[0.1, 0.7788944723618096, 0.5256281407035176], 
      Hue[0.1, 0.7839195979899504, 0.5256281407035176], 
      Hue[0.1, 0.7889447236180911, 0.5256281407035176], 
      Hue[0.1, 0.7939698492462319, 0.5256281407035176], 
      Hue[0.1, 0.7989949748743727, 0.5256281407035176], 
      Hue[0.1, 0.8040201005025134, 0.5256281407035176], 
      Hue[0.1, 0.8090452261306542, 0.5256281407035176], 
      Hue[0.1, 0.8140703517587949, 0.5256281407035176], 
      Hue[0.1, 0.8190954773869357, 0.5256281407035176], 
      Hue[0.1, 0.8241206030150765, 0.5256281407035176], 
      Hue[0.1, 0.8291457286432172, 0.5256281407035176], 
      Hue[0.1, 0.834170854271358, 0.5256281407035176], 
      Hue[0.1, 0.8391959798994988, 0.5256281407035176], 
      Hue[0.1, 0.8442211055276395, 0.5256281407035176], 
      Hue[0.1, 0.8492462311557802, 0.5256281407035176], 
      Hue[0.1, 0.8542713567839211, 0.5256281407035176], 
      Hue[0.1, 0.8592964824120618, 0.5256281407035176], 
      Hue[0.1, 0.8643216080402025, 0.5256281407035176], 
      Hue[0.1, 0.8693467336683434, 0.5256281407035176], 
      Hue[0.1, 0.8743718592964841, 0.5256281407035176], 
      Hue[0.1, 0.8793969849246248, 0.5256281407035176], 
      Hue[0.1, 0.8844221105527657, 0.5256281407035176], 
      Hue[0.1, 0.8894472361809064, 0.5256281407035176], 
      Hue[0.1, 0.8944723618090471, 0.5256281407035176], 
      Hue[0.1, 0.8994974874371879, 0.5256281407035176], 
      Hue[0.1, 0.9045226130653287, 0.5256281407035176], 
      Hue[0.1, 0.9095477386934694, 0.5256281407035176], 
      Hue[0.1, 0.9145728643216102, 0.5256281407035176], 
      Hue[0.1, 0.919597989949751, 0.5256281407035176], 
      Hue[0.1, 0.9246231155778917, 0.5256281407035176], 
      Hue[0.1, 0.9296482412060324, 0.5256281407035176], 
      Hue[0.1, 0.9346733668341732, 0.5256281407035176], 
      Hue[0.1, 0.939698492462314, 0.5256281407035176], 
      Hue[0.1, 0.9447236180904547, 0.5256281407035176], 
      Hue[0.1, 0.9497487437185955, 0.5256281407035176], 
      Hue[0.1, 0.9547738693467362, 0.5256281407035176], 
      Hue[0.1, 0.959798994974877, 0.5256281407035176], 
      Hue[0.1, 0.9648241206030178, 0.5256281407035176], 
      Hue[0.1, 0.9698492462311585, 0.5256281407035176], 
      Hue[0.1, 0.9748743718592993, 0.5256281407035176], 
      Hue[0.1, 0.9798994974874401, 0.5256281407035176], 
      Hue[0.1, 0.9849246231155808, 0.5256281407035176], 
      Hue[0.1, 0.9899497487437215, 0.5256281407035176], 
      Hue[0.1, 0.9949748743718624, 0.5256281407035176], 
      Hue[0.1, 1., 0.5256281407035176], 
      Hue[0.1, 0., 0.5306532663316583], 
      Hue[0.1, 0.005025125628140704, 0.5306532663316583], 
      Hue[0.1, 0.010050251256281407`, 0.5306532663316583], 
      Hue[0.1, 0.015075376884422112`, 0.5306532663316583], 
      Hue[0.1, 0.020100502512562814`, 0.5306532663316583], 
      Hue[0.1, 0.02512562814070352, 0.5306532663316583], 
      Hue[0.1, 0.030150753768844223`, 0.5306532663316583], 
      Hue[0.1, 0.035175879396984924`, 0.5306532663316583], 
      Hue[0.1, 0.04020100502512563, 0.5306532663316583], 
      Hue[0.1, 0.04522613065326634, 0.5306532663316583], 
      Hue[0.1, 0.050251256281407045`, 0.5306532663316583], 
      Hue[0.1, 0.055276381909547756`, 0.5306532663316583], 
      Hue[0.1, 0.06030150753768846, 0.5306532663316583], 
      Hue[0.1, 0.06532663316582916, 0.5306532663316583], 
      Hue[0.1, 0.07035175879396988, 0.5306532663316583], 
      Hue[0.1, 0.07537688442211059, 0.5306532663316583], 
      Hue[0.1, 0.0804020100502513, 0.5306532663316583], 
      Hue[0.1, 0.085427135678392, 0.5306532663316583], 
      Hue[0.1, 0.09045226130653271, 0.5306532663316583], 
      Hue[0.1, 0.09547738693467342, 0.5306532663316583], 
      Hue[0.1, 0.10050251256281413`, 0.5306532663316583], 
      Hue[0.1, 0.10552763819095483`, 0.5306532663316583], 
      Hue[0.1, 0.11055276381909554`, 0.5306532663316583], 
      Hue[0.1, 0.11557788944723625`, 0.5306532663316583], 
      Hue[0.1, 0.12060301507537696`, 0.5306532663316583], 
      Hue[0.1, 0.12562814070351766`, 0.5306532663316583], 
      Hue[0.1, 0.13065326633165839`, 0.5306532663316583], 
      Hue[0.1, 0.13567839195979908`, 0.5306532663316583], 
      Hue[0.1, 0.14070351758793978`, 0.5306532663316583], 
      Hue[0.1, 0.1457286432160805, 0.5306532663316583], 
      Hue[0.1, 0.1507537688442212, 0.5306532663316583], 
      Hue[0.1, 0.1557788944723619, 0.5306532663316583], 
      Hue[0.1, 0.16080402010050263`, 0.5306532663316583], 
      Hue[0.1, 0.16582914572864332`, 0.5306532663316583], 
      Hue[0.1, 0.170854271356784, 0.5306532663316583], 
      Hue[0.1, 0.1758793969849247, 0.5306532663316583], 
      Hue[0.1, 0.1809045226130654, 0.5306532663316583], 
      Hue[0.1, 0.18592964824120609`, 0.5306532663316583], 
      Hue[0.1, 0.19095477386934676`, 0.5306532663316583], 
      Hue[0.1, 0.19597989949748745`, 0.5306532663316583], 
      Hue[0.1, 0.20100502512562815`, 0.5306532663316583], 
      Hue[0.1, 0.20603015075376885`, 0.5306532663316583], 
      Hue[0.1, 0.21105527638190952`, 0.5306532663316583], 
      Hue[0.1, 0.21608040201005022`, 0.5306532663316583], 
      Hue[0.1, 0.2211055276381909, 0.5306532663316583], 
      Hue[0.1, 0.2261306532663316, 0.5306532663316583], 
      Hue[0.1, 0.23115577889447228`, 0.5306532663316583], 
      Hue[0.1, 0.23618090452261298`, 0.5306532663316583], 
      Hue[0.1, 0.24120603015075368`, 0.5306532663316583], 
      Hue[0.1, 0.24623115577889435`, 0.5306532663316583], 
      Hue[0.1, 0.25125628140703504`, 0.5306532663316583], 
      Hue[0.1, 0.2562814070351757, 0.5306532663316583], 
      Hue[0.1, 0.26130653266331644`, 0.5306532663316583], 
      Hue[0.1, 0.2663316582914571, 0.5306532663316583], 
      Hue[0.1, 0.27135678391959783`, 0.5306532663316583], 
      Hue[0.1, 0.2763819095477385, 0.5306532663316583], 
      Hue[0.1, 0.28140703517587917`, 0.5306532663316583], 
      Hue[0.1, 0.2864321608040199, 0.5306532663316583], 
      Hue[0.1, 0.29145728643216057`, 0.5306532663316583], 
      Hue[0.1, 0.29648241206030124`, 0.5306532663316583], 
      Hue[0.1, 0.30150753768844196`, 0.5306532663316583], 
      Hue[0.1, 0.30653266331658263`, 0.5306532663316583], 
      Hue[0.1, 0.31155778894472336`, 0.5306532663316583], 
      Hue[0.1, 0.316582914572864, 0.5306532663316583], 
      Hue[0.1, 0.32160804020100475`, 0.5306532663316583], 
      Hue[0.1, 0.3266331658291454, 0.5306532663316583], 
      Hue[0.1, 0.33165829145728615`, 0.5306532663316583], 
      Hue[0.1, 0.3366834170854268, 0.5306532663316583], 
      Hue[0.1, 0.3417085427135675, 0.5306532663316583], 
      Hue[0.1, 0.3467336683417082, 0.5306532663316583], 
      Hue[0.1, 0.3517587939698489, 0.5306532663316583], 
      Hue[0.1, 0.3567839195979896, 0.5306532663316583], 
      Hue[0.1, 0.3618090452261303, 0.5306532663316583], 
      Hue[0.1, 0.36683417085427095`, 0.5306532663316583], 
      Hue[0.1, 0.37185929648241167`, 0.5306532663316583], 
      Hue[0.1, 0.37688442211055234`, 0.5306532663316583], 
      Hue[0.1, 0.381909547738693, 0.5306532663316583], 
      Hue[0.1, 0.38693467336683374`, 0.5306532663316583], 
      Hue[0.1, 0.3919597989949744, 0.5306532663316583], 
      Hue[0.1, 0.39698492462311513`, 0.5306532663316583], 
      Hue[0.1, 0.4020100502512558, 0.5306532663316583], 
      Hue[0.1, 0.40703517587939647`, 0.5306532663316583], 
      Hue[0.1, 0.4120603015075372, 0.5306532663316583], 
      Hue[0.1, 0.41708542713567787`, 0.5306532663316583], 
      Hue[0.1, 0.42211055276381854`, 0.5306532663316583], 
      Hue[0.1, 0.42713567839195926`, 0.5306532663316583], 
      Hue[0.1, 0.43216080402009993`, 0.5306532663316583], 
      Hue[0.1, 0.4371859296482406, 0.5306532663316583], 
      Hue[0.1, 0.4422110552763813, 0.5306532663316583], 
      Hue[0.1, 0.447236180904522, 0.5306532663316583], 
      Hue[0.1, 0.4522613065326627, 0.5306532663316583], 
      Hue[0.1, 0.4572864321608034, 0.5306532663316583], 
      Hue[0.1, 0.46231155778894406`, 0.5306532663316583], 
      Hue[0.1, 0.4673366834170848, 0.5306532663316583], 
      Hue[0.1, 0.47236180904522546`, 0.5306532663316583], 
      Hue[0.1, 0.4773869346733661, 0.5306532663316583], 
      Hue[0.1, 0.48241206030150685`, 0.5306532663316583], 
      Hue[0.1, 0.4874371859296475, 0.5306532663316583], 
      Hue[0.1, 0.49246231155778825`, 0.5306532663316583], 
      Hue[0.1, 0.4974874371859289, 0.5306532663316583], 
      Hue[0.1, 0.5025125628140696, 0.5306532663316583], 
      Hue[0.1, 0.5075376884422103, 0.5306532663316583], 
      Hue[0.1, 0.512562814070351, 0.5306532663316583], 
      Hue[0.1, 0.5175879396984917, 0.5306532663316583], 
      Hue[0.1, 0.5226130653266323, 0.5306532663316583], 
      Hue[0.1, 0.527638190954773, 0.5306532663316583], 
      Hue[0.1, 0.5326633165829138, 0.5306532663316583], 
      Hue[0.1, 0.5376884422110544, 0.5306532663316583], 
      Hue[0.1, 0.5427135678391951, 0.5306532663316583], 
      Hue[0.1, 0.5477386934673358, 0.5306532663316583], 
      Hue[0.1, 0.5527638190954766, 0.5306532663316583], 
      Hue[0.1, 0.5577889447236172, 0.5306532663316583], 
      Hue[0.1, 0.5628140703517579, 0.5306532663316583], 
      Hue[0.1, 0.5678391959798986, 0.5306532663316583], 
      Hue[0.1, 0.5728643216080392, 0.5306532663316583], 
      Hue[0.1, 0.57788944723618, 0.5306532663316583], 
      Hue[0.1, 0.5829145728643207, 0.5306532663316583], 
      Hue[0.1, 0.5879396984924613, 0.5306532663316583], 
      Hue[0.1, 0.592964824120602, 0.5306532663316583], 
      Hue[0.1, 0.5979899497487428, 0.5306532663316583], 
      Hue[0.1, 0.6030150753768834, 0.5306532663316583], 
      Hue[0.1, 0.6080402010050241, 0.5306532663316583], 
      Hue[0.1, 0.6130653266331648, 0.5306532663316583], 
      Hue[0.1, 0.6180904522613054, 0.5306532663316583], 
      Hue[0.1, 0.6231155778894462, 0.5306532663316583], 
      Hue[0.1, 0.6281407035175869, 0.5306532663316583], 
      Hue[0.1, 0.6331658291457275, 0.5306532663316583], 
      Hue[0.1, 0.6381909547738683, 0.5306532663316583], 
      Hue[0.1, 0.6432160804020091, 0.5306532663316583], 
      Hue[0.1, 0.6482412060301498, 0.5306532663316583], 
      Hue[0.1, 0.6532663316582906, 0.5306532663316583], 
      Hue[0.1, 0.6582914572864313, 0.5306532663316583], 
      Hue[0.1, 0.6633165829145721, 0.5306532663316583], 
      Hue[0.1, 0.6683417085427129, 0.5306532663316583], 
      Hue[0.1, 0.6733668341708536, 0.5306532663316583], 
      Hue[0.1, 0.6783919597989944, 0.5306532663316583], 
      Hue[0.1, 0.6834170854271352, 0.5306532663316583], 
      Hue[0.1, 0.6884422110552759, 0.5306532663316583], 
      Hue[0.1, 0.6934673366834166, 0.5306532663316583], 
      Hue[0.1, 0.6984924623115575, 0.5306532663316583], 
      Hue[0.1, 0.7035175879396982, 0.5306532663316583], 
      Hue[0.1, 0.7085427135678389, 0.5306532663316583], 
      Hue[0.1, 0.7135678391959798, 0.5306532663316583], 
      Hue[0.1, 0.7185929648241205, 0.5306532663316583], 
      Hue[0.1, 0.7236180904522612, 0.5306532663316583], 
      Hue[0.1, 0.7286432160804021, 0.5306532663316583], 
      Hue[0.1, 0.7336683417085428, 0.5306532663316583], 
      Hue[0.1, 0.7386934673366835, 0.5306532663316583], 
      Hue[0.1, 0.7437185929648243, 0.5306532663316583], 
      Hue[0.1, 0.7487437185929651, 0.5306532663316583], 
      Hue[0.1, 0.7537688442211058, 0.5306532663316583], 
      Hue[0.1, 0.7587939698492466, 0.5306532663316583], 
      Hue[0.1, 0.7638190954773874, 0.5306532663316583], 
      Hue[0.1, 0.7688442211055281, 0.5306532663316583], 
      Hue[0.1, 0.7738693467336689, 0.5306532663316583], 
      Hue[0.1, 0.7788944723618096, 0.5306532663316583], 
      Hue[0.1, 0.7839195979899504, 0.5306532663316583], 
      Hue[0.1, 0.7889447236180911, 0.5306532663316583], 
      Hue[0.1, 0.7939698492462319, 0.5306532663316583], 
      Hue[0.1, 0.7989949748743727, 0.5306532663316583], 
      Hue[0.1, 0.8040201005025134, 0.5306532663316583], 
      Hue[0.1, 0.8090452261306542, 0.5306532663316583], 
      Hue[0.1, 0.8140703517587949, 0.5306532663316583], 
      Hue[0.1, 0.8190954773869357, 0.5306532663316583], 
      Hue[0.1, 0.8241206030150765, 0.5306532663316583], 
      Hue[0.1, 0.8291457286432172, 0.5306532663316583], 
      Hue[0.1, 0.834170854271358, 0.5306532663316583], 
      Hue[0.1, 0.8391959798994988, 0.5306532663316583], 
      Hue[0.1, 0.8442211055276395, 0.5306532663316583], 
      Hue[0.1, 0.8492462311557802, 0.5306532663316583], 
      Hue[0.1, 0.8542713567839211, 0.5306532663316583], 
      Hue[0.1, 0.8592964824120618, 0.5306532663316583], 
      Hue[0.1, 0.8643216080402025, 0.5306532663316583], 
      Hue[0.1, 0.8693467336683434, 0.5306532663316583], 
      Hue[0.1, 0.8743718592964841, 0.5306532663316583], 
      Hue[0.1, 0.8793969849246248, 0.5306532663316583], 
      Hue[0.1, 0.8844221105527657, 0.5306532663316583], 
      Hue[0.1, 0.8894472361809064, 0.5306532663316583], 
      Hue[0.1, 0.8944723618090471, 0.5306532663316583], 
      Hue[0.1, 0.8994974874371879, 0.5306532663316583], 
      Hue[0.1, 0.9045226130653287, 0.5306532663316583], 
      Hue[0.1, 0.9095477386934694, 0.5306532663316583], 
      Hue[0.1, 0.9145728643216102, 0.5306532663316583], 
      Hue[0.1, 0.919597989949751, 0.5306532663316583], 
      Hue[0.1, 0.9246231155778917, 0.5306532663316583], 
      Hue[0.1, 0.9296482412060324, 0.5306532663316583], 
      Hue[0.1, 0.9346733668341732, 0.5306532663316583], 
      Hue[0.1, 0.939698492462314, 0.5306532663316583], 
      Hue[0.1, 0.9447236180904547, 0.5306532663316583], 
      Hue[0.1, 0.9497487437185955, 0.5306532663316583], 
      Hue[0.1, 0.9547738693467362, 0.5306532663316583], 
      Hue[0.1, 0.959798994974877, 0.5306532663316583], 
      Hue[0.1, 0.9648241206030178, 0.5306532663316583], 
      Hue[0.1, 0.9698492462311585, 0.5306532663316583], 
      Hue[0.1, 0.9748743718592993, 0.5306532663316583], 
      Hue[0.1, 0.9798994974874401, 0.5306532663316583], 
      Hue[0.1, 0.9849246231155808, 0.5306532663316583], 
      Hue[0.1, 0.9899497487437215, 0.5306532663316583], 
      Hue[0.1, 0.9949748743718624, 0.5306532663316583], 
      Hue[0.1, 1., 0.5306532663316583], 
      Hue[0.1, 0., 0.535678391959799], 
      Hue[0.1, 0.005025125628140704, 0.535678391959799], 
      Hue[0.1, 0.010050251256281407`, 0.535678391959799], 
      Hue[0.1, 0.015075376884422112`, 0.535678391959799], 
      Hue[0.1, 0.020100502512562814`, 0.535678391959799], 
      Hue[0.1, 0.02512562814070352, 0.535678391959799], 
      Hue[0.1, 0.030150753768844223`, 0.535678391959799], 
      Hue[0.1, 0.035175879396984924`, 0.535678391959799], 
      Hue[0.1, 0.04020100502512563, 0.535678391959799], 
      Hue[0.1, 0.04522613065326634, 0.535678391959799], 
      Hue[0.1, 0.050251256281407045`, 0.535678391959799], 
      Hue[0.1, 0.055276381909547756`, 0.535678391959799], 
      Hue[0.1, 0.06030150753768846, 0.535678391959799], 
      Hue[0.1, 0.06532663316582916, 0.535678391959799], 
      Hue[0.1, 0.07035175879396988, 0.535678391959799], 
      Hue[0.1, 0.07537688442211059, 0.535678391959799], 
      Hue[0.1, 0.0804020100502513, 0.535678391959799], 
      Hue[0.1, 0.085427135678392, 0.535678391959799], 
      Hue[0.1, 0.09045226130653271, 0.535678391959799], 
      Hue[0.1, 0.09547738693467342, 0.535678391959799], 
      Hue[0.1, 0.10050251256281413`, 0.535678391959799], 
      Hue[0.1, 0.10552763819095483`, 0.535678391959799], 
      Hue[0.1, 0.11055276381909554`, 0.535678391959799], 
      Hue[0.1, 0.11557788944723625`, 0.535678391959799], 
      Hue[0.1, 0.12060301507537696`, 0.535678391959799], 
      Hue[0.1, 0.12562814070351766`, 0.535678391959799], 
      Hue[0.1, 0.13065326633165839`, 0.535678391959799], 
      Hue[0.1, 0.13567839195979908`, 0.535678391959799], 
      Hue[0.1, 0.14070351758793978`, 0.535678391959799], 
      Hue[0.1, 0.1457286432160805, 0.535678391959799], 
      Hue[0.1, 0.1507537688442212, 0.535678391959799], 
      Hue[0.1, 0.1557788944723619, 0.535678391959799], 
      Hue[0.1, 0.16080402010050263`, 0.535678391959799], 
      Hue[0.1, 0.16582914572864332`, 0.535678391959799], 
      Hue[0.1, 0.170854271356784, 0.535678391959799], 
      Hue[0.1, 0.1758793969849247, 0.535678391959799], 
      Hue[0.1, 0.1809045226130654, 0.535678391959799], 
      Hue[0.1, 0.18592964824120609`, 0.535678391959799], 
      Hue[0.1, 0.19095477386934676`, 0.535678391959799], 
      Hue[0.1, 0.19597989949748745`, 0.535678391959799], 
      Hue[0.1, 0.20100502512562815`, 0.535678391959799], 
      Hue[0.1, 0.20603015075376885`, 0.535678391959799], 
      Hue[0.1, 0.21105527638190952`, 0.535678391959799], 
      Hue[0.1, 0.21608040201005022`, 0.535678391959799], 
      Hue[0.1, 0.2211055276381909, 0.535678391959799], 
      Hue[0.1, 0.2261306532663316, 0.535678391959799], 
      Hue[0.1, 0.23115577889447228`, 0.535678391959799], 
      Hue[0.1, 0.23618090452261298`, 0.535678391959799], 
      Hue[0.1, 0.24120603015075368`, 0.535678391959799], 
      Hue[0.1, 0.24623115577889435`, 0.535678391959799], 
      Hue[0.1, 0.25125628140703504`, 0.535678391959799], 
      Hue[0.1, 0.2562814070351757, 0.535678391959799], 
      Hue[0.1, 0.26130653266331644`, 0.535678391959799], 
      Hue[0.1, 0.2663316582914571, 0.535678391959799], 
      Hue[0.1, 0.27135678391959783`, 0.535678391959799], 
      Hue[0.1, 0.2763819095477385, 0.535678391959799], 
      Hue[0.1, 0.28140703517587917`, 0.535678391959799], 
      Hue[0.1, 0.2864321608040199, 0.535678391959799], 
      Hue[0.1, 0.29145728643216057`, 0.535678391959799], 
      Hue[0.1, 0.29648241206030124`, 0.535678391959799], 
      Hue[0.1, 0.30150753768844196`, 0.535678391959799], 
      Hue[0.1, 0.30653266331658263`, 0.535678391959799], 
      Hue[0.1, 0.31155778894472336`, 0.535678391959799], 
      Hue[0.1, 0.316582914572864, 0.535678391959799], 
      Hue[0.1, 0.32160804020100475`, 0.535678391959799], 
      Hue[0.1, 0.3266331658291454, 0.535678391959799], 
      Hue[0.1, 0.33165829145728615`, 0.535678391959799], 
      Hue[0.1, 0.3366834170854268, 0.535678391959799], 
      Hue[0.1, 0.3417085427135675, 0.535678391959799], 
      Hue[0.1, 0.3467336683417082, 0.535678391959799], 
      Hue[0.1, 0.3517587939698489, 0.535678391959799], 
      Hue[0.1, 0.3567839195979896, 0.535678391959799], 
      Hue[0.1, 0.3618090452261303, 0.535678391959799], 
      Hue[0.1, 0.36683417085427095`, 0.535678391959799], 
      Hue[0.1, 0.37185929648241167`, 0.535678391959799], 
      Hue[0.1, 0.37688442211055234`, 0.535678391959799], 
      Hue[0.1, 0.381909547738693, 0.535678391959799], 
      Hue[0.1, 0.38693467336683374`, 0.535678391959799], 
      Hue[0.1, 0.3919597989949744, 0.535678391959799], 
      Hue[0.1, 0.39698492462311513`, 0.535678391959799], 
      Hue[0.1, 0.4020100502512558, 0.535678391959799], 
      Hue[0.1, 0.40703517587939647`, 0.535678391959799], 
      Hue[0.1, 0.4120603015075372, 0.535678391959799], 
      Hue[0.1, 0.41708542713567787`, 0.535678391959799], 
      Hue[0.1, 0.42211055276381854`, 0.535678391959799], 
      Hue[0.1, 0.42713567839195926`, 0.535678391959799], 
      Hue[0.1, 0.43216080402009993`, 0.535678391959799], 
      Hue[0.1, 0.4371859296482406, 0.535678391959799], 
      Hue[0.1, 0.4422110552763813, 0.535678391959799], 
      Hue[0.1, 0.447236180904522, 0.535678391959799], 
      Hue[0.1, 0.4522613065326627, 0.535678391959799], 
      Hue[0.1, 0.4572864321608034, 0.535678391959799], 
      Hue[0.1, 0.46231155778894406`, 0.535678391959799], 
      Hue[0.1, 0.4673366834170848, 0.535678391959799], 
      Hue[0.1, 0.47236180904522546`, 0.535678391959799], 
      Hue[0.1, 0.4773869346733661, 0.535678391959799], 
      Hue[0.1, 0.48241206030150685`, 0.535678391959799], 
      Hue[0.1, 0.4874371859296475, 0.535678391959799], 
      Hue[0.1, 0.49246231155778825`, 0.535678391959799], 
      Hue[0.1, 0.4974874371859289, 0.535678391959799], 
      Hue[0.1, 0.5025125628140696, 0.535678391959799], 
      Hue[0.1, 0.5075376884422103, 0.535678391959799], 
      Hue[0.1, 0.512562814070351, 0.535678391959799], 
      Hue[0.1, 0.5175879396984917, 0.535678391959799], 
      Hue[0.1, 0.5226130653266323, 0.535678391959799], 
      Hue[0.1, 0.527638190954773, 0.535678391959799], 
      Hue[0.1, 0.5326633165829138, 0.535678391959799], 
      Hue[0.1, 0.5376884422110544, 0.535678391959799], 
      Hue[0.1, 0.5427135678391951, 0.535678391959799], 
      Hue[0.1, 0.5477386934673358, 0.535678391959799], 
      Hue[0.1, 0.5527638190954766, 0.535678391959799], 
      Hue[0.1, 0.5577889447236172, 0.535678391959799], 
      Hue[0.1, 0.5628140703517579, 0.535678391959799], 
      Hue[0.1, 0.5678391959798986, 0.535678391959799], 
      Hue[0.1, 0.5728643216080392, 0.535678391959799], 
      Hue[0.1, 0.57788944723618, 0.535678391959799], 
      Hue[0.1, 0.5829145728643207, 0.535678391959799], 
      Hue[0.1, 0.5879396984924613, 0.535678391959799], 
      Hue[0.1, 0.592964824120602, 0.535678391959799], 
      Hue[0.1, 0.5979899497487428, 0.535678391959799], 
      Hue[0.1, 0.6030150753768834, 0.535678391959799], 
      Hue[0.1, 0.6080402010050241, 0.535678391959799], 
      Hue[0.1, 0.6130653266331648, 0.535678391959799], 
      Hue[0.1, 0.6180904522613054, 0.535678391959799], 
      Hue[0.1, 0.6231155778894462, 0.535678391959799], 
      Hue[0.1, 0.6281407035175869, 0.535678391959799], 
      Hue[0.1, 0.6331658291457275, 0.535678391959799], 
      Hue[0.1, 0.6381909547738683, 0.535678391959799], 
      Hue[0.1, 0.6432160804020091, 0.535678391959799], 
      Hue[0.1, 0.6482412060301498, 0.535678391959799], 
      Hue[0.1, 0.6532663316582906, 0.535678391959799], 
      Hue[0.1, 0.6582914572864313, 0.535678391959799], 
      Hue[0.1, 0.6633165829145721, 0.535678391959799], 
      Hue[0.1, 0.6683417085427129, 0.535678391959799], 
      Hue[0.1, 0.6733668341708536, 0.535678391959799], 
      Hue[0.1, 0.6783919597989944, 0.535678391959799], 
      Hue[0.1, 0.6834170854271352, 0.535678391959799], 
      Hue[0.1, 0.6884422110552759, 0.535678391959799], 
      Hue[0.1, 0.6934673366834166, 0.535678391959799], 
      Hue[0.1, 0.6984924623115575, 0.535678391959799], 
      Hue[0.1, 0.7035175879396982, 0.535678391959799], 
      Hue[0.1, 0.7085427135678389, 0.535678391959799], 
      Hue[0.1, 0.7135678391959798, 0.535678391959799], 
      Hue[0.1, 0.7185929648241205, 0.535678391959799], 
      Hue[0.1, 0.7236180904522612, 0.535678391959799], 
      Hue[0.1, 0.7286432160804021, 0.535678391959799], 
      Hue[0.1, 0.7336683417085428, 0.535678391959799], 
      Hue[0.1, 0.7386934673366835, 0.535678391959799], 
      Hue[0.1, 0.7437185929648243, 0.535678391959799], 
      Hue[0.1, 0.7487437185929651, 0.535678391959799], 
      Hue[0.1, 0.7537688442211058, 0.535678391959799], 
      Hue[0.1, 0.7587939698492466, 0.535678391959799], 
      Hue[0.1, 0.7638190954773874, 0.535678391959799], 
      Hue[0.1, 0.7688442211055281, 0.535678391959799], 
      Hue[0.1, 0.7738693467336689, 0.535678391959799], 
      Hue[0.1, 0.7788944723618096, 0.535678391959799], 
      Hue[0.1, 0.7839195979899504, 0.535678391959799], 
      Hue[0.1, 0.7889447236180911, 0.535678391959799], 
      Hue[0.1, 0.7939698492462319, 0.535678391959799], 
      Hue[0.1, 0.7989949748743727, 0.535678391959799], 
      Hue[0.1, 0.8040201005025134, 0.535678391959799], 
      Hue[0.1, 0.8090452261306542, 0.535678391959799], 
      Hue[0.1, 0.8140703517587949, 0.535678391959799], 
      Hue[0.1, 0.8190954773869357, 0.535678391959799], 
      Hue[0.1, 0.8241206030150765, 0.535678391959799], 
      Hue[0.1, 0.8291457286432172, 0.535678391959799], 
      Hue[0.1, 0.834170854271358, 0.535678391959799], 
      Hue[0.1, 0.8391959798994988, 0.535678391959799], 
      Hue[0.1, 0.8442211055276395, 0.535678391959799], 
      Hue[0.1, 0.8492462311557802, 0.535678391959799], 
      Hue[0.1, 0.8542713567839211, 0.535678391959799], 
      Hue[0.1, 0.8592964824120618, 0.535678391959799], 
      Hue[0.1, 0.8643216080402025, 0.535678391959799], 
      Hue[0.1, 0.8693467336683434, 0.535678391959799], 
      Hue[0.1, 0.8743718592964841, 0.535678391959799], 
      Hue[0.1, 0.8793969849246248, 0.535678391959799], 
      Hue[0.1, 0.8844221105527657, 0.535678391959799], 
      Hue[0.1, 0.8894472361809064, 0.535678391959799], 
      Hue[0.1, 0.8944723618090471, 0.535678391959799], 
      Hue[0.1, 0.8994974874371879, 0.535678391959799], 
      Hue[0.1, 0.9045226130653287, 0.535678391959799], 
      Hue[0.1, 0.9095477386934694, 0.535678391959799], 
      Hue[0.1, 0.9145728643216102, 0.535678391959799], 
      Hue[0.1, 0.919597989949751, 0.535678391959799], 
      Hue[0.1, 0.9246231155778917, 0.535678391959799], 
      Hue[0.1, 0.9296482412060324, 0.535678391959799], 
      Hue[0.1, 0.9346733668341732, 0.535678391959799], 
      Hue[0.1, 0.939698492462314, 0.535678391959799], 
      Hue[0.1, 0.9447236180904547, 0.535678391959799], 
      Hue[0.1, 0.9497487437185955, 0.535678391959799], 
      Hue[0.1, 0.9547738693467362, 0.535678391959799], 
      Hue[0.1, 0.959798994974877, 0.535678391959799], 
      Hue[0.1, 0.9648241206030178, 0.535678391959799], 
      Hue[0.1, 0.9698492462311585, 0.535678391959799], 
      Hue[0.1, 0.9748743718592993, 0.535678391959799], 
      Hue[0.1, 0.9798994974874401, 0.535678391959799], 
      Hue[0.1, 0.9849246231155808, 0.535678391959799], 
      Hue[0.1, 0.9899497487437215, 0.535678391959799], 
      Hue[0.1, 0.9949748743718624, 0.535678391959799], 
      Hue[0.1, 1., 0.535678391959799], 
      Hue[0.1, 0., 0.5407035175879398], 
      Hue[0.1, 0.005025125628140704, 0.5407035175879398], 
      Hue[0.1, 0.010050251256281407`, 0.5407035175879398], 
      Hue[0.1, 0.015075376884422112`, 0.5407035175879398], 
      Hue[0.1, 0.020100502512562814`, 0.5407035175879398], 
      Hue[0.1, 0.02512562814070352, 0.5407035175879398], 
      Hue[0.1, 0.030150753768844223`, 0.5407035175879398], 
      Hue[0.1, 0.035175879396984924`, 0.5407035175879398], 
      Hue[0.1, 0.04020100502512563, 0.5407035175879398], 
      Hue[0.1, 0.04522613065326634, 0.5407035175879398], 
      Hue[0.1, 0.050251256281407045`, 0.5407035175879398], 
      Hue[0.1, 0.055276381909547756`, 0.5407035175879398], 
      Hue[0.1, 0.06030150753768846, 0.5407035175879398], 
      Hue[0.1, 0.06532663316582916, 0.5407035175879398], 
      Hue[0.1, 0.07035175879396988, 0.5407035175879398], 
      Hue[0.1, 0.07537688442211059, 0.5407035175879398], 
      Hue[0.1, 0.0804020100502513, 0.5407035175879398], 
      Hue[0.1, 0.085427135678392, 0.5407035175879398], 
      Hue[0.1, 0.09045226130653271, 0.5407035175879398], 
      Hue[0.1, 0.09547738693467342, 0.5407035175879398], 
      Hue[0.1, 0.10050251256281413`, 0.5407035175879398], 
      Hue[0.1, 0.10552763819095483`, 0.5407035175879398], 
      Hue[0.1, 0.11055276381909554`, 0.5407035175879398], 
      Hue[0.1, 0.11557788944723625`, 0.5407035175879398], 
      Hue[0.1, 0.12060301507537696`, 0.5407035175879398], 
      Hue[0.1, 0.12562814070351766`, 0.5407035175879398], 
      Hue[0.1, 0.13065326633165839`, 0.5407035175879398], 
      Hue[0.1, 0.13567839195979908`, 0.5407035175879398], 
      Hue[0.1, 0.14070351758793978`, 0.5407035175879398], 
      Hue[0.1, 0.1457286432160805, 0.5407035175879398], 
      Hue[0.1, 0.1507537688442212, 0.5407035175879398], 
      Hue[0.1, 0.1557788944723619, 0.5407035175879398], 
      Hue[0.1, 0.16080402010050263`, 0.5407035175879398], 
      Hue[0.1, 0.16582914572864332`, 0.5407035175879398], 
      Hue[0.1, 0.170854271356784, 0.5407035175879398], 
      Hue[0.1, 0.1758793969849247, 0.5407035175879398], 
      Hue[0.1, 0.1809045226130654, 0.5407035175879398], 
      Hue[0.1, 0.18592964824120609`, 0.5407035175879398], 
      Hue[0.1, 0.19095477386934676`, 0.5407035175879398], 
      Hue[0.1, 0.19597989949748745`, 0.5407035175879398], 
      Hue[0.1, 0.20100502512562815`, 0.5407035175879398], 
      Hue[0.1, 0.20603015075376885`, 0.5407035175879398], 
      Hue[0.1, 0.21105527638190952`, 0.5407035175879398], 
      Hue[0.1, 0.21608040201005022`, 0.5407035175879398], 
      Hue[0.1, 0.2211055276381909, 0.5407035175879398], 
      Hue[0.1, 0.2261306532663316, 0.5407035175879398], 
      Hue[0.1, 0.23115577889447228`, 0.5407035175879398], 
      Hue[0.1, 0.23618090452261298`, 0.5407035175879398], 
      Hue[0.1, 0.24120603015075368`, 0.5407035175879398], 
      Hue[0.1, 0.24623115577889435`, 0.5407035175879398], 
      Hue[0.1, 0.25125628140703504`, 0.5407035175879398], 
      Hue[0.1, 0.2562814070351757, 0.5407035175879398], 
      Hue[0.1, 0.26130653266331644`, 0.5407035175879398], 
      Hue[0.1, 0.2663316582914571, 0.5407035175879398], 
      Hue[0.1, 0.27135678391959783`, 0.5407035175879398], 
      Hue[0.1, 0.2763819095477385, 0.5407035175879398], 
      Hue[0.1, 0.28140703517587917`, 0.5407035175879398], 
      Hue[0.1, 0.2864321608040199, 0.5407035175879398], 
      Hue[0.1, 0.29145728643216057`, 0.5407035175879398], 
      Hue[0.1, 0.29648241206030124`, 0.5407035175879398], 
      Hue[0.1, 0.30150753768844196`, 0.5407035175879398], 
      Hue[0.1, 0.30653266331658263`, 0.5407035175879398], 
      Hue[0.1, 0.31155778894472336`, 0.5407035175879398], 
      Hue[0.1, 0.316582914572864, 0.5407035175879398], 
      Hue[0.1, 0.32160804020100475`, 0.5407035175879398], 
      Hue[0.1, 0.3266331658291454, 0.5407035175879398], 
      Hue[0.1, 0.33165829145728615`, 0.5407035175879398], 
      Hue[0.1, 0.3366834170854268, 0.5407035175879398], 
      Hue[0.1, 0.3417085427135675, 0.5407035175879398], 
      Hue[0.1, 0.3467336683417082, 0.5407035175879398], 
      Hue[0.1, 0.3517587939698489, 0.5407035175879398], 
      Hue[0.1, 0.3567839195979896, 0.5407035175879398], 
      Hue[0.1, 0.3618090452261303, 0.5407035175879398], 
      Hue[0.1, 0.36683417085427095`, 0.5407035175879398], 
      Hue[0.1, 0.37185929648241167`, 0.5407035175879398], 
      Hue[0.1, 0.37688442211055234`, 0.5407035175879398], 
      Hue[0.1, 0.381909547738693, 0.5407035175879398], 
      Hue[0.1, 0.38693467336683374`, 0.5407035175879398], 
      Hue[0.1, 0.3919597989949744, 0.5407035175879398], 
      Hue[0.1, 0.39698492462311513`, 0.5407035175879398], 
      Hue[0.1, 0.4020100502512558, 0.5407035175879398], 
      Hue[0.1, 0.40703517587939647`, 0.5407035175879398], 
      Hue[0.1, 0.4120603015075372, 0.5407035175879398], 
      Hue[0.1, 0.41708542713567787`, 0.5407035175879398], 
      Hue[0.1, 0.42211055276381854`, 0.5407035175879398], 
      Hue[0.1, 0.42713567839195926`, 0.5407035175879398], 
      Hue[0.1, 0.43216080402009993`, 0.5407035175879398], 
      Hue[0.1, 0.4371859296482406, 0.5407035175879398], 
      Hue[0.1, 0.4422110552763813, 0.5407035175879398], 
      Hue[0.1, 0.447236180904522, 0.5407035175879398], 
      Hue[0.1, 0.4522613065326627, 0.5407035175879398], 
      Hue[0.1, 0.4572864321608034, 0.5407035175879398], 
      Hue[0.1, 0.46231155778894406`, 0.5407035175879398], 
      Hue[0.1, 0.4673366834170848, 0.5407035175879398], 
      Hue[0.1, 0.47236180904522546`, 0.5407035175879398], 
      Hue[0.1, 0.4773869346733661, 0.5407035175879398], 
      Hue[0.1, 0.48241206030150685`, 0.5407035175879398], 
      Hue[0.1, 0.4874371859296475, 0.5407035175879398], 
      Hue[0.1, 0.49246231155778825`, 0.5407035175879398], 
      Hue[0.1, 0.4974874371859289, 0.5407035175879398], 
      Hue[0.1, 0.5025125628140696, 0.5407035175879398], 
      Hue[0.1, 0.5075376884422103, 0.5407035175879398], 
      Hue[0.1, 0.512562814070351, 0.5407035175879398], 
      Hue[0.1, 0.5175879396984917, 0.5407035175879398], 
      Hue[0.1, 0.5226130653266323, 0.5407035175879398], 
      Hue[0.1, 0.527638190954773, 0.5407035175879398], 
      Hue[0.1, 0.5326633165829138, 0.5407035175879398], 
      Hue[0.1, 0.5376884422110544, 0.5407035175879398], 
      Hue[0.1, 0.5427135678391951, 0.5407035175879398], 
      Hue[0.1, 0.5477386934673358, 0.5407035175879398], 
      Hue[0.1, 0.5527638190954766, 0.5407035175879398], 
      Hue[0.1, 0.5577889447236172, 0.5407035175879398], 
      Hue[0.1, 0.5628140703517579, 0.5407035175879398], 
      Hue[0.1, 0.5678391959798986, 0.5407035175879398], 
      Hue[0.1, 0.5728643216080392, 0.5407035175879398], 
      Hue[0.1, 0.57788944723618, 0.5407035175879398], 
      Hue[0.1, 0.5829145728643207, 0.5407035175879398], 
      Hue[0.1, 0.5879396984924613, 0.5407035175879398], 
      Hue[0.1, 0.592964824120602, 0.5407035175879398], 
      Hue[0.1, 0.5979899497487428, 0.5407035175879398], 
      Hue[0.1, 0.6030150753768834, 0.5407035175879398], 
      Hue[0.1, 0.6080402010050241, 0.5407035175879398], 
      Hue[0.1, 0.6130653266331648, 0.5407035175879398], 
      Hue[0.1, 0.6180904522613054, 0.5407035175879398], 
      Hue[0.1, 0.6231155778894462, 0.5407035175879398], 
      Hue[0.1, 0.6281407035175869, 0.5407035175879398], 
      Hue[0.1, 0.6331658291457275, 0.5407035175879398], 
      Hue[0.1, 0.6381909547738683, 0.5407035175879398], 
      Hue[0.1, 0.6432160804020091, 0.5407035175879398], 
      Hue[0.1, 0.6482412060301498, 0.5407035175879398], 
      Hue[0.1, 0.6532663316582906, 0.5407035175879398], 
      Hue[0.1, 0.6582914572864313, 0.5407035175879398], 
      Hue[0.1, 0.6633165829145721, 0.5407035175879398], 
      Hue[0.1, 0.6683417085427129, 0.5407035175879398], 
      Hue[0.1, 0.6733668341708536, 0.5407035175879398], 
      Hue[0.1, 0.6783919597989944, 0.5407035175879398], 
      Hue[0.1, 0.6834170854271352, 0.5407035175879398], 
      Hue[0.1, 0.6884422110552759, 0.5407035175879398], 
      Hue[0.1, 0.6934673366834166, 0.5407035175879398], 
      Hue[0.1, 0.6984924623115575, 0.5407035175879398], 
      Hue[0.1, 0.7035175879396982, 0.5407035175879398], 
      Hue[0.1, 0.7085427135678389, 0.5407035175879398], 
      Hue[0.1, 0.7135678391959798, 0.5407035175879398], 
      Hue[0.1, 0.7185929648241205, 0.5407035175879398], 
      Hue[0.1, 0.7236180904522612, 0.5407035175879398], 
      Hue[0.1, 0.7286432160804021, 0.5407035175879398], 
      Hue[0.1, 0.7336683417085428, 0.5407035175879398], 
      Hue[0.1, 0.7386934673366835, 0.5407035175879398], 
      Hue[0.1, 0.7437185929648243, 0.5407035175879398], 
      Hue[0.1, 0.7487437185929651, 0.5407035175879398], 
      Hue[0.1, 0.7537688442211058, 0.5407035175879398], 
      Hue[0.1, 0.7587939698492466, 0.5407035175879398], 
      Hue[0.1, 0.7638190954773874, 0.5407035175879398], 
      Hue[0.1, 0.7688442211055281, 0.5407035175879398], 
      Hue[0.1, 0.7738693467336689, 0.5407035175879398], 
      Hue[0.1, 0.7788944723618096, 0.5407035175879398], 
      Hue[0.1, 0.7839195979899504, 0.5407035175879398], 
      Hue[0.1, 0.7889447236180911, 0.5407035175879398], 
      Hue[0.1, 0.7939698492462319, 0.5407035175879398], 
      Hue[0.1, 0.7989949748743727, 0.5407035175879398], 
      Hue[0.1, 0.8040201005025134, 0.5407035175879398], 
      Hue[0.1, 0.8090452261306542, 0.5407035175879398], 
      Hue[0.1, 0.8140703517587949, 0.5407035175879398], 
      Hue[0.1, 0.8190954773869357, 0.5407035175879398], 
      Hue[0.1, 0.8241206030150765, 0.5407035175879398], 
      Hue[0.1, 0.8291457286432172, 0.5407035175879398], 
      Hue[0.1, 0.834170854271358, 0.5407035175879398], 
      Hue[0.1, 0.8391959798994988, 0.5407035175879398], 
      Hue[0.1, 0.8442211055276395, 0.5407035175879398], 
      Hue[0.1, 0.8492462311557802, 0.5407035175879398], 
      Hue[0.1, 0.8542713567839211, 0.5407035175879398], 
      Hue[0.1, 0.8592964824120618, 0.5407035175879398], 
      Hue[0.1, 0.8643216080402025, 0.5407035175879398], 
      Hue[0.1, 0.8693467336683434, 0.5407035175879398], 
      Hue[0.1, 0.8743718592964841, 0.5407035175879398], 
      Hue[0.1, 0.8793969849246248, 0.5407035175879398], 
      Hue[0.1, 0.8844221105527657, 0.5407035175879398], 
      Hue[0.1, 0.8894472361809064, 0.5407035175879398], 
      Hue[0.1, 0.8944723618090471, 0.5407035175879398], 
      Hue[0.1, 0.8994974874371879, 0.5407035175879398], 
      Hue[0.1, 0.9045226130653287, 0.5407035175879398], 
      Hue[0.1, 0.9095477386934694, 0.5407035175879398], 
      Hue[0.1, 0.9145728643216102, 0.5407035175879398], 
      Hue[0.1, 0.919597989949751, 0.5407035175879398], 
      Hue[0.1, 0.9246231155778917, 0.5407035175879398], 
      Hue[0.1, 0.9296482412060324, 0.5407035175879398], 
      Hue[0.1, 0.9346733668341732, 0.5407035175879398], 
      Hue[0.1, 0.939698492462314, 0.5407035175879398], 
      Hue[0.1, 0.9447236180904547, 0.5407035175879398], 
      Hue[0.1, 0.9497487437185955, 0.5407035175879398], 
      Hue[0.1, 0.9547738693467362, 0.5407035175879398], 
      Hue[0.1, 0.959798994974877, 0.5407035175879398], 
      Hue[0.1, 0.9648241206030178, 0.5407035175879398], 
      Hue[0.1, 0.9698492462311585, 0.5407035175879398], 
      Hue[0.1, 0.9748743718592993, 0.5407035175879398], 
      Hue[0.1, 0.9798994974874401, 0.5407035175879398], 
      Hue[0.1, 0.9849246231155808, 0.5407035175879398], 
      Hue[0.1, 0.9899497487437215, 0.5407035175879398], 
      Hue[0.1, 0.9949748743718624, 0.5407035175879398], 
      Hue[0.1, 1., 0.5407035175879398], 
      Hue[0.1, 0., 0.5457286432160804], 
      Hue[0.1, 0.005025125628140704, 0.5457286432160804], 
      Hue[0.1, 0.010050251256281407`, 0.5457286432160804], 
      Hue[0.1, 0.015075376884422112`, 0.5457286432160804], 
      Hue[0.1, 0.020100502512562814`, 0.5457286432160804], 
      Hue[0.1, 0.02512562814070352, 0.5457286432160804], 
      Hue[0.1, 0.030150753768844223`, 0.5457286432160804], 
      Hue[0.1, 0.035175879396984924`, 0.5457286432160804], 
      Hue[0.1, 0.04020100502512563, 0.5457286432160804], 
      Hue[0.1, 0.04522613065326634, 0.5457286432160804], 
      Hue[0.1, 0.050251256281407045`, 0.5457286432160804], 
      Hue[0.1, 0.055276381909547756`, 0.5457286432160804], 
      Hue[0.1, 0.06030150753768846, 0.5457286432160804], 
      Hue[0.1, 0.06532663316582916, 0.5457286432160804], 
      Hue[0.1, 0.07035175879396988, 0.5457286432160804], 
      Hue[0.1, 0.07537688442211059, 0.5457286432160804], 
      Hue[0.1, 0.0804020100502513, 0.5457286432160804], 
      Hue[0.1, 0.085427135678392, 0.5457286432160804], 
      Hue[0.1, 0.09045226130653271, 0.5457286432160804], 
      Hue[0.1, 0.09547738693467342, 0.5457286432160804], 
      Hue[0.1, 0.10050251256281413`, 0.5457286432160804], 
      Hue[0.1, 0.10552763819095483`, 0.5457286432160804], 
      Hue[0.1, 0.11055276381909554`, 0.5457286432160804], 
      Hue[0.1, 0.11557788944723625`, 0.5457286432160804], 
      Hue[0.1, 0.12060301507537696`, 0.5457286432160804], 
      Hue[0.1, 0.12562814070351766`, 0.5457286432160804], 
      Hue[0.1, 0.13065326633165839`, 0.5457286432160804], 
      Hue[0.1, 0.13567839195979908`, 0.5457286432160804], 
      Hue[0.1, 0.14070351758793978`, 0.5457286432160804], 
      Hue[0.1, 0.1457286432160805, 0.5457286432160804], 
      Hue[0.1, 0.1507537688442212, 0.5457286432160804], 
      Hue[0.1, 0.1557788944723619, 0.5457286432160804], 
      Hue[0.1, 0.16080402010050263`, 0.5457286432160804], 
      Hue[0.1, 0.16582914572864332`, 0.5457286432160804], 
      Hue[0.1, 0.170854271356784, 0.5457286432160804], 
      Hue[0.1, 0.1758793969849247, 0.5457286432160804], 
      Hue[0.1, 0.1809045226130654, 0.5457286432160804], 
      Hue[0.1, 0.18592964824120609`, 0.5457286432160804], 
      Hue[0.1, 0.19095477386934676`, 0.5457286432160804], 
      Hue[0.1, 0.19597989949748745`, 0.5457286432160804], 
      Hue[0.1, 0.20100502512562815`, 0.5457286432160804], 
      Hue[0.1, 0.20603015075376885`, 0.5457286432160804], 
      Hue[0.1, 0.21105527638190952`, 0.5457286432160804], 
      Hue[0.1, 0.21608040201005022`, 0.5457286432160804], 
      Hue[0.1, 0.2211055276381909, 0.5457286432160804], 
      Hue[0.1, 0.2261306532663316, 0.5457286432160804], 
      Hue[0.1, 0.23115577889447228`, 0.5457286432160804], 
      Hue[0.1, 0.23618090452261298`, 0.5457286432160804], 
      Hue[0.1, 0.24120603015075368`, 0.5457286432160804], 
      Hue[0.1, 0.24623115577889435`, 0.5457286432160804], 
      Hue[0.1, 0.25125628140703504`, 0.5457286432160804], 
      Hue[0.1, 0.2562814070351757, 0.5457286432160804], 
      Hue[0.1, 0.26130653266331644`, 0.5457286432160804], 
      Hue[0.1, 0.2663316582914571, 0.5457286432160804], 
      Hue[0.1, 0.27135678391959783`, 0.5457286432160804], 
      Hue[0.1, 0.2763819095477385, 0.5457286432160804], 
      Hue[0.1, 0.28140703517587917`, 0.5457286432160804], 
      Hue[0.1, 0.2864321608040199, 0.5457286432160804], 
      Hue[0.1, 0.29145728643216057`, 0.5457286432160804], 
      Hue[0.1, 0.29648241206030124`, 0.5457286432160804], 
      Hue[0.1, 0.30150753768844196`, 0.5457286432160804], 
      Hue[0.1, 0.30653266331658263`, 0.5457286432160804], 
      Hue[0.1, 0.31155778894472336`, 0.5457286432160804], 
      Hue[0.1, 0.316582914572864, 0.5457286432160804], 
      Hue[0.1, 0.32160804020100475`, 0.5457286432160804], 
      Hue[0.1, 0.3266331658291454, 0.5457286432160804], 
      Hue[0.1, 0.33165829145728615`, 0.5457286432160804], 
      Hue[0.1, 0.3366834170854268, 0.5457286432160804], 
      Hue[0.1, 0.3417085427135675, 0.5457286432160804], 
      Hue[0.1, 0.3467336683417082, 0.5457286432160804], 
      Hue[0.1, 0.3517587939698489, 0.5457286432160804], 
      Hue[0.1, 0.3567839195979896, 0.5457286432160804], 
      Hue[0.1, 0.3618090452261303, 0.5457286432160804], 
      Hue[0.1, 0.36683417085427095`, 0.5457286432160804], 
      Hue[0.1, 0.37185929648241167`, 0.5457286432160804], 
      Hue[0.1, 0.37688442211055234`, 0.5457286432160804], 
      Hue[0.1, 0.381909547738693, 0.5457286432160804], 
      Hue[0.1, 0.38693467336683374`, 0.5457286432160804], 
      Hue[0.1, 0.3919597989949744, 0.5457286432160804], 
      Hue[0.1, 0.39698492462311513`, 0.5457286432160804], 
      Hue[0.1, 0.4020100502512558, 0.5457286432160804], 
      Hue[0.1, 0.40703517587939647`, 0.5457286432160804], 
      Hue[0.1, 0.4120603015075372, 0.5457286432160804], 
      Hue[0.1, 0.41708542713567787`, 0.5457286432160804], 
      Hue[0.1, 0.42211055276381854`, 0.5457286432160804], 
      Hue[0.1, 0.42713567839195926`, 0.5457286432160804], 
      Hue[0.1, 0.43216080402009993`, 0.5457286432160804], 
      Hue[0.1, 0.4371859296482406, 0.5457286432160804], 
      Hue[0.1, 0.4422110552763813, 0.5457286432160804], 
      Hue[0.1, 0.447236180904522, 0.5457286432160804], 
      Hue[0.1, 0.4522613065326627, 0.5457286432160804], 
      Hue[0.1, 0.4572864321608034, 0.5457286432160804], 
      Hue[0.1, 0.46231155778894406`, 0.5457286432160804], 
      Hue[0.1, 0.4673366834170848, 0.5457286432160804], 
      Hue[0.1, 0.47236180904522546`, 0.5457286432160804], 
      Hue[0.1, 0.4773869346733661, 0.5457286432160804], 
      Hue[0.1, 0.48241206030150685`, 0.5457286432160804], 
      Hue[0.1, 0.4874371859296475, 0.5457286432160804], 
      Hue[0.1, 0.49246231155778825`, 0.5457286432160804], 
      Hue[0.1, 0.4974874371859289, 0.5457286432160804], 
      Hue[0.1, 0.5025125628140696, 0.5457286432160804], 
      Hue[0.1, 0.5075376884422103, 0.5457286432160804], 
      Hue[0.1, 0.512562814070351, 0.5457286432160804], 
      Hue[0.1, 0.5175879396984917, 0.5457286432160804], 
      Hue[0.1, 0.5226130653266323, 0.5457286432160804], 
      Hue[0.1, 0.527638190954773, 0.5457286432160804], 
      Hue[0.1, 0.5326633165829138, 0.5457286432160804], 
      Hue[0.1, 0.5376884422110544, 0.5457286432160804], 
      Hue[0.1, 0.5427135678391951, 0.5457286432160804], 
      Hue[0.1, 0.5477386934673358, 0.5457286432160804], 
      Hue[0.1, 0.5527638190954766, 0.5457286432160804], 
      Hue[0.1, 0.5577889447236172, 0.5457286432160804], 
      Hue[0.1, 0.5628140703517579, 0.5457286432160804], 
      Hue[0.1, 0.5678391959798986, 0.5457286432160804], 
      Hue[0.1, 0.5728643216080392, 0.5457286432160804], 
      Hue[0.1, 0.57788944723618, 0.5457286432160804], 
      Hue[0.1, 0.5829145728643207, 0.5457286432160804], 
      Hue[0.1, 0.5879396984924613, 0.5457286432160804], 
      Hue[0.1, 0.592964824120602, 0.5457286432160804], 
      Hue[0.1, 0.5979899497487428, 0.5457286432160804], 
      Hue[0.1, 0.6030150753768834, 0.5457286432160804], 
      Hue[0.1, 0.6080402010050241, 0.5457286432160804], 
      Hue[0.1, 0.6130653266331648, 0.5457286432160804], 
      Hue[0.1, 0.6180904522613054, 0.5457286432160804], 
      Hue[0.1, 0.6231155778894462, 0.5457286432160804], 
      Hue[0.1, 0.6281407035175869, 0.5457286432160804], 
      Hue[0.1, 0.6331658291457275, 0.5457286432160804], 
      Hue[0.1, 0.6381909547738683, 0.5457286432160804], 
      Hue[0.1, 0.6432160804020091, 0.5457286432160804], 
      Hue[0.1, 0.6482412060301498, 0.5457286432160804], 
      Hue[0.1, 0.6532663316582906, 0.5457286432160804], 
      Hue[0.1, 0.6582914572864313, 0.5457286432160804], 
      Hue[0.1, 0.6633165829145721, 0.5457286432160804], 
      Hue[0.1, 0.6683417085427129, 0.5457286432160804], 
      Hue[0.1, 0.6733668341708536, 0.5457286432160804], 
      Hue[0.1, 0.6783919597989944, 0.5457286432160804], 
      Hue[0.1, 0.6834170854271352, 0.5457286432160804], 
      Hue[0.1, 0.6884422110552759, 0.5457286432160804], 
      Hue[0.1, 0.6934673366834166, 0.5457286432160804], 
      Hue[0.1, 0.6984924623115575, 0.5457286432160804], 
      Hue[0.1, 0.7035175879396982, 0.5457286432160804], 
      Hue[0.1, 0.7085427135678389, 0.5457286432160804], 
      Hue[0.1, 0.7135678391959798, 0.5457286432160804], 
      Hue[0.1, 0.7185929648241205, 0.5457286432160804], 
      Hue[0.1, 0.7236180904522612, 0.5457286432160804], 
      Hue[0.1, 0.7286432160804021, 0.5457286432160804], 
      Hue[0.1, 0.7336683417085428, 0.5457286432160804], 
      Hue[0.1, 0.7386934673366835, 0.5457286432160804], 
      Hue[0.1, 0.7437185929648243, 0.5457286432160804], 
      Hue[0.1, 0.7487437185929651, 0.5457286432160804], 
      Hue[0.1, 0.7537688442211058, 0.5457286432160804], 
      Hue[0.1, 0.7587939698492466, 0.5457286432160804], 
      Hue[0.1, 0.7638190954773874, 0.5457286432160804], 
      Hue[0.1, 0.7688442211055281, 0.5457286432160804], 
      Hue[0.1, 0.7738693467336689, 0.5457286432160804], 
      Hue[0.1, 0.7788944723618096, 0.5457286432160804], 
      Hue[0.1, 0.7839195979899504, 0.5457286432160804], 
      Hue[0.1, 0.7889447236180911, 0.5457286432160804], 
      Hue[0.1, 0.7939698492462319, 0.5457286432160804], 
      Hue[0.1, 0.7989949748743727, 0.5457286432160804], 
      Hue[0.1, 0.8040201005025134, 0.5457286432160804], 
      Hue[0.1, 0.8090452261306542, 0.5457286432160804], 
      Hue[0.1, 0.8140703517587949, 0.5457286432160804], 
      Hue[0.1, 0.8190954773869357, 0.5457286432160804], 
      Hue[0.1, 0.8241206030150765, 0.5457286432160804], 
      Hue[0.1, 0.8291457286432172, 0.5457286432160804], 
      Hue[0.1, 0.834170854271358, 0.5457286432160804], 
      Hue[0.1, 0.8391959798994988, 0.5457286432160804], 
      Hue[0.1, 0.8442211055276395, 0.5457286432160804], 
      Hue[0.1, 0.8492462311557802, 0.5457286432160804], 
      Hue[0.1, 0.8542713567839211, 0.5457286432160804], 
      Hue[0.1, 0.8592964824120618, 0.5457286432160804], 
      Hue[0.1, 0.8643216080402025, 0.5457286432160804], 
      Hue[0.1, 0.8693467336683434, 0.5457286432160804], 
      Hue[0.1, 0.8743718592964841, 0.5457286432160804], 
      Hue[0.1, 0.8793969849246248, 0.5457286432160804], 
      Hue[0.1, 0.8844221105527657, 0.5457286432160804], 
      Hue[0.1, 0.8894472361809064, 0.5457286432160804], 
      Hue[0.1, 0.8944723618090471, 0.5457286432160804], 
      Hue[0.1, 0.8994974874371879, 0.5457286432160804], 
      Hue[0.1, 0.9045226130653287, 0.5457286432160804], 
      Hue[0.1, 0.9095477386934694, 0.5457286432160804], 
      Hue[0.1, 0.9145728643216102, 0.5457286432160804], 
      Hue[0.1, 0.919597989949751, 0.5457286432160804], 
      Hue[0.1, 0.9246231155778917, 0.5457286432160804], 
      Hue[0.1, 0.9296482412060324, 0.5457286432160804], 
      Hue[0.1, 0.9346733668341732, 0.5457286432160804], 
      Hue[0.1, 0.939698492462314, 0.5457286432160804], 
      Hue[0.1, 0.9447236180904547, 0.5457286432160804], 
      Hue[0.1, 0.9497487437185955, 0.5457286432160804], 
      Hue[0.1, 0.9547738693467362, 0.5457286432160804], 
      Hue[0.1, 0.959798994974877, 0.5457286432160804], 
      Hue[0.1, 0.9648241206030178, 0.5457286432160804], 
      Hue[0.1, 0.9698492462311585, 0.5457286432160804], 
      Hue[0.1, 0.9748743718592993, 0.5457286432160804], 
      Hue[0.1, 0.9798994974874401, 0.5457286432160804], 
      Hue[0.1, 0.9849246231155808, 0.5457286432160804], 
      Hue[0.1, 0.9899497487437215, 0.5457286432160804], 
      Hue[0.1, 0.9949748743718624, 0.5457286432160804], 
      Hue[0.1, 1., 0.5457286432160804], 
      Hue[0.1, 0., 0.5507537688442211], 
      Hue[0.1, 0.005025125628140704, 0.5507537688442211], 
      Hue[0.1, 0.010050251256281407`, 0.5507537688442211], 
      Hue[0.1, 0.015075376884422112`, 0.5507537688442211], 
      Hue[0.1, 0.020100502512562814`, 0.5507537688442211], 
      Hue[0.1, 0.02512562814070352, 0.5507537688442211], 
      Hue[0.1, 0.030150753768844223`, 0.5507537688442211], 
      Hue[0.1, 0.035175879396984924`, 0.5507537688442211], 
      Hue[0.1, 0.04020100502512563, 0.5507537688442211], 
      Hue[0.1, 0.04522613065326634, 0.5507537688442211], 
      Hue[0.1, 0.050251256281407045`, 0.5507537688442211], 
      Hue[0.1, 0.055276381909547756`, 0.5507537688442211], 
      Hue[0.1, 0.06030150753768846, 0.5507537688442211], 
      Hue[0.1, 0.06532663316582916, 0.5507537688442211], 
      Hue[0.1, 0.07035175879396988, 0.5507537688442211], 
      Hue[0.1, 0.07537688442211059, 0.5507537688442211], 
      Hue[0.1, 0.0804020100502513, 0.5507537688442211], 
      Hue[0.1, 0.085427135678392, 0.5507537688442211], 
      Hue[0.1, 0.09045226130653271, 0.5507537688442211], 
      Hue[0.1, 0.09547738693467342, 0.5507537688442211], 
      Hue[0.1, 0.10050251256281413`, 0.5507537688442211], 
      Hue[0.1, 0.10552763819095483`, 0.5507537688442211], 
      Hue[0.1, 0.11055276381909554`, 0.5507537688442211], 
      Hue[0.1, 0.11557788944723625`, 0.5507537688442211], 
      Hue[0.1, 0.12060301507537696`, 0.5507537688442211], 
      Hue[0.1, 0.12562814070351766`, 0.5507537688442211], 
      Hue[0.1, 0.13065326633165839`, 0.5507537688442211], 
      Hue[0.1, 0.13567839195979908`, 0.5507537688442211], 
      Hue[0.1, 0.14070351758793978`, 0.5507537688442211], 
      Hue[0.1, 0.1457286432160805, 0.5507537688442211], 
      Hue[0.1, 0.1507537688442212, 0.5507537688442211], 
      Hue[0.1, 0.1557788944723619, 0.5507537688442211], 
      Hue[0.1, 0.16080402010050263`, 0.5507537688442211], 
      Hue[0.1, 0.16582914572864332`, 0.5507537688442211], 
      Hue[0.1, 0.170854271356784, 0.5507537688442211], 
      Hue[0.1, 0.1758793969849247, 0.5507537688442211], 
      Hue[0.1, 0.1809045226130654, 0.5507537688442211], 
      Hue[0.1, 0.18592964824120609`, 0.5507537688442211], 
      Hue[0.1, 0.19095477386934676`, 0.5507537688442211], 
      Hue[0.1, 0.19597989949748745`, 0.5507537688442211], 
      Hue[0.1, 0.20100502512562815`, 0.5507537688442211], 
      Hue[0.1, 0.20603015075376885`, 0.5507537688442211], 
      Hue[0.1, 0.21105527638190952`, 0.5507537688442211], 
      Hue[0.1, 0.21608040201005022`, 0.5507537688442211], 
      Hue[0.1, 0.2211055276381909, 0.5507537688442211], 
      Hue[0.1, 0.2261306532663316, 0.5507537688442211], 
      Hue[0.1, 0.23115577889447228`, 0.5507537688442211], 
      Hue[0.1, 0.23618090452261298`, 0.5507537688442211], 
      Hue[0.1, 0.24120603015075368`, 0.5507537688442211], 
      Hue[0.1, 0.24623115577889435`, 0.5507537688442211], 
      Hue[0.1, 0.25125628140703504`, 0.5507537688442211], 
      Hue[0.1, 0.2562814070351757, 0.5507537688442211], 
      Hue[0.1, 0.26130653266331644`, 0.5507537688442211], 
      Hue[0.1, 0.2663316582914571, 0.5507537688442211], 
      Hue[0.1, 0.27135678391959783`, 0.5507537688442211], 
      Hue[0.1, 0.2763819095477385, 0.5507537688442211], 
      Hue[0.1, 0.28140703517587917`, 0.5507537688442211], 
      Hue[0.1, 0.2864321608040199, 0.5507537688442211], 
      Hue[0.1, 0.29145728643216057`, 0.5507537688442211], 
      Hue[0.1, 0.29648241206030124`, 0.5507537688442211], 
      Hue[0.1, 0.30150753768844196`, 0.5507537688442211], 
      Hue[0.1, 0.30653266331658263`, 0.5507537688442211], 
      Hue[0.1, 0.31155778894472336`, 0.5507537688442211], 
      Hue[0.1, 0.316582914572864, 0.5507537688442211], 
      Hue[0.1, 0.32160804020100475`, 0.5507537688442211], 
      Hue[0.1, 0.3266331658291454, 0.5507537688442211], 
      Hue[0.1, 0.33165829145728615`, 0.5507537688442211], 
      Hue[0.1, 0.3366834170854268, 0.5507537688442211], 
      Hue[0.1, 0.3417085427135675, 0.5507537688442211], 
      Hue[0.1, 0.3467336683417082, 0.5507537688442211], 
      Hue[0.1, 0.3517587939698489, 0.5507537688442211], 
      Hue[0.1, 0.3567839195979896, 0.5507537688442211], 
      Hue[0.1, 0.3618090452261303, 0.5507537688442211], 
      Hue[0.1, 0.36683417085427095`, 0.5507537688442211], 
      Hue[0.1, 0.37185929648241167`, 0.5507537688442211], 
      Hue[0.1, 0.37688442211055234`, 0.5507537688442211], 
      Hue[0.1, 0.381909547738693, 0.5507537688442211], 
      Hue[0.1, 0.38693467336683374`, 0.5507537688442211], 
      Hue[0.1, 0.3919597989949744, 0.5507537688442211], 
      Hue[0.1, 0.39698492462311513`, 0.5507537688442211], 
      Hue[0.1, 0.4020100502512558, 0.5507537688442211], 
      Hue[0.1, 0.40703517587939647`, 0.5507537688442211], 
      Hue[0.1, 0.4120603015075372, 0.5507537688442211], 
      Hue[0.1, 0.41708542713567787`, 0.5507537688442211], 
      Hue[0.1, 0.42211055276381854`, 0.5507537688442211], 
      Hue[0.1, 0.42713567839195926`, 0.5507537688442211], 
      Hue[0.1, 0.43216080402009993`, 0.5507537688442211], 
      Hue[0.1, 0.4371859296482406, 0.5507537688442211], 
      Hue[0.1, 0.4422110552763813, 0.5507537688442211], 
      Hue[0.1, 0.447236180904522, 0.5507537688442211], 
      Hue[0.1, 0.4522613065326627, 0.5507537688442211], 
      Hue[0.1, 0.4572864321608034, 0.5507537688442211], 
      Hue[0.1, 0.46231155778894406`, 0.5507537688442211], 
      Hue[0.1, 0.4673366834170848, 0.5507537688442211], 
      Hue[0.1, 0.47236180904522546`, 0.5507537688442211], 
      Hue[0.1, 0.4773869346733661, 0.5507537688442211], 
      Hue[0.1, 0.48241206030150685`, 0.5507537688442211], 
      Hue[0.1, 0.4874371859296475, 0.5507537688442211], 
      Hue[0.1, 0.49246231155778825`, 0.5507537688442211], 
      Hue[0.1, 0.4974874371859289, 0.5507537688442211], 
      Hue[0.1, 0.5025125628140696, 0.5507537688442211], 
      Hue[0.1, 0.5075376884422103, 0.5507537688442211], 
      Hue[0.1, 0.512562814070351, 0.5507537688442211], 
      Hue[0.1, 0.5175879396984917, 0.5507537688442211], 
      Hue[0.1, 0.5226130653266323, 0.5507537688442211], 
      Hue[0.1, 0.527638190954773, 0.5507537688442211], 
      Hue[0.1, 0.5326633165829138, 0.5507537688442211], 
      Hue[0.1, 0.5376884422110544, 0.5507537688442211], 
      Hue[0.1, 0.5427135678391951, 0.5507537688442211], 
      Hue[0.1, 0.5477386934673358, 0.5507537688442211], 
      Hue[0.1, 0.5527638190954766, 0.5507537688442211], 
      Hue[0.1, 0.5577889447236172, 0.5507537688442211], 
      Hue[0.1, 0.5628140703517579, 0.5507537688442211], 
      Hue[0.1, 0.5678391959798986, 0.5507537688442211], 
      Hue[0.1, 0.5728643216080392, 0.5507537688442211], 
      Hue[0.1, 0.57788944723618, 0.5507537688442211], 
      Hue[0.1, 0.5829145728643207, 0.5507537688442211], 
      Hue[0.1, 0.5879396984924613, 0.5507537688442211], 
      Hue[0.1, 0.592964824120602, 0.5507537688442211], 
      Hue[0.1, 0.5979899497487428, 0.5507537688442211], 
      Hue[0.1, 0.6030150753768834, 0.5507537688442211], 
      Hue[0.1, 0.6080402010050241, 0.5507537688442211], 
      Hue[0.1, 0.6130653266331648, 0.5507537688442211], 
      Hue[0.1, 0.6180904522613054, 0.5507537688442211], 
      Hue[0.1, 0.6231155778894462, 0.5507537688442211], 
      Hue[0.1, 0.6281407035175869, 0.5507537688442211], 
      Hue[0.1, 0.6331658291457275, 0.5507537688442211], 
      Hue[0.1, 0.6381909547738683, 0.5507537688442211], 
      Hue[0.1, 0.6432160804020091, 0.5507537688442211], 
      Hue[0.1, 0.6482412060301498, 0.5507537688442211], 
      Hue[0.1, 0.6532663316582906, 0.5507537688442211], 
      Hue[0.1, 0.6582914572864313, 0.5507537688442211], 
      Hue[0.1, 0.6633165829145721, 0.5507537688442211], 
      Hue[0.1, 0.6683417085427129, 0.5507537688442211], 
      Hue[0.1, 0.6733668341708536, 0.5507537688442211], 
      Hue[0.1, 0.6783919597989944, 0.5507537688442211], 
      Hue[0.1, 0.6834170854271352, 0.5507537688442211], 
      Hue[0.1, 0.6884422110552759, 0.5507537688442211], 
      Hue[0.1, 0.6934673366834166, 0.5507537688442211], 
      Hue[0.1, 0.6984924623115575, 0.5507537688442211], 
      Hue[0.1, 0.7035175879396982, 0.5507537688442211], 
      Hue[0.1, 0.7085427135678389, 0.5507537688442211], 
      Hue[0.1, 0.7135678391959798, 0.5507537688442211], 
      Hue[0.1, 0.7185929648241205, 0.5507537688442211], 
      Hue[0.1, 0.7236180904522612, 0.5507537688442211], 
      Hue[0.1, 0.7286432160804021, 0.5507537688442211], 
      Hue[0.1, 0.7336683417085428, 0.5507537688442211], 
      Hue[0.1, 0.7386934673366835, 0.5507537688442211], 
      Hue[0.1, 0.7437185929648243, 0.5507537688442211], 
      Hue[0.1, 0.7487437185929651, 0.5507537688442211], 
      Hue[0.1, 0.7537688442211058, 0.5507537688442211], 
      Hue[0.1, 0.7587939698492466, 0.5507537688442211], 
      Hue[0.1, 0.7638190954773874, 0.5507537688442211], 
      Hue[0.1, 0.7688442211055281, 0.5507537688442211], 
      Hue[0.1, 0.7738693467336689, 0.5507537688442211], 
      Hue[0.1, 0.7788944723618096, 0.5507537688442211], 
      Hue[0.1, 0.7839195979899504, 0.5507537688442211], 
      Hue[0.1, 0.7889447236180911, 0.5507537688442211], 
      Hue[0.1, 0.7939698492462319, 0.5507537688442211], 
      Hue[0.1, 0.7989949748743727, 0.5507537688442211], 
      Hue[0.1, 0.8040201005025134, 0.5507537688442211], 
      Hue[0.1, 0.8090452261306542, 0.5507537688442211], 
      Hue[0.1, 0.8140703517587949, 0.5507537688442211], 
      Hue[0.1, 0.8190954773869357, 0.5507537688442211], 
      Hue[0.1, 0.8241206030150765, 0.5507537688442211], 
      Hue[0.1, 0.8291457286432172, 0.5507537688442211], 
      Hue[0.1, 0.834170854271358, 0.5507537688442211], 
      Hue[0.1, 0.8391959798994988, 0.5507537688442211], 
      Hue[0.1, 0.8442211055276395, 0.5507537688442211], 
      Hue[0.1, 0.8492462311557802, 0.5507537688442211], 
      Hue[0.1, 0.8542713567839211, 0.5507537688442211], 
      Hue[0.1, 0.8592964824120618, 0.5507537688442211], 
      Hue[0.1, 0.8643216080402025, 0.5507537688442211], 
      Hue[0.1, 0.8693467336683434, 0.5507537688442211], 
      Hue[0.1, 0.8743718592964841, 0.5507537688442211], 
      Hue[0.1, 0.8793969849246248, 0.5507537688442211], 
      Hue[0.1, 0.8844221105527657, 0.5507537688442211], 
      Hue[0.1, 0.8894472361809064, 0.5507537688442211], 
      Hue[0.1, 0.8944723618090471, 0.5507537688442211], 
      Hue[0.1, 0.8994974874371879, 0.5507537688442211], 
      Hue[0.1, 0.9045226130653287, 0.5507537688442211], 
      Hue[0.1, 0.9095477386934694, 0.5507537688442211], 
      Hue[0.1, 0.9145728643216102, 0.5507537688442211], 
      Hue[0.1, 0.919597989949751, 0.5507537688442211], 
      Hue[0.1, 0.9246231155778917, 0.5507537688442211], 
      Hue[0.1, 0.9296482412060324, 0.5507537688442211], 
      Hue[0.1, 0.9346733668341732, 0.5507537688442211], 
      Hue[0.1, 0.939698492462314, 0.5507537688442211], 
      Hue[0.1, 0.9447236180904547, 0.5507537688442211], 
      Hue[0.1, 0.9497487437185955, 0.5507537688442211], 
      Hue[0.1, 0.9547738693467362, 0.5507537688442211], 
      Hue[0.1, 0.959798994974877, 0.5507537688442211], 
      Hue[0.1, 0.9648241206030178, 0.5507537688442211], 
      Hue[0.1, 0.9698492462311585, 0.5507537688442211], 
      Hue[0.1, 0.9748743718592993, 0.5507537688442211], 
      Hue[0.1, 0.9798994974874401, 0.5507537688442211], 
      Hue[0.1, 0.9849246231155808, 0.5507537688442211], 
      Hue[0.1, 0.9899497487437215, 0.5507537688442211], 
      Hue[0.1, 0.9949748743718624, 0.5507537688442211], 
      Hue[0.1, 1., 0.5507537688442211], 
      Hue[0.1, 0., 0.5557788944723618], 
      Hue[0.1, 0.005025125628140704, 0.5557788944723618], 
      Hue[0.1, 0.010050251256281407`, 0.5557788944723618], 
      Hue[0.1, 0.015075376884422112`, 0.5557788944723618], 
      Hue[0.1, 0.020100502512562814`, 0.5557788944723618], 
      Hue[0.1, 0.02512562814070352, 0.5557788944723618], 
      Hue[0.1, 0.030150753768844223`, 0.5557788944723618], 
      Hue[0.1, 0.035175879396984924`, 0.5557788944723618], 
      Hue[0.1, 0.04020100502512563, 0.5557788944723618], 
      Hue[0.1, 0.04522613065326634, 0.5557788944723618], 
      Hue[0.1, 0.050251256281407045`, 0.5557788944723618], 
      Hue[0.1, 0.055276381909547756`, 0.5557788944723618], 
      Hue[0.1, 0.06030150753768846, 0.5557788944723618], 
      Hue[0.1, 0.06532663316582916, 0.5557788944723618], 
      Hue[0.1, 0.07035175879396988, 0.5557788944723618], 
      Hue[0.1, 0.07537688442211059, 0.5557788944723618], 
      Hue[0.1, 0.0804020100502513, 0.5557788944723618], 
      Hue[0.1, 0.085427135678392, 0.5557788944723618], 
      Hue[0.1, 0.09045226130653271, 0.5557788944723618], 
      Hue[0.1, 0.09547738693467342, 0.5557788944723618], 
      Hue[0.1, 0.10050251256281413`, 0.5557788944723618], 
      Hue[0.1, 0.10552763819095483`, 0.5557788944723618], 
      Hue[0.1, 0.11055276381909554`, 0.5557788944723618], 
      Hue[0.1, 0.11557788944723625`, 0.5557788944723618], 
      Hue[0.1, 0.12060301507537696`, 0.5557788944723618], 
      Hue[0.1, 0.12562814070351766`, 0.5557788944723618], 
      Hue[0.1, 0.13065326633165839`, 0.5557788944723618], 
      Hue[0.1, 0.13567839195979908`, 0.5557788944723618], 
      Hue[0.1, 0.14070351758793978`, 0.5557788944723618], 
      Hue[0.1, 0.1457286432160805, 0.5557788944723618], 
      Hue[0.1, 0.1507537688442212, 0.5557788944723618], 
      Hue[0.1, 0.1557788944723619, 0.5557788944723618], 
      Hue[0.1, 0.16080402010050263`, 0.5557788944723618], 
      Hue[0.1, 0.16582914572864332`, 0.5557788944723618], 
      Hue[0.1, 0.170854271356784, 0.5557788944723618], 
      Hue[0.1, 0.1758793969849247, 0.5557788944723618], 
      Hue[0.1, 0.1809045226130654, 0.5557788944723618], 
      Hue[0.1, 0.18592964824120609`, 0.5557788944723618], 
      Hue[0.1, 0.19095477386934676`, 0.5557788944723618], 
      Hue[0.1, 0.19597989949748745`, 0.5557788944723618], 
      Hue[0.1, 0.20100502512562815`, 0.5557788944723618], 
      Hue[0.1, 0.20603015075376885`, 0.5557788944723618], 
      Hue[0.1, 0.21105527638190952`, 0.5557788944723618], 
      Hue[0.1, 0.21608040201005022`, 0.5557788944723618], 
      Hue[0.1, 0.2211055276381909, 0.5557788944723618], 
      Hue[0.1, 0.2261306532663316, 0.5557788944723618], 
      Hue[0.1, 0.23115577889447228`, 0.5557788944723618], 
      Hue[0.1, 0.23618090452261298`, 0.5557788944723618], 
      Hue[0.1, 0.24120603015075368`, 0.5557788944723618], 
      Hue[0.1, 0.24623115577889435`, 0.5557788944723618], 
      Hue[0.1, 0.25125628140703504`, 0.5557788944723618], 
      Hue[0.1, 0.2562814070351757, 0.5557788944723618], 
      Hue[0.1, 0.26130653266331644`, 0.5557788944723618], 
      Hue[0.1, 0.2663316582914571, 0.5557788944723618], 
      Hue[0.1, 0.27135678391959783`, 0.5557788944723618], 
      Hue[0.1, 0.2763819095477385, 0.5557788944723618], 
      Hue[0.1, 0.28140703517587917`, 0.5557788944723618], 
      Hue[0.1, 0.2864321608040199, 0.5557788944723618], 
      Hue[0.1, 0.29145728643216057`, 0.5557788944723618], 
      Hue[0.1, 0.29648241206030124`, 0.5557788944723618], 
      Hue[0.1, 0.30150753768844196`, 0.5557788944723618], 
      Hue[0.1, 0.30653266331658263`, 0.5557788944723618], 
      Hue[0.1, 0.31155778894472336`, 0.5557788944723618], 
      Hue[0.1, 0.316582914572864, 0.5557788944723618], 
      Hue[0.1, 0.32160804020100475`, 0.5557788944723618], 
      Hue[0.1, 0.3266331658291454, 0.5557788944723618], 
      Hue[0.1, 0.33165829145728615`, 0.5557788944723618], 
      Hue[0.1, 0.3366834170854268, 0.5557788944723618], 
      Hue[0.1, 0.3417085427135675, 0.5557788944723618], 
      Hue[0.1, 0.3467336683417082, 0.5557788944723618], 
      Hue[0.1, 0.3517587939698489, 0.5557788944723618], 
      Hue[0.1, 0.3567839195979896, 0.5557788944723618], 
      Hue[0.1, 0.3618090452261303, 0.5557788944723618], 
      Hue[0.1, 0.36683417085427095`, 0.5557788944723618], 
      Hue[0.1, 0.37185929648241167`, 0.5557788944723618], 
      Hue[0.1, 0.37688442211055234`, 0.5557788944723618], 
      Hue[0.1, 0.381909547738693, 0.5557788944723618], 
      Hue[0.1, 0.38693467336683374`, 0.5557788944723618], 
      Hue[0.1, 0.3919597989949744, 0.5557788944723618], 
      Hue[0.1, 0.39698492462311513`, 0.5557788944723618], 
      Hue[0.1, 0.4020100502512558, 0.5557788944723618], 
      Hue[0.1, 0.40703517587939647`, 0.5557788944723618], 
      Hue[0.1, 0.4120603015075372, 0.5557788944723618], 
      Hue[0.1, 0.41708542713567787`, 0.5557788944723618], 
      Hue[0.1, 0.42211055276381854`, 0.5557788944723618], 
      Hue[0.1, 0.42713567839195926`, 0.5557788944723618], 
      Hue[0.1, 0.43216080402009993`, 0.5557788944723618], 
      Hue[0.1, 0.4371859296482406, 0.5557788944723618], 
      Hue[0.1, 0.4422110552763813, 0.5557788944723618], 
      Hue[0.1, 0.447236180904522, 0.5557788944723618], 
      Hue[0.1, 0.4522613065326627, 0.5557788944723618], 
      Hue[0.1, 0.4572864321608034, 0.5557788944723618], 
      Hue[0.1, 0.46231155778894406`, 0.5557788944723618], 
      Hue[0.1, 0.4673366834170848, 0.5557788944723618], 
      Hue[0.1, 0.47236180904522546`, 0.5557788944723618], 
      Hue[0.1, 0.4773869346733661, 0.5557788944723618], 
      Hue[0.1, 0.48241206030150685`, 0.5557788944723618], 
      Hue[0.1, 0.4874371859296475, 0.5557788944723618], 
      Hue[0.1, 0.49246231155778825`, 0.5557788944723618], 
      Hue[0.1, 0.4974874371859289, 0.5557788944723618], 
      Hue[0.1, 0.5025125628140696, 0.5557788944723618], 
      Hue[0.1, 0.5075376884422103, 0.5557788944723618], 
      Hue[0.1, 0.512562814070351, 0.5557788944723618], 
      Hue[0.1, 0.5175879396984917, 0.5557788944723618], 
      Hue[0.1, 0.5226130653266323, 0.5557788944723618], 
      Hue[0.1, 0.527638190954773, 0.5557788944723618], 
      Hue[0.1, 0.5326633165829138, 0.5557788944723618], 
      Hue[0.1, 0.5376884422110544, 0.5557788944723618], 
      Hue[0.1, 0.5427135678391951, 0.5557788944723618], 
      Hue[0.1, 0.5477386934673358, 0.5557788944723618], 
      Hue[0.1, 0.5527638190954766, 0.5557788944723618], 
      Hue[0.1, 0.5577889447236172, 0.5557788944723618], 
      Hue[0.1, 0.5628140703517579, 0.5557788944723618], 
      Hue[0.1, 0.5678391959798986, 0.5557788944723618], 
      Hue[0.1, 0.5728643216080392, 0.5557788944723618], 
      Hue[0.1, 0.57788944723618, 0.5557788944723618], 
      Hue[0.1, 0.5829145728643207, 0.5557788944723618], 
      Hue[0.1, 0.5879396984924613, 0.5557788944723618], 
      Hue[0.1, 0.592964824120602, 0.5557788944723618], 
      Hue[0.1, 0.5979899497487428, 0.5557788944723618], 
      Hue[0.1, 0.6030150753768834, 0.5557788944723618], 
      Hue[0.1, 0.6080402010050241, 0.5557788944723618], 
      Hue[0.1, 0.6130653266331648, 0.5557788944723618], 
      Hue[0.1, 0.6180904522613054, 0.5557788944723618], 
      Hue[0.1, 0.6231155778894462, 0.5557788944723618], 
      Hue[0.1, 0.6281407035175869, 0.5557788944723618], 
      Hue[0.1, 0.6331658291457275, 0.5557788944723618], 
      Hue[0.1, 0.6381909547738683, 0.5557788944723618], 
      Hue[0.1, 0.6432160804020091, 0.5557788944723618], 
      Hue[0.1, 0.6482412060301498, 0.5557788944723618], 
      Hue[0.1, 0.6532663316582906, 0.5557788944723618], 
      Hue[0.1, 0.6582914572864313, 0.5557788944723618], 
      Hue[0.1, 0.6633165829145721, 0.5557788944723618], 
      Hue[0.1, 0.6683417085427129, 0.5557788944723618], 
      Hue[0.1, 0.6733668341708536, 0.5557788944723618], 
      Hue[0.1, 0.6783919597989944, 0.5557788944723618], 
      Hue[0.1, 0.6834170854271352, 0.5557788944723618], 
      Hue[0.1, 0.6884422110552759, 0.5557788944723618], 
      Hue[0.1, 0.6934673366834166, 0.5557788944723618], 
      Hue[0.1, 0.6984924623115575, 0.5557788944723618], 
      Hue[0.1, 0.7035175879396982, 0.5557788944723618], 
      Hue[0.1, 0.7085427135678389, 0.5557788944723618], 
      Hue[0.1, 0.7135678391959798, 0.5557788944723618], 
      Hue[0.1, 0.7185929648241205, 0.5557788944723618], 
      Hue[0.1, 0.7236180904522612, 0.5557788944723618], 
      Hue[0.1, 0.7286432160804021, 0.5557788944723618], 
      Hue[0.1, 0.7336683417085428, 0.5557788944723618], 
      Hue[0.1, 0.7386934673366835, 0.5557788944723618], 
      Hue[0.1, 0.7437185929648243, 0.5557788944723618], 
      Hue[0.1, 0.7487437185929651, 0.5557788944723618], 
      Hue[0.1, 0.7537688442211058, 0.5557788944723618], 
      Hue[0.1, 0.7587939698492466, 0.5557788944723618], 
      Hue[0.1, 0.7638190954773874, 0.5557788944723618], 
      Hue[0.1, 0.7688442211055281, 0.5557788944723618], 
      Hue[0.1, 0.7738693467336689, 0.5557788944723618], 
      Hue[0.1, 0.7788944723618096, 0.5557788944723618], 
      Hue[0.1, 0.7839195979899504, 0.5557788944723618], 
      Hue[0.1, 0.7889447236180911, 0.5557788944723618], 
      Hue[0.1, 0.7939698492462319, 0.5557788944723618], 
      Hue[0.1, 0.7989949748743727, 0.5557788944723618], 
      Hue[0.1, 0.8040201005025134, 0.5557788944723618], 
      Hue[0.1, 0.8090452261306542, 0.5557788944723618], 
      Hue[0.1, 0.8140703517587949, 0.5557788944723618], 
      Hue[0.1, 0.8190954773869357, 0.5557788944723618], 
      Hue[0.1, 0.8241206030150765, 0.5557788944723618], 
      Hue[0.1, 0.8291457286432172, 0.5557788944723618], 
      Hue[0.1, 0.834170854271358, 0.5557788944723618], 
      Hue[0.1, 0.8391959798994988, 0.5557788944723618], 
      Hue[0.1, 0.8442211055276395, 0.5557788944723618], 
      Hue[0.1, 0.8492462311557802, 0.5557788944723618], 
      Hue[0.1, 0.8542713567839211, 0.5557788944723618], 
      Hue[0.1, 0.8592964824120618, 0.5557788944723618], 
      Hue[0.1, 0.8643216080402025, 0.5557788944723618], 
      Hue[0.1, 0.8693467336683434, 0.5557788944723618], 
      Hue[0.1, 0.8743718592964841, 0.5557788944723618], 
      Hue[0.1, 0.8793969849246248, 0.5557788944723618], 
      Hue[0.1, 0.8844221105527657, 0.5557788944723618], 
      Hue[0.1, 0.8894472361809064, 0.5557788944723618], 
      Hue[0.1, 0.8944723618090471, 0.5557788944723618], 
      Hue[0.1, 0.8994974874371879, 0.5557788944723618], 
      Hue[0.1, 0.9045226130653287, 0.5557788944723618], 
      Hue[0.1, 0.9095477386934694, 0.5557788944723618], 
      Hue[0.1, 0.9145728643216102, 0.5557788944723618], 
      Hue[0.1, 0.919597989949751, 0.5557788944723618], 
      Hue[0.1, 0.9246231155778917, 0.5557788944723618], 
      Hue[0.1, 0.9296482412060324, 0.5557788944723618], 
      Hue[0.1, 0.9346733668341732, 0.5557788944723618], 
      Hue[0.1, 0.939698492462314, 0.5557788944723618], 
      Hue[0.1, 0.9447236180904547, 0.5557788944723618], 
      Hue[0.1, 0.9497487437185955, 0.5557788944723618], 
      Hue[0.1, 0.9547738693467362, 0.5557788944723618], 
      Hue[0.1, 0.959798994974877, 0.5557788944723618], 
      Hue[0.1, 0.9648241206030178, 0.5557788944723618], 
      Hue[0.1, 0.9698492462311585, 0.5557788944723618], 
      Hue[0.1, 0.9748743718592993, 0.5557788944723618], 
      Hue[0.1, 0.9798994974874401, 0.5557788944723618], 
      Hue[0.1, 0.9849246231155808, 0.5557788944723618], 
      Hue[0.1, 0.9899497487437215, 0.5557788944723618], 
      Hue[0.1, 0.9949748743718624, 0.5557788944723618], 
      Hue[0.1, 1., 0.5557788944723618], 
      Hue[0.1, 0., 0.5608040201005025], 
      Hue[0.1, 0.005025125628140704, 0.5608040201005025], 
      Hue[0.1, 0.010050251256281407`, 0.5608040201005025], 
      Hue[0.1, 0.015075376884422112`, 0.5608040201005025], 
      Hue[0.1, 0.020100502512562814`, 0.5608040201005025], 
      Hue[0.1, 0.02512562814070352, 0.5608040201005025], 
      Hue[0.1, 0.030150753768844223`, 0.5608040201005025], 
      Hue[0.1, 0.035175879396984924`, 0.5608040201005025], 
      Hue[0.1, 0.04020100502512563, 0.5608040201005025], 
      Hue[0.1, 0.04522613065326634, 0.5608040201005025], 
      Hue[0.1, 0.050251256281407045`, 0.5608040201005025], 
      Hue[0.1, 0.055276381909547756`, 0.5608040201005025], 
      Hue[0.1, 0.06030150753768846, 0.5608040201005025], 
      Hue[0.1, 0.06532663316582916, 0.5608040201005025], 
      Hue[0.1, 0.07035175879396988, 0.5608040201005025], 
      Hue[0.1, 0.07537688442211059, 0.5608040201005025], 
      Hue[0.1, 0.0804020100502513, 0.5608040201005025], 
      Hue[0.1, 0.085427135678392, 0.5608040201005025], 
      Hue[0.1, 0.09045226130653271, 0.5608040201005025], 
      Hue[0.1, 0.09547738693467342, 0.5608040201005025], 
      Hue[0.1, 0.10050251256281413`, 0.5608040201005025], 
      Hue[0.1, 0.10552763819095483`, 0.5608040201005025], 
      Hue[0.1, 0.11055276381909554`, 0.5608040201005025], 
      Hue[0.1, 0.11557788944723625`, 0.5608040201005025], 
      Hue[0.1, 0.12060301507537696`, 0.5608040201005025], 
      Hue[0.1, 0.12562814070351766`, 0.5608040201005025], 
      Hue[0.1, 0.13065326633165839`, 0.5608040201005025], 
      Hue[0.1, 0.13567839195979908`, 0.5608040201005025], 
      Hue[0.1, 0.14070351758793978`, 0.5608040201005025], 
      Hue[0.1, 0.1457286432160805, 0.5608040201005025], 
      Hue[0.1, 0.1507537688442212, 0.5608040201005025], 
      Hue[0.1, 0.1557788944723619, 0.5608040201005025], 
      Hue[0.1, 0.16080402010050263`, 0.5608040201005025], 
      Hue[0.1, 0.16582914572864332`, 0.5608040201005025], 
      Hue[0.1, 0.170854271356784, 0.5608040201005025], 
      Hue[0.1, 0.1758793969849247, 0.5608040201005025], 
      Hue[0.1, 0.1809045226130654, 0.5608040201005025], 
      Hue[0.1, 0.18592964824120609`, 0.5608040201005025], 
      Hue[0.1, 0.19095477386934676`, 0.5608040201005025], 
      Hue[0.1, 0.19597989949748745`, 0.5608040201005025], 
      Hue[0.1, 0.20100502512562815`, 0.5608040201005025], 
      Hue[0.1, 0.20603015075376885`, 0.5608040201005025], 
      Hue[0.1, 0.21105527638190952`, 0.5608040201005025], 
      Hue[0.1, 0.21608040201005022`, 0.5608040201005025], 
      Hue[0.1, 0.2211055276381909, 0.5608040201005025], 
      Hue[0.1, 0.2261306532663316, 0.5608040201005025], 
      Hue[0.1, 0.23115577889447228`, 0.5608040201005025], 
      Hue[0.1, 0.23618090452261298`, 0.5608040201005025], 
      Hue[0.1, 0.24120603015075368`, 0.5608040201005025], 
      Hue[0.1, 0.24623115577889435`, 0.5608040201005025], 
      Hue[0.1, 0.25125628140703504`, 0.5608040201005025], 
      Hue[0.1, 0.2562814070351757, 0.5608040201005025], 
      Hue[0.1, 0.26130653266331644`, 0.5608040201005025], 
      Hue[0.1, 0.2663316582914571, 0.5608040201005025], 
      Hue[0.1, 0.27135678391959783`, 0.5608040201005025], 
      Hue[0.1, 0.2763819095477385, 0.5608040201005025], 
      Hue[0.1, 0.28140703517587917`, 0.5608040201005025], 
      Hue[0.1, 0.2864321608040199, 0.5608040201005025], 
      Hue[0.1, 0.29145728643216057`, 0.5608040201005025], 
      Hue[0.1, 0.29648241206030124`, 0.5608040201005025], 
      Hue[0.1, 0.30150753768844196`, 0.5608040201005025], 
      Hue[0.1, 0.30653266331658263`, 0.5608040201005025], 
      Hue[0.1, 0.31155778894472336`, 0.5608040201005025], 
      Hue[0.1, 0.316582914572864, 0.5608040201005025], 
      Hue[0.1, 0.32160804020100475`, 0.5608040201005025], 
      Hue[0.1, 0.3266331658291454, 0.5608040201005025], 
      Hue[0.1, 0.33165829145728615`, 0.5608040201005025], 
      Hue[0.1, 0.3366834170854268, 0.5608040201005025], 
      Hue[0.1, 0.3417085427135675, 0.5608040201005025], 
      Hue[0.1, 0.3467336683417082, 0.5608040201005025], 
      Hue[0.1, 0.3517587939698489, 0.5608040201005025], 
      Hue[0.1, 0.3567839195979896, 0.5608040201005025], 
      Hue[0.1, 0.3618090452261303, 0.5608040201005025], 
      Hue[0.1, 0.36683417085427095`, 0.5608040201005025], 
      Hue[0.1, 0.37185929648241167`, 0.5608040201005025], 
      Hue[0.1, 0.37688442211055234`, 0.5608040201005025], 
      Hue[0.1, 0.381909547738693, 0.5608040201005025], 
      Hue[0.1, 0.38693467336683374`, 0.5608040201005025], 
      Hue[0.1, 0.3919597989949744, 0.5608040201005025], 
      Hue[0.1, 0.39698492462311513`, 0.5608040201005025], 
      Hue[0.1, 0.4020100502512558, 0.5608040201005025], 
      Hue[0.1, 0.40703517587939647`, 0.5608040201005025], 
      Hue[0.1, 0.4120603015075372, 0.5608040201005025], 
      Hue[0.1, 0.41708542713567787`, 0.5608040201005025], 
      Hue[0.1, 0.42211055276381854`, 0.5608040201005025], 
      Hue[0.1, 0.42713567839195926`, 0.5608040201005025], 
      Hue[0.1, 0.43216080402009993`, 0.5608040201005025], 
      Hue[0.1, 0.4371859296482406, 0.5608040201005025], 
      Hue[0.1, 0.4422110552763813, 0.5608040201005025], 
      Hue[0.1, 0.447236180904522, 0.5608040201005025], 
      Hue[0.1, 0.4522613065326627, 0.5608040201005025], 
      Hue[0.1, 0.4572864321608034, 0.5608040201005025], 
      Hue[0.1, 0.46231155778894406`, 0.5608040201005025], 
      Hue[0.1, 0.4673366834170848, 0.5608040201005025], 
      Hue[0.1, 0.47236180904522546`, 0.5608040201005025], 
      Hue[0.1, 0.4773869346733661, 0.5608040201005025], 
      Hue[0.1, 0.48241206030150685`, 0.5608040201005025], 
      Hue[0.1, 0.4874371859296475, 0.5608040201005025], 
      Hue[0.1, 0.49246231155778825`, 0.5608040201005025], 
      Hue[0.1, 0.4974874371859289, 0.5608040201005025], 
      Hue[0.1, 0.5025125628140696, 0.5608040201005025], 
      Hue[0.1, 0.5075376884422103, 0.5608040201005025], 
      Hue[0.1, 0.512562814070351, 0.5608040201005025], 
      Hue[0.1, 0.5175879396984917, 0.5608040201005025], 
      Hue[0.1, 0.5226130653266323, 0.5608040201005025], 
      Hue[0.1, 0.527638190954773, 0.5608040201005025], 
      Hue[0.1, 0.5326633165829138, 0.5608040201005025], 
      Hue[0.1, 0.5376884422110544, 0.5608040201005025], 
      Hue[0.1, 0.5427135678391951, 0.5608040201005025], 
      Hue[0.1, 0.5477386934673358, 0.5608040201005025], 
      Hue[0.1, 0.5527638190954766, 0.5608040201005025], 
      Hue[0.1, 0.5577889447236172, 0.5608040201005025], 
      Hue[0.1, 0.5628140703517579, 0.5608040201005025], 
      Hue[0.1, 0.5678391959798986, 0.5608040201005025], 
      Hue[0.1, 0.5728643216080392, 0.5608040201005025], 
      Hue[0.1, 0.57788944723618, 0.5608040201005025], 
      Hue[0.1, 0.5829145728643207, 0.5608040201005025], 
      Hue[0.1, 0.5879396984924613, 0.5608040201005025], 
      Hue[0.1, 0.592964824120602, 0.5608040201005025], 
      Hue[0.1, 0.5979899497487428, 0.5608040201005025], 
      Hue[0.1, 0.6030150753768834, 0.5608040201005025], 
      Hue[0.1, 0.6080402010050241, 0.5608040201005025], 
      Hue[0.1, 0.6130653266331648, 0.5608040201005025], 
      Hue[0.1, 0.6180904522613054, 0.5608040201005025], 
      Hue[0.1, 0.6231155778894462, 0.5608040201005025], 
      Hue[0.1, 0.6281407035175869, 0.5608040201005025], 
      Hue[0.1, 0.6331658291457275, 0.5608040201005025], 
      Hue[0.1, 0.6381909547738683, 0.5608040201005025], 
      Hue[0.1, 0.6432160804020091, 0.5608040201005025], 
      Hue[0.1, 0.6482412060301498, 0.5608040201005025], 
      Hue[0.1, 0.6532663316582906, 0.5608040201005025], 
      Hue[0.1, 0.6582914572864313, 0.5608040201005025], 
      Hue[0.1, 0.6633165829145721, 0.5608040201005025], 
      Hue[0.1, 0.6683417085427129, 0.5608040201005025], 
      Hue[0.1, 0.6733668341708536, 0.5608040201005025], 
      Hue[0.1, 0.6783919597989944, 0.5608040201005025], 
      Hue[0.1, 0.6834170854271352, 0.5608040201005025], 
      Hue[0.1, 0.6884422110552759, 0.5608040201005025], 
      Hue[0.1, 0.6934673366834166, 0.5608040201005025], 
      Hue[0.1, 0.6984924623115575, 0.5608040201005025], 
      Hue[0.1, 0.7035175879396982, 0.5608040201005025], 
      Hue[0.1, 0.7085427135678389, 0.5608040201005025], 
      Hue[0.1, 0.7135678391959798, 0.5608040201005025], 
      Hue[0.1, 0.7185929648241205, 0.5608040201005025], 
      Hue[0.1, 0.7236180904522612, 0.5608040201005025], 
      Hue[0.1, 0.7286432160804021, 0.5608040201005025], 
      Hue[0.1, 0.7336683417085428, 0.5608040201005025], 
      Hue[0.1, 0.7386934673366835, 0.5608040201005025], 
      Hue[0.1, 0.7437185929648243, 0.5608040201005025], 
      Hue[0.1, 0.7487437185929651, 0.5608040201005025], 
      Hue[0.1, 0.7537688442211058, 0.5608040201005025], 
      Hue[0.1, 0.7587939698492466, 0.5608040201005025], 
      Hue[0.1, 0.7638190954773874, 0.5608040201005025], 
      Hue[0.1, 0.7688442211055281, 0.5608040201005025], 
      Hue[0.1, 0.7738693467336689, 0.5608040201005025], 
      Hue[0.1, 0.7788944723618096, 0.5608040201005025], 
      Hue[0.1, 0.7839195979899504, 0.5608040201005025], 
      Hue[0.1, 0.7889447236180911, 0.5608040201005025], 
      Hue[0.1, 0.7939698492462319, 0.5608040201005025], 
      Hue[0.1, 0.7989949748743727, 0.5608040201005025], 
      Hue[0.1, 0.8040201005025134, 0.5608040201005025], 
      Hue[0.1, 0.8090452261306542, 0.5608040201005025], 
      Hue[0.1, 0.8140703517587949, 0.5608040201005025], 
      Hue[0.1, 0.8190954773869357, 0.5608040201005025], 
      Hue[0.1, 0.8241206030150765, 0.5608040201005025], 
      Hue[0.1, 0.8291457286432172, 0.5608040201005025], 
      Hue[0.1, 0.834170854271358, 0.5608040201005025], 
      Hue[0.1, 0.8391959798994988, 0.5608040201005025], 
      Hue[0.1, 0.8442211055276395, 0.5608040201005025], 
      Hue[0.1, 0.8492462311557802, 0.5608040201005025], 
      Hue[0.1, 0.8542713567839211, 0.5608040201005025], 
      Hue[0.1, 0.8592964824120618, 0.5608040201005025], 
      Hue[0.1, 0.8643216080402025, 0.5608040201005025], 
      Hue[0.1, 0.8693467336683434, 0.5608040201005025], 
      Hue[0.1, 0.8743718592964841, 0.5608040201005025], 
      Hue[0.1, 0.8793969849246248, 0.5608040201005025], 
      Hue[0.1, 0.8844221105527657, 0.5608040201005025], 
      Hue[0.1, 0.8894472361809064, 0.5608040201005025], 
      Hue[0.1, 0.8944723618090471, 0.5608040201005025], 
      Hue[0.1, 0.8994974874371879, 0.5608040201005025], 
      Hue[0.1, 0.9045226130653287, 0.5608040201005025], 
      Hue[0.1, 0.9095477386934694, 0.5608040201005025], 
      Hue[0.1, 0.9145728643216102, 0.5608040201005025], 
      Hue[0.1, 0.919597989949751, 0.5608040201005025], 
      Hue[0.1, 0.9246231155778917, 0.5608040201005025], 
      Hue[0.1, 0.9296482412060324, 0.5608040201005025], 
      Hue[0.1, 0.9346733668341732, 0.5608040201005025], 
      Hue[0.1, 0.939698492462314, 0.5608040201005025], 
      Hue[0.1, 0.9447236180904547, 0.5608040201005025], 
      Hue[0.1, 0.9497487437185955, 0.5608040201005025], 
      Hue[0.1, 0.9547738693467362, 0.5608040201005025], 
      Hue[0.1, 0.959798994974877, 0.5608040201005025], 
      Hue[0.1, 0.9648241206030178, 0.5608040201005025], 
      Hue[0.1, 0.9698492462311585, 0.5608040201005025], 
      Hue[0.1, 0.9748743718592993, 0.5608040201005025], 
      Hue[0.1, 0.9798994974874401, 0.5608040201005025], 
      Hue[0.1, 0.9849246231155808, 0.5608040201005025], 
      Hue[0.1, 0.9899497487437215, 0.5608040201005025], 
      Hue[0.1, 0.9949748743718624, 0.5608040201005025], 
      Hue[0.1, 1., 0.5608040201005025], 
      Hue[0.1, 0., 0.5658291457286432], 
      Hue[0.1, 0.005025125628140704, 0.5658291457286432], 
      Hue[0.1, 0.010050251256281407`, 0.5658291457286432], 
      Hue[0.1, 0.015075376884422112`, 0.5658291457286432], 
      Hue[0.1, 0.020100502512562814`, 0.5658291457286432], 
      Hue[0.1, 0.02512562814070352, 0.5658291457286432], 
      Hue[0.1, 0.030150753768844223`, 0.5658291457286432], 
      Hue[0.1, 0.035175879396984924`, 0.5658291457286432], 
      Hue[0.1, 0.04020100502512563, 0.5658291457286432], 
      Hue[0.1, 0.04522613065326634, 0.5658291457286432], 
      Hue[0.1, 0.050251256281407045`, 0.5658291457286432], 
      Hue[0.1, 0.055276381909547756`, 0.5658291457286432], 
      Hue[0.1, 0.06030150753768846, 0.5658291457286432], 
      Hue[0.1, 0.06532663316582916, 0.5658291457286432], 
      Hue[0.1, 0.07035175879396988, 0.5658291457286432], 
      Hue[0.1, 0.07537688442211059, 0.5658291457286432], 
      Hue[0.1, 0.0804020100502513, 0.5658291457286432], 
      Hue[0.1, 0.085427135678392, 0.5658291457286432], 
      Hue[0.1, 0.09045226130653271, 0.5658291457286432], 
      Hue[0.1, 0.09547738693467342, 0.5658291457286432], 
      Hue[0.1, 0.10050251256281413`, 0.5658291457286432], 
      Hue[0.1, 0.10552763819095483`, 0.5658291457286432], 
      Hue[0.1, 0.11055276381909554`, 0.5658291457286432], 
      Hue[0.1, 0.11557788944723625`, 0.5658291457286432], 
      Hue[0.1, 0.12060301507537696`, 0.5658291457286432], 
      Hue[0.1, 0.12562814070351766`, 0.5658291457286432], 
      Hue[0.1, 0.13065326633165839`, 0.5658291457286432], 
      Hue[0.1, 0.13567839195979908`, 0.5658291457286432], 
      Hue[0.1, 0.14070351758793978`, 0.5658291457286432], 
      Hue[0.1, 0.1457286432160805, 0.5658291457286432], 
      Hue[0.1, 0.1507537688442212, 0.5658291457286432], 
      Hue[0.1, 0.1557788944723619, 0.5658291457286432], 
      Hue[0.1, 0.16080402010050263`, 0.5658291457286432], 
      Hue[0.1, 0.16582914572864332`, 0.5658291457286432], 
      Hue[0.1, 0.170854271356784, 0.5658291457286432], 
      Hue[0.1, 0.1758793969849247, 0.5658291457286432], 
      Hue[0.1, 0.1809045226130654, 0.5658291457286432], 
      Hue[0.1, 0.18592964824120609`, 0.5658291457286432], 
      Hue[0.1, 0.19095477386934676`, 0.5658291457286432], 
      Hue[0.1, 0.19597989949748745`, 0.5658291457286432], 
      Hue[0.1, 0.20100502512562815`, 0.5658291457286432], 
      Hue[0.1, 0.20603015075376885`, 0.5658291457286432], 
      Hue[0.1, 0.21105527638190952`, 0.5658291457286432], 
      Hue[0.1, 0.21608040201005022`, 0.5658291457286432], 
      Hue[0.1, 0.2211055276381909, 0.5658291457286432], 
      Hue[0.1, 0.2261306532663316, 0.5658291457286432], 
      Hue[0.1, 0.23115577889447228`, 0.5658291457286432], 
      Hue[0.1, 0.23618090452261298`, 0.5658291457286432], 
      Hue[0.1, 0.24120603015075368`, 0.5658291457286432], 
      Hue[0.1, 0.24623115577889435`, 0.5658291457286432], 
      Hue[0.1, 0.25125628140703504`, 0.5658291457286432], 
      Hue[0.1, 0.2562814070351757, 0.5658291457286432], 
      Hue[0.1, 0.26130653266331644`, 0.5658291457286432], 
      Hue[0.1, 0.2663316582914571, 0.5658291457286432], 
      Hue[0.1, 0.27135678391959783`, 0.5658291457286432], 
      Hue[0.1, 0.2763819095477385, 0.5658291457286432], 
      Hue[0.1, 0.28140703517587917`, 0.5658291457286432], 
      Hue[0.1, 0.2864321608040199, 0.5658291457286432], 
      Hue[0.1, 0.29145728643216057`, 0.5658291457286432], 
      Hue[0.1, 0.29648241206030124`, 0.5658291457286432], 
      Hue[0.1, 0.30150753768844196`, 0.5658291457286432], 
      Hue[0.1, 0.30653266331658263`, 0.5658291457286432], 
      Hue[0.1, 0.31155778894472336`, 0.5658291457286432], 
      Hue[0.1, 0.316582914572864, 0.5658291457286432], 
      Hue[0.1, 0.32160804020100475`, 0.5658291457286432], 
      Hue[0.1, 0.3266331658291454, 0.5658291457286432], 
      Hue[0.1, 0.33165829145728615`, 0.5658291457286432], 
      Hue[0.1, 0.3366834170854268, 0.5658291457286432], 
      Hue[0.1, 0.3417085427135675, 0.5658291457286432], 
      Hue[0.1, 0.3467336683417082, 0.5658291457286432], 
      Hue[0.1, 0.3517587939698489, 0.5658291457286432], 
      Hue[0.1, 0.3567839195979896, 0.5658291457286432], 
      Hue[0.1, 0.3618090452261303, 0.5658291457286432], 
      Hue[0.1, 0.36683417085427095`, 0.5658291457286432], 
      Hue[0.1, 0.37185929648241167`, 0.5658291457286432], 
      Hue[0.1, 0.37688442211055234`, 0.5658291457286432], 
      Hue[0.1, 0.381909547738693, 0.5658291457286432], 
      Hue[0.1, 0.38693467336683374`, 0.5658291457286432], 
      Hue[0.1, 0.3919597989949744, 0.5658291457286432], 
      Hue[0.1, 0.39698492462311513`, 0.5658291457286432], 
      Hue[0.1, 0.4020100502512558, 0.5658291457286432], 
      Hue[0.1, 0.40703517587939647`, 0.5658291457286432], 
      Hue[0.1, 0.4120603015075372, 0.5658291457286432], 
      Hue[0.1, 0.41708542713567787`, 0.5658291457286432], 
      Hue[0.1, 0.42211055276381854`, 0.5658291457286432], 
      Hue[0.1, 0.42713567839195926`, 0.5658291457286432], 
      Hue[0.1, 0.43216080402009993`, 0.5658291457286432], 
      Hue[0.1, 0.4371859296482406, 0.5658291457286432], 
      Hue[0.1, 0.4422110552763813, 0.5658291457286432], 
      Hue[0.1, 0.447236180904522, 0.5658291457286432], 
      Hue[0.1, 0.4522613065326627, 0.5658291457286432], 
      Hue[0.1, 0.4572864321608034, 0.5658291457286432], 
      Hue[0.1, 0.46231155778894406`, 0.5658291457286432], 
      Hue[0.1, 0.4673366834170848, 0.5658291457286432], 
      Hue[0.1, 0.47236180904522546`, 0.5658291457286432], 
      Hue[0.1, 0.4773869346733661, 0.5658291457286432], 
      Hue[0.1, 0.48241206030150685`, 0.5658291457286432], 
      Hue[0.1, 0.4874371859296475, 0.5658291457286432], 
      Hue[0.1, 0.49246231155778825`, 0.5658291457286432], 
      Hue[0.1, 0.4974874371859289, 0.5658291457286432], 
      Hue[0.1, 0.5025125628140696, 0.5658291457286432], 
      Hue[0.1, 0.5075376884422103, 0.5658291457286432], 
      Hue[0.1, 0.512562814070351, 0.5658291457286432], 
      Hue[0.1, 0.5175879396984917, 0.5658291457286432], 
      Hue[0.1, 0.5226130653266323, 0.5658291457286432], 
      Hue[0.1, 0.527638190954773, 0.5658291457286432], 
      Hue[0.1, 0.5326633165829138, 0.5658291457286432], 
      Hue[0.1, 0.5376884422110544, 0.5658291457286432], 
      Hue[0.1, 0.5427135678391951, 0.5658291457286432], 
      Hue[0.1, 0.5477386934673358, 0.5658291457286432], 
      Hue[0.1, 0.5527638190954766, 0.5658291457286432], 
      Hue[0.1, 0.5577889447236172, 0.5658291457286432], 
      Hue[0.1, 0.5628140703517579, 0.5658291457286432], 
      Hue[0.1, 0.5678391959798986, 0.5658291457286432], 
      Hue[0.1, 0.5728643216080392, 0.5658291457286432], 
      Hue[0.1, 0.57788944723618, 0.5658291457286432], 
      Hue[0.1, 0.5829145728643207, 0.5658291457286432], 
      Hue[0.1, 0.5879396984924613, 0.5658291457286432], 
      Hue[0.1, 0.592964824120602, 0.5658291457286432], 
      Hue[0.1, 0.5979899497487428, 0.5658291457286432], 
      Hue[0.1, 0.6030150753768834, 0.5658291457286432], 
      Hue[0.1, 0.6080402010050241, 0.5658291457286432], 
      Hue[0.1, 0.6130653266331648, 0.5658291457286432], 
      Hue[0.1, 0.6180904522613054, 0.5658291457286432], 
      Hue[0.1, 0.6231155778894462, 0.5658291457286432], 
      Hue[0.1, 0.6281407035175869, 0.5658291457286432], 
      Hue[0.1, 0.6331658291457275, 0.5658291457286432], 
      Hue[0.1, 0.6381909547738683, 0.5658291457286432], 
      Hue[0.1, 0.6432160804020091, 0.5658291457286432], 
      Hue[0.1, 0.6482412060301498, 0.5658291457286432], 
      Hue[0.1, 0.6532663316582906, 0.5658291457286432], 
      Hue[0.1, 0.6582914572864313, 0.5658291457286432], 
      Hue[0.1, 0.6633165829145721, 0.5658291457286432], 
      Hue[0.1, 0.6683417085427129, 0.5658291457286432], 
      Hue[0.1, 0.6733668341708536, 0.5658291457286432], 
      Hue[0.1, 0.6783919597989944, 0.5658291457286432], 
      Hue[0.1, 0.6834170854271352, 0.5658291457286432], 
      Hue[0.1, 0.6884422110552759, 0.5658291457286432], 
      Hue[0.1, 0.6934673366834166, 0.5658291457286432], 
      Hue[0.1, 0.6984924623115575, 0.5658291457286432], 
      Hue[0.1, 0.7035175879396982, 0.5658291457286432], 
      Hue[0.1, 0.7085427135678389, 0.5658291457286432], 
      Hue[0.1, 0.7135678391959798, 0.5658291457286432], 
      Hue[0.1, 0.7185929648241205, 0.5658291457286432], 
      Hue[0.1, 0.7236180904522612, 0.5658291457286432], 
      Hue[0.1, 0.7286432160804021, 0.5658291457286432], 
      Hue[0.1, 0.7336683417085428, 0.5658291457286432], 
      Hue[0.1, 0.7386934673366835, 0.5658291457286432], 
      Hue[0.1, 0.7437185929648243, 0.5658291457286432], 
      Hue[0.1, 0.7487437185929651, 0.5658291457286432], 
      Hue[0.1, 0.7537688442211058, 0.5658291457286432], 
      Hue[0.1, 0.7587939698492466, 0.5658291457286432], 
      Hue[0.1, 0.7638190954773874, 0.5658291457286432], 
      Hue[0.1, 0.7688442211055281, 0.5658291457286432], 
      Hue[0.1, 0.7738693467336689, 0.5658291457286432], 
      Hue[0.1, 0.7788944723618096, 0.5658291457286432], 
      Hue[0.1, 0.7839195979899504, 0.5658291457286432], 
      Hue[0.1, 0.7889447236180911, 0.5658291457286432], 
      Hue[0.1, 0.7939698492462319, 0.5658291457286432], 
      Hue[0.1, 0.7989949748743727, 0.5658291457286432], 
      Hue[0.1, 0.8040201005025134, 0.5658291457286432], 
      Hue[0.1, 0.8090452261306542, 0.5658291457286432], 
      Hue[0.1, 0.8140703517587949, 0.5658291457286432], 
      Hue[0.1, 0.8190954773869357, 0.5658291457286432], 
      Hue[0.1, 0.8241206030150765, 0.5658291457286432], 
      Hue[0.1, 0.8291457286432172, 0.5658291457286432], 
      Hue[0.1, 0.834170854271358, 0.5658291457286432], 
      Hue[0.1, 0.8391959798994988, 0.5658291457286432], 
      Hue[0.1, 0.8442211055276395, 0.5658291457286432], 
      Hue[0.1, 0.8492462311557802, 0.5658291457286432], 
      Hue[0.1, 0.8542713567839211, 0.5658291457286432], 
      Hue[0.1, 0.8592964824120618, 0.5658291457286432], 
      Hue[0.1, 0.8643216080402025, 0.5658291457286432], 
      Hue[0.1, 0.8693467336683434, 0.5658291457286432], 
      Hue[0.1, 0.8743718592964841, 0.5658291457286432], 
      Hue[0.1, 0.8793969849246248, 0.5658291457286432], 
      Hue[0.1, 0.8844221105527657, 0.5658291457286432], 
      Hue[0.1, 0.8894472361809064, 0.5658291457286432], 
      Hue[0.1, 0.8944723618090471, 0.5658291457286432], 
      Hue[0.1, 0.8994974874371879, 0.5658291457286432], 
      Hue[0.1, 0.9045226130653287, 0.5658291457286432], 
      Hue[0.1, 0.9095477386934694, 0.5658291457286432], 
      Hue[0.1, 0.9145728643216102, 0.5658291457286432], 
      Hue[0.1, 0.919597989949751, 0.5658291457286432], 
      Hue[0.1, 0.9246231155778917, 0.5658291457286432], 
      Hue[0.1, 0.9296482412060324, 0.5658291457286432], 
      Hue[0.1, 0.9346733668341732, 0.5658291457286432], 
      Hue[0.1, 0.939698492462314, 0.5658291457286432], 
      Hue[0.1, 0.9447236180904547, 0.5658291457286432], 
      Hue[0.1, 0.9497487437185955, 0.5658291457286432], 
      Hue[0.1, 0.9547738693467362, 0.5658291457286432], 
      Hue[0.1, 0.959798994974877, 0.5658291457286432], 
      Hue[0.1, 0.9648241206030178, 0.5658291457286432], 
      Hue[0.1, 0.9698492462311585, 0.5658291457286432], 
      Hue[0.1, 0.9748743718592993, 0.5658291457286432], 
      Hue[0.1, 0.9798994974874401, 0.5658291457286432], 
      Hue[0.1, 0.9849246231155808, 0.5658291457286432], 
      Hue[0.1, 0.9899497487437215, 0.5658291457286432], 
      Hue[0.1, 0.9949748743718624, 0.5658291457286432], 
      Hue[0.1, 1., 0.5658291457286432], 
      Hue[0.1, 0., 0.5708542713567839], 
      Hue[0.1, 0.005025125628140704, 0.5708542713567839], 
      Hue[0.1, 0.010050251256281407`, 0.5708542713567839], 
      Hue[0.1, 0.015075376884422112`, 0.5708542713567839], 
      Hue[0.1, 0.020100502512562814`, 0.5708542713567839], 
      Hue[0.1, 0.02512562814070352, 0.5708542713567839], 
      Hue[0.1, 0.030150753768844223`, 0.5708542713567839], 
      Hue[0.1, 0.035175879396984924`, 0.5708542713567839], 
      Hue[0.1, 0.04020100502512563, 0.5708542713567839], 
      Hue[0.1, 0.04522613065326634, 0.5708542713567839], 
      Hue[0.1, 0.050251256281407045`, 0.5708542713567839], 
      Hue[0.1, 0.055276381909547756`, 0.5708542713567839], 
      Hue[0.1, 0.06030150753768846, 0.5708542713567839], 
      Hue[0.1, 0.06532663316582916, 0.5708542713567839], 
      Hue[0.1, 0.07035175879396988, 0.5708542713567839], 
      Hue[0.1, 0.07537688442211059, 0.5708542713567839], 
      Hue[0.1, 0.0804020100502513, 0.5708542713567839], 
      Hue[0.1, 0.085427135678392, 0.5708542713567839], 
      Hue[0.1, 0.09045226130653271, 0.5708542713567839], 
      Hue[0.1, 0.09547738693467342, 0.5708542713567839], 
      Hue[0.1, 0.10050251256281413`, 0.5708542713567839], 
      Hue[0.1, 0.10552763819095483`, 0.5708542713567839], 
      Hue[0.1, 0.11055276381909554`, 0.5708542713567839], 
      Hue[0.1, 0.11557788944723625`, 0.5708542713567839], 
      Hue[0.1, 0.12060301507537696`, 0.5708542713567839], 
      Hue[0.1, 0.12562814070351766`, 0.5708542713567839], 
      Hue[0.1, 0.13065326633165839`, 0.5708542713567839], 
      Hue[0.1, 0.13567839195979908`, 0.5708542713567839], 
      Hue[0.1, 0.14070351758793978`, 0.5708542713567839], 
      Hue[0.1, 0.1457286432160805, 0.5708542713567839], 
      Hue[0.1, 0.1507537688442212, 0.5708542713567839], 
      Hue[0.1, 0.1557788944723619, 0.5708542713567839], 
      Hue[0.1, 0.16080402010050263`, 0.5708542713567839], 
      Hue[0.1, 0.16582914572864332`, 0.5708542713567839], 
      Hue[0.1, 0.170854271356784, 0.5708542713567839], 
      Hue[0.1, 0.1758793969849247, 0.5708542713567839], 
      Hue[0.1, 0.1809045226130654, 0.5708542713567839], 
      Hue[0.1, 0.18592964824120609`, 0.5708542713567839], 
      Hue[0.1, 0.19095477386934676`, 0.5708542713567839], 
      Hue[0.1, 0.19597989949748745`, 0.5708542713567839], 
      Hue[0.1, 0.20100502512562815`, 0.5708542713567839], 
      Hue[0.1, 0.20603015075376885`, 0.5708542713567839], 
      Hue[0.1, 0.21105527638190952`, 0.5708542713567839], 
      Hue[0.1, 0.21608040201005022`, 0.5708542713567839], 
      Hue[0.1, 0.2211055276381909, 0.5708542713567839], 
      Hue[0.1, 0.2261306532663316, 0.5708542713567839], 
      Hue[0.1, 0.23115577889447228`, 0.5708542713567839], 
      Hue[0.1, 0.23618090452261298`, 0.5708542713567839], 
      Hue[0.1, 0.24120603015075368`, 0.5708542713567839], 
      Hue[0.1, 0.24623115577889435`, 0.5708542713567839], 
      Hue[0.1, 0.25125628140703504`, 0.5708542713567839], 
      Hue[0.1, 0.2562814070351757, 0.5708542713567839], 
      Hue[0.1, 0.26130653266331644`, 0.5708542713567839], 
      Hue[0.1, 0.2663316582914571, 0.5708542713567839], 
      Hue[0.1, 0.27135678391959783`, 0.5708542713567839], 
      Hue[0.1, 0.2763819095477385, 0.5708542713567839], 
      Hue[0.1, 0.28140703517587917`, 0.5708542713567839], 
      Hue[0.1, 0.2864321608040199, 0.5708542713567839], 
      Hue[0.1, 0.29145728643216057`, 0.5708542713567839], 
      Hue[0.1, 0.29648241206030124`, 0.5708542713567839], 
      Hue[0.1, 0.30150753768844196`, 0.5708542713567839], 
      Hue[0.1, 0.30653266331658263`, 0.5708542713567839], 
      Hue[0.1, 0.31155778894472336`, 0.5708542713567839], 
      Hue[0.1, 0.316582914572864, 0.5708542713567839], 
      Hue[0.1, 0.32160804020100475`, 0.5708542713567839], 
      Hue[0.1, 0.3266331658291454, 0.5708542713567839], 
      Hue[0.1, 0.33165829145728615`, 0.5708542713567839], 
      Hue[0.1, 0.3366834170854268, 0.5708542713567839], 
      Hue[0.1, 0.3417085427135675, 0.5708542713567839], 
      Hue[0.1, 0.3467336683417082, 0.5708542713567839], 
      Hue[0.1, 0.3517587939698489, 0.5708542713567839], 
      Hue[0.1, 0.3567839195979896, 0.5708542713567839], 
      Hue[0.1, 0.3618090452261303, 0.5708542713567839], 
      Hue[0.1, 0.36683417085427095`, 0.5708542713567839], 
      Hue[0.1, 0.37185929648241167`, 0.5708542713567839], 
      Hue[0.1, 0.37688442211055234`, 0.5708542713567839], 
      Hue[0.1, 0.381909547738693, 0.5708542713567839], 
      Hue[0.1, 0.38693467336683374`, 0.5708542713567839], 
      Hue[0.1, 0.3919597989949744, 0.5708542713567839], 
      Hue[0.1, 0.39698492462311513`, 0.5708542713567839], 
      Hue[0.1, 0.4020100502512558, 0.5708542713567839], 
      Hue[0.1, 0.40703517587939647`, 0.5708542713567839], 
      Hue[0.1, 0.4120603015075372, 0.5708542713567839], 
      Hue[0.1, 0.41708542713567787`, 0.5708542713567839], 
      Hue[0.1, 0.42211055276381854`, 0.5708542713567839], 
      Hue[0.1, 0.42713567839195926`, 0.5708542713567839], 
      Hue[0.1, 0.43216080402009993`, 0.5708542713567839], 
      Hue[0.1, 0.4371859296482406, 0.5708542713567839], 
      Hue[0.1, 0.4422110552763813, 0.5708542713567839], 
      Hue[0.1, 0.447236180904522, 0.5708542713567839], 
      Hue[0.1, 0.4522613065326627, 0.5708542713567839], 
      Hue[0.1, 0.4572864321608034, 0.5708542713567839], 
      Hue[0.1, 0.46231155778894406`, 0.5708542713567839], 
      Hue[0.1, 0.4673366834170848, 0.5708542713567839], 
      Hue[0.1, 0.47236180904522546`, 0.5708542713567839], 
      Hue[0.1, 0.4773869346733661, 0.5708542713567839], 
      Hue[0.1, 0.48241206030150685`, 0.5708542713567839], 
      Hue[0.1, 0.4874371859296475, 0.5708542713567839], 
      Hue[0.1, 0.49246231155778825`, 0.5708542713567839], 
      Hue[0.1, 0.4974874371859289, 0.5708542713567839], 
      Hue[0.1, 0.5025125628140696, 0.5708542713567839], 
      Hue[0.1, 0.5075376884422103, 0.5708542713567839], 
      Hue[0.1, 0.512562814070351, 0.5708542713567839], 
      Hue[0.1, 0.5175879396984917, 0.5708542713567839], 
      Hue[0.1, 0.5226130653266323, 0.5708542713567839], 
      Hue[0.1, 0.527638190954773, 0.5708542713567839], 
      Hue[0.1, 0.5326633165829138, 0.5708542713567839], 
      Hue[0.1, 0.5376884422110544, 0.5708542713567839], 
      Hue[0.1, 0.5427135678391951, 0.5708542713567839], 
      Hue[0.1, 0.5477386934673358, 0.5708542713567839], 
      Hue[0.1, 0.5527638190954766, 0.5708542713567839], 
      Hue[0.1, 0.5577889447236172, 0.5708542713567839], 
      Hue[0.1, 0.5628140703517579, 0.5708542713567839], 
      Hue[0.1, 0.5678391959798986, 0.5708542713567839], 
      Hue[0.1, 0.5728643216080392, 0.5708542713567839], 
      Hue[0.1, 0.57788944723618, 0.5708542713567839], 
      Hue[0.1, 0.5829145728643207, 0.5708542713567839], 
      Hue[0.1, 0.5879396984924613, 0.5708542713567839], 
      Hue[0.1, 0.592964824120602, 0.5708542713567839], 
      Hue[0.1, 0.5979899497487428, 0.5708542713567839], 
      Hue[0.1, 0.6030150753768834, 0.5708542713567839], 
      Hue[0.1, 0.6080402010050241, 0.5708542713567839], 
      Hue[0.1, 0.6130653266331648, 0.5708542713567839], 
      Hue[0.1, 0.6180904522613054, 0.5708542713567839], 
      Hue[0.1, 0.6231155778894462, 0.5708542713567839], 
      Hue[0.1, 0.6281407035175869, 0.5708542713567839], 
      Hue[0.1, 0.6331658291457275, 0.5708542713567839], 
      Hue[0.1, 0.6381909547738683, 0.5708542713567839], 
      Hue[0.1, 0.6432160804020091, 0.5708542713567839], 
      Hue[0.1, 0.6482412060301498, 0.5708542713567839], 
      Hue[0.1, 0.6532663316582906, 0.5708542713567839], 
      Hue[0.1, 0.6582914572864313, 0.5708542713567839], 
      Hue[0.1, 0.6633165829145721, 0.5708542713567839], 
      Hue[0.1, 0.6683417085427129, 0.5708542713567839], 
      Hue[0.1, 0.6733668341708536, 0.5708542713567839], 
      Hue[0.1, 0.6783919597989944, 0.5708542713567839], 
      Hue[0.1, 0.6834170854271352, 0.5708542713567839], 
      Hue[0.1, 0.6884422110552759, 0.5708542713567839], 
      Hue[0.1, 0.6934673366834166, 0.5708542713567839], 
      Hue[0.1, 0.6984924623115575, 0.5708542713567839], 
      Hue[0.1, 0.7035175879396982, 0.5708542713567839], 
      Hue[0.1, 0.7085427135678389, 0.5708542713567839], 
      Hue[0.1, 0.7135678391959798, 0.5708542713567839], 
      Hue[0.1, 0.7185929648241205, 0.5708542713567839], 
      Hue[0.1, 0.7236180904522612, 0.5708542713567839], 
      Hue[0.1, 0.7286432160804021, 0.5708542713567839], 
      Hue[0.1, 0.7336683417085428, 0.5708542713567839], 
      Hue[0.1, 0.7386934673366835, 0.5708542713567839], 
      Hue[0.1, 0.7437185929648243, 0.5708542713567839], 
      Hue[0.1, 0.7487437185929651, 0.5708542713567839], 
      Hue[0.1, 0.7537688442211058, 0.5708542713567839], 
      Hue[0.1, 0.7587939698492466, 0.5708542713567839], 
      Hue[0.1, 0.7638190954773874, 0.5708542713567839], 
      Hue[0.1, 0.7688442211055281, 0.5708542713567839], 
      Hue[0.1, 0.7738693467336689, 0.5708542713567839], 
      Hue[0.1, 0.7788944723618096, 0.5708542713567839], 
      Hue[0.1, 0.7839195979899504, 0.5708542713567839], 
      Hue[0.1, 0.7889447236180911, 0.5708542713567839], 
      Hue[0.1, 0.7939698492462319, 0.5708542713567839], 
      Hue[0.1, 0.7989949748743727, 0.5708542713567839], 
      Hue[0.1, 0.8040201005025134, 0.5708542713567839], 
      Hue[0.1, 0.8090452261306542, 0.5708542713567839], 
      Hue[0.1, 0.8140703517587949, 0.5708542713567839], 
      Hue[0.1, 0.8190954773869357, 0.5708542713567839], 
      Hue[0.1, 0.8241206030150765, 0.5708542713567839], 
      Hue[0.1, 0.8291457286432172, 0.5708542713567839], 
      Hue[0.1, 0.834170854271358, 0.5708542713567839], 
      Hue[0.1, 0.8391959798994988, 0.5708542713567839], 
      Hue[0.1, 0.8442211055276395, 0.5708542713567839], 
      Hue[0.1, 0.8492462311557802, 0.5708542713567839], 
      Hue[0.1, 0.8542713567839211, 0.5708542713567839], 
      Hue[0.1, 0.8592964824120618, 0.5708542713567839], 
      Hue[0.1, 0.8643216080402025, 0.5708542713567839], 
      Hue[0.1, 0.8693467336683434, 0.5708542713567839], 
      Hue[0.1, 0.8743718592964841, 0.5708542713567839], 
      Hue[0.1, 0.8793969849246248, 0.5708542713567839], 
      Hue[0.1, 0.8844221105527657, 0.5708542713567839], 
      Hue[0.1, 0.8894472361809064, 0.5708542713567839], 
      Hue[0.1, 0.8944723618090471, 0.5708542713567839], 
      Hue[0.1, 0.8994974874371879, 0.5708542713567839], 
      Hue[0.1, 0.9045226130653287, 0.5708542713567839], 
      Hue[0.1, 0.9095477386934694, 0.5708542713567839], 
      Hue[0.1, 0.9145728643216102, 0.5708542713567839], 
      Hue[0.1, 0.919597989949751, 0.5708542713567839], 
      Hue[0.1, 0.9246231155778917, 0.5708542713567839], 
      Hue[0.1, 0.9296482412060324, 0.5708542713567839], 
      Hue[0.1, 0.9346733668341732, 0.5708542713567839], 
      Hue[0.1, 0.939698492462314, 0.5708542713567839], 
      Hue[0.1, 0.9447236180904547, 0.5708542713567839], 
      Hue[0.1, 0.9497487437185955, 0.5708542713567839], 
      Hue[0.1, 0.9547738693467362, 0.5708542713567839], 
      Hue[0.1, 0.959798994974877, 0.5708542713567839], 
      Hue[0.1, 0.9648241206030178, 0.5708542713567839], 
      Hue[0.1, 0.9698492462311585, 0.5708542713567839], 
      Hue[0.1, 0.9748743718592993, 0.5708542713567839], 
      Hue[0.1, 0.9798994974874401, 0.5708542713567839], 
      Hue[0.1, 0.9849246231155808, 0.5708542713567839], 
      Hue[0.1, 0.9899497487437215, 0.5708542713567839], 
      Hue[0.1, 0.9949748743718624, 0.5708542713567839], 
      Hue[0.1, 1., 0.5708542713567839], 
      Hue[0.1, 0., 0.5758793969849246], 
      Hue[0.1, 0.005025125628140704, 0.5758793969849246], 
      Hue[0.1, 0.010050251256281407`, 0.5758793969849246], 
      Hue[0.1, 0.015075376884422112`, 0.5758793969849246], 
      Hue[0.1, 0.020100502512562814`, 0.5758793969849246], 
      Hue[0.1, 0.02512562814070352, 0.5758793969849246], 
      Hue[0.1, 0.030150753768844223`, 0.5758793969849246], 
      Hue[0.1, 0.035175879396984924`, 0.5758793969849246], 
      Hue[0.1, 0.04020100502512563, 0.5758793969849246], 
      Hue[0.1, 0.04522613065326634, 0.5758793969849246], 
      Hue[0.1, 0.050251256281407045`, 0.5758793969849246], 
      Hue[0.1, 0.055276381909547756`, 0.5758793969849246], 
      Hue[0.1, 0.06030150753768846, 0.5758793969849246], 
      Hue[0.1, 0.06532663316582916, 0.5758793969849246], 
      Hue[0.1, 0.07035175879396988, 0.5758793969849246], 
      Hue[0.1, 0.07537688442211059, 0.5758793969849246], 
      Hue[0.1, 0.0804020100502513, 0.5758793969849246], 
      Hue[0.1, 0.085427135678392, 0.5758793969849246], 
      Hue[0.1, 0.09045226130653271, 0.5758793969849246], 
      Hue[0.1, 0.09547738693467342, 0.5758793969849246], 
      Hue[0.1, 0.10050251256281413`, 0.5758793969849246], 
      Hue[0.1, 0.10552763819095483`, 0.5758793969849246], 
      Hue[0.1, 0.11055276381909554`, 0.5758793969849246], 
      Hue[0.1, 0.11557788944723625`, 0.5758793969849246], 
      Hue[0.1, 0.12060301507537696`, 0.5758793969849246], 
      Hue[0.1, 0.12562814070351766`, 0.5758793969849246], 
      Hue[0.1, 0.13065326633165839`, 0.5758793969849246], 
      Hue[0.1, 0.13567839195979908`, 0.5758793969849246], 
      Hue[0.1, 0.14070351758793978`, 0.5758793969849246], 
      Hue[0.1, 0.1457286432160805, 0.5758793969849246], 
      Hue[0.1, 0.1507537688442212, 0.5758793969849246], 
      Hue[0.1, 0.1557788944723619, 0.5758793969849246], 
      Hue[0.1, 0.16080402010050263`, 0.5758793969849246], 
      Hue[0.1, 0.16582914572864332`, 0.5758793969849246], 
      Hue[0.1, 0.170854271356784, 0.5758793969849246], 
      Hue[0.1, 0.1758793969849247, 0.5758793969849246], 
      Hue[0.1, 0.1809045226130654, 0.5758793969849246], 
      Hue[0.1, 0.18592964824120609`, 0.5758793969849246], 
      Hue[0.1, 0.19095477386934676`, 0.5758793969849246], 
      Hue[0.1, 0.19597989949748745`, 0.5758793969849246], 
      Hue[0.1, 0.20100502512562815`, 0.5758793969849246], 
      Hue[0.1, 0.20603015075376885`, 0.5758793969849246], 
      Hue[0.1, 0.21105527638190952`, 0.5758793969849246], 
      Hue[0.1, 0.21608040201005022`, 0.5758793969849246], 
      Hue[0.1, 0.2211055276381909, 0.5758793969849246], 
      Hue[0.1, 0.2261306532663316, 0.5758793969849246], 
      Hue[0.1, 0.23115577889447228`, 0.5758793969849246], 
      Hue[0.1, 0.23618090452261298`, 0.5758793969849246], 
      Hue[0.1, 0.24120603015075368`, 0.5758793969849246], 
      Hue[0.1, 0.24623115577889435`, 0.5758793969849246], 
      Hue[0.1, 0.25125628140703504`, 0.5758793969849246], 
      Hue[0.1, 0.2562814070351757, 0.5758793969849246], 
      Hue[0.1, 0.26130653266331644`, 0.5758793969849246], 
      Hue[0.1, 0.2663316582914571, 0.5758793969849246], 
      Hue[0.1, 0.27135678391959783`, 0.5758793969849246], 
      Hue[0.1, 0.2763819095477385, 0.5758793969849246], 
      Hue[0.1, 0.28140703517587917`, 0.5758793969849246], 
      Hue[0.1, 0.2864321608040199, 0.5758793969849246], 
      Hue[0.1, 0.29145728643216057`, 0.5758793969849246], 
      Hue[0.1, 0.29648241206030124`, 0.5758793969849246], 
      Hue[0.1, 0.30150753768844196`, 0.5758793969849246], 
      Hue[0.1, 0.30653266331658263`, 0.5758793969849246], 
      Hue[0.1, 0.31155778894472336`, 0.5758793969849246], 
      Hue[0.1, 0.316582914572864, 0.5758793969849246], 
      Hue[0.1, 0.32160804020100475`, 0.5758793969849246], 
      Hue[0.1, 0.3266331658291454, 0.5758793969849246], 
      Hue[0.1, 0.33165829145728615`, 0.5758793969849246], 
      Hue[0.1, 0.3366834170854268, 0.5758793969849246], 
      Hue[0.1, 0.3417085427135675, 0.5758793969849246], 
      Hue[0.1, 0.3467336683417082, 0.5758793969849246], 
      Hue[0.1, 0.3517587939698489, 0.5758793969849246], 
      Hue[0.1, 0.3567839195979896, 0.5758793969849246], 
      Hue[0.1, 0.3618090452261303, 0.5758793969849246], 
      Hue[0.1, 0.36683417085427095`, 0.5758793969849246], 
      Hue[0.1, 0.37185929648241167`, 0.5758793969849246], 
      Hue[0.1, 0.37688442211055234`, 0.5758793969849246], 
      Hue[0.1, 0.381909547738693, 0.5758793969849246], 
      Hue[0.1, 0.38693467336683374`, 0.5758793969849246], 
      Hue[0.1, 0.3919597989949744, 0.5758793969849246], 
      Hue[0.1, 0.39698492462311513`, 0.5758793969849246], 
      Hue[0.1, 0.4020100502512558, 0.5758793969849246], 
      Hue[0.1, 0.40703517587939647`, 0.5758793969849246], 
      Hue[0.1, 0.4120603015075372, 0.5758793969849246], 
      Hue[0.1, 0.41708542713567787`, 0.5758793969849246], 
      Hue[0.1, 0.42211055276381854`, 0.5758793969849246], 
      Hue[0.1, 0.42713567839195926`, 0.5758793969849246], 
      Hue[0.1, 0.43216080402009993`, 0.5758793969849246], 
      Hue[0.1, 0.4371859296482406, 0.5758793969849246], 
      Hue[0.1, 0.4422110552763813, 0.5758793969849246], 
      Hue[0.1, 0.447236180904522, 0.5758793969849246], 
      Hue[0.1, 0.4522613065326627, 0.5758793969849246], 
      Hue[0.1, 0.4572864321608034, 0.5758793969849246], 
      Hue[0.1, 0.46231155778894406`, 0.5758793969849246], 
      Hue[0.1, 0.4673366834170848, 0.5758793969849246], 
      Hue[0.1, 0.47236180904522546`, 0.5758793969849246], 
      Hue[0.1, 0.4773869346733661, 0.5758793969849246], 
      Hue[0.1, 0.48241206030150685`, 0.5758793969849246], 
      Hue[0.1, 0.4874371859296475, 0.5758793969849246], 
      Hue[0.1, 0.49246231155778825`, 0.5758793969849246], 
      Hue[0.1, 0.4974874371859289, 0.5758793969849246], 
      Hue[0.1, 0.5025125628140696, 0.5758793969849246], 
      Hue[0.1, 0.5075376884422103, 0.5758793969849246], 
      Hue[0.1, 0.512562814070351, 0.5758793969849246], 
      Hue[0.1, 0.5175879396984917, 0.5758793969849246], 
      Hue[0.1, 0.5226130653266323, 0.5758793969849246], 
      Hue[0.1, 0.527638190954773, 0.5758793969849246], 
      Hue[0.1, 0.5326633165829138, 0.5758793969849246], 
      Hue[0.1, 0.5376884422110544, 0.5758793969849246], 
      Hue[0.1, 0.5427135678391951, 0.5758793969849246], 
      Hue[0.1, 0.5477386934673358, 0.5758793969849246], 
      Hue[0.1, 0.5527638190954766, 0.5758793969849246], 
      Hue[0.1, 0.5577889447236172, 0.5758793969849246], 
      Hue[0.1, 0.5628140703517579, 0.5758793969849246], 
      Hue[0.1, 0.5678391959798986, 0.5758793969849246], 
      Hue[0.1, 0.5728643216080392, 0.5758793969849246], 
      Hue[0.1, 0.57788944723618, 0.5758793969849246], 
      Hue[0.1, 0.5829145728643207, 0.5758793969849246], 
      Hue[0.1, 0.5879396984924613, 0.5758793969849246], 
      Hue[0.1, 0.592964824120602, 0.5758793969849246], 
      Hue[0.1, 0.5979899497487428, 0.5758793969849246], 
      Hue[0.1, 0.6030150753768834, 0.5758793969849246], 
      Hue[0.1, 0.6080402010050241, 0.5758793969849246], 
      Hue[0.1, 0.6130653266331648, 0.5758793969849246], 
      Hue[0.1, 0.6180904522613054, 0.5758793969849246], 
      Hue[0.1, 0.6231155778894462, 0.5758793969849246], 
      Hue[0.1, 0.6281407035175869, 0.5758793969849246], 
      Hue[0.1, 0.6331658291457275, 0.5758793969849246], 
      Hue[0.1, 0.6381909547738683, 0.5758793969849246], 
      Hue[0.1, 0.6432160804020091, 0.5758793969849246], 
      Hue[0.1, 0.6482412060301498, 0.5758793969849246], 
      Hue[0.1, 0.6532663316582906, 0.5758793969849246], 
      Hue[0.1, 0.6582914572864313, 0.5758793969849246], 
      Hue[0.1, 0.6633165829145721, 0.5758793969849246], 
      Hue[0.1, 0.6683417085427129, 0.5758793969849246], 
      Hue[0.1, 0.6733668341708536, 0.5758793969849246], 
      Hue[0.1, 0.6783919597989944, 0.5758793969849246], 
      Hue[0.1, 0.6834170854271352, 0.5758793969849246], 
      Hue[0.1, 0.6884422110552759, 0.5758793969849246], 
      Hue[0.1, 0.6934673366834166, 0.5758793969849246], 
      Hue[0.1, 0.6984924623115575, 0.5758793969849246], 
      Hue[0.1, 0.7035175879396982, 0.5758793969849246], 
      Hue[0.1, 0.7085427135678389, 0.5758793969849246], 
      Hue[0.1, 0.7135678391959798, 0.5758793969849246], 
      Hue[0.1, 0.7185929648241205, 0.5758793969849246], 
      Hue[0.1, 0.7236180904522612, 0.5758793969849246], 
      Hue[0.1, 0.7286432160804021, 0.5758793969849246], 
      Hue[0.1, 0.7336683417085428, 0.5758793969849246], 
      Hue[0.1, 0.7386934673366835, 0.5758793969849246], 
      Hue[0.1, 0.7437185929648243, 0.5758793969849246], 
      Hue[0.1, 0.7487437185929651, 0.5758793969849246], 
      Hue[0.1, 0.7537688442211058, 0.5758793969849246], 
      Hue[0.1, 0.7587939698492466, 0.5758793969849246], 
      Hue[0.1, 0.7638190954773874, 0.5758793969849246], 
      Hue[0.1, 0.7688442211055281, 0.5758793969849246], 
      Hue[0.1, 0.7738693467336689, 0.5758793969849246], 
      Hue[0.1, 0.7788944723618096, 0.5758793969849246], 
      Hue[0.1, 0.7839195979899504, 0.5758793969849246], 
      Hue[0.1, 0.7889447236180911, 0.5758793969849246], 
      Hue[0.1, 0.7939698492462319, 0.5758793969849246], 
      Hue[0.1, 0.7989949748743727, 0.5758793969849246], 
      Hue[0.1, 0.8040201005025134, 0.5758793969849246], 
      Hue[0.1, 0.8090452261306542, 0.5758793969849246], 
      Hue[0.1, 0.8140703517587949, 0.5758793969849246], 
      Hue[0.1, 0.8190954773869357, 0.5758793969849246], 
      Hue[0.1, 0.8241206030150765, 0.5758793969849246], 
      Hue[0.1, 0.8291457286432172, 0.5758793969849246], 
      Hue[0.1, 0.834170854271358, 0.5758793969849246], 
      Hue[0.1, 0.8391959798994988, 0.5758793969849246], 
      Hue[0.1, 0.8442211055276395, 0.5758793969849246], 
      Hue[0.1, 0.8492462311557802, 0.5758793969849246], 
      Hue[0.1, 0.8542713567839211, 0.5758793969849246], 
      Hue[0.1, 0.8592964824120618, 0.5758793969849246], 
      Hue[0.1, 0.8643216080402025, 0.5758793969849246], 
      Hue[0.1, 0.8693467336683434, 0.5758793969849246], 
      Hue[0.1, 0.8743718592964841, 0.5758793969849246], 
      Hue[0.1, 0.8793969849246248, 0.5758793969849246], 
      Hue[0.1, 0.8844221105527657, 0.5758793969849246], 
      Hue[0.1, 0.8894472361809064, 0.5758793969849246], 
      Hue[0.1, 0.8944723618090471, 0.5758793969849246], 
      Hue[0.1, 0.8994974874371879, 0.5758793969849246], 
      Hue[0.1, 0.9045226130653287, 0.5758793969849246], 
      Hue[0.1, 0.9095477386934694, 0.5758793969849246], 
      Hue[0.1, 0.9145728643216102, 0.5758793969849246], 
      Hue[0.1, 0.919597989949751, 0.5758793969849246], 
      Hue[0.1, 0.9246231155778917, 0.5758793969849246], 
      Hue[0.1, 0.9296482412060324, 0.5758793969849246], 
      Hue[0.1, 0.9346733668341732, 0.5758793969849246], 
      Hue[0.1, 0.939698492462314, 0.5758793969849246], 
      Hue[0.1, 0.9447236180904547, 0.5758793969849246], 
      Hue[0.1, 0.9497487437185955, 0.5758793969849246], 
      Hue[0.1, 0.9547738693467362, 0.5758793969849246], 
      Hue[0.1, 0.959798994974877, 0.5758793969849246], 
      Hue[0.1, 0.9648241206030178, 0.5758793969849246], 
      Hue[0.1, 0.9698492462311585, 0.5758793969849246], 
      Hue[0.1, 0.9748743718592993, 0.5758793969849246], 
      Hue[0.1, 0.9798994974874401, 0.5758793969849246], 
      Hue[0.1, 0.9849246231155808, 0.5758793969849246], 
      Hue[0.1, 0.9899497487437215, 0.5758793969849246], 
      Hue[0.1, 0.9949748743718624, 0.5758793969849246], 
      Hue[0.1, 1., 0.5758793969849246], 
      Hue[0.1, 0., 0.5809045226130654], 
      Hue[0.1, 0.005025125628140704, 0.5809045226130654], 
      Hue[0.1, 0.010050251256281407`, 0.5809045226130654], 
      Hue[0.1, 0.015075376884422112`, 0.5809045226130654], 
      Hue[0.1, 0.020100502512562814`, 0.5809045226130654], 
      Hue[0.1, 0.02512562814070352, 0.5809045226130654], 
      Hue[0.1, 0.030150753768844223`, 0.5809045226130654], 
      Hue[0.1, 0.035175879396984924`, 0.5809045226130654], 
      Hue[0.1, 0.04020100502512563, 0.5809045226130654], 
      Hue[0.1, 0.04522613065326634, 0.5809045226130654], 
      Hue[0.1, 0.050251256281407045`, 0.5809045226130654], 
      Hue[0.1, 0.055276381909547756`, 0.5809045226130654], 
      Hue[0.1, 0.06030150753768846, 0.5809045226130654], 
      Hue[0.1, 0.06532663316582916, 0.5809045226130654], 
      Hue[0.1, 0.07035175879396988, 0.5809045226130654], 
      Hue[0.1, 0.07537688442211059, 0.5809045226130654], 
      Hue[0.1, 0.0804020100502513, 0.5809045226130654], 
      Hue[0.1, 0.085427135678392, 0.5809045226130654], 
      Hue[0.1, 0.09045226130653271, 0.5809045226130654], 
      Hue[0.1, 0.09547738693467342, 0.5809045226130654], 
      Hue[0.1, 0.10050251256281413`, 0.5809045226130654], 
      Hue[0.1, 0.10552763819095483`, 0.5809045226130654], 
      Hue[0.1, 0.11055276381909554`, 0.5809045226130654], 
      Hue[0.1, 0.11557788944723625`, 0.5809045226130654], 
      Hue[0.1, 0.12060301507537696`, 0.5809045226130654], 
      Hue[0.1, 0.12562814070351766`, 0.5809045226130654], 
      Hue[0.1, 0.13065326633165839`, 0.5809045226130654], 
      Hue[0.1, 0.13567839195979908`, 0.5809045226130654], 
      Hue[0.1, 0.14070351758793978`, 0.5809045226130654], 
      Hue[0.1, 0.1457286432160805, 0.5809045226130654], 
      Hue[0.1, 0.1507537688442212, 0.5809045226130654], 
      Hue[0.1, 0.1557788944723619, 0.5809045226130654], 
      Hue[0.1, 0.16080402010050263`, 0.5809045226130654], 
      Hue[0.1, 0.16582914572864332`, 0.5809045226130654], 
      Hue[0.1, 0.170854271356784, 0.5809045226130654], 
      Hue[0.1, 0.1758793969849247, 0.5809045226130654], 
      Hue[0.1, 0.1809045226130654, 0.5809045226130654], 
      Hue[0.1, 0.18592964824120609`, 0.5809045226130654], 
      Hue[0.1, 0.19095477386934676`, 0.5809045226130654], 
      Hue[0.1, 0.19597989949748745`, 0.5809045226130654], 
      Hue[0.1, 0.20100502512562815`, 0.5809045226130654], 
      Hue[0.1, 0.20603015075376885`, 0.5809045226130654], 
      Hue[0.1, 0.21105527638190952`, 0.5809045226130654], 
      Hue[0.1, 0.21608040201005022`, 0.5809045226130654], 
      Hue[0.1, 0.2211055276381909, 0.5809045226130654], 
      Hue[0.1, 0.2261306532663316, 0.5809045226130654], 
      Hue[0.1, 0.23115577889447228`, 0.5809045226130654], 
      Hue[0.1, 0.23618090452261298`, 0.5809045226130654], 
      Hue[0.1, 0.24120603015075368`, 0.5809045226130654], 
      Hue[0.1, 0.24623115577889435`, 0.5809045226130654], 
      Hue[0.1, 0.25125628140703504`, 0.5809045226130654], 
      Hue[0.1, 0.2562814070351757, 0.5809045226130654], 
      Hue[0.1, 0.26130653266331644`, 0.5809045226130654], 
      Hue[0.1, 0.2663316582914571, 0.5809045226130654], 
      Hue[0.1, 0.27135678391959783`, 0.5809045226130654], 
      Hue[0.1, 0.2763819095477385, 0.5809045226130654], 
      Hue[0.1, 0.28140703517587917`, 0.5809045226130654], 
      Hue[0.1, 0.2864321608040199, 0.5809045226130654], 
      Hue[0.1, 0.29145728643216057`, 0.5809045226130654], 
      Hue[0.1, 0.29648241206030124`, 0.5809045226130654], 
      Hue[0.1, 0.30150753768844196`, 0.5809045226130654], 
      Hue[0.1, 0.30653266331658263`, 0.5809045226130654], 
      Hue[0.1, 0.31155778894472336`, 0.5809045226130654], 
      Hue[0.1, 0.316582914572864, 0.5809045226130654], 
      Hue[0.1, 0.32160804020100475`, 0.5809045226130654], 
      Hue[0.1, 0.3266331658291454, 0.5809045226130654], 
      Hue[0.1, 0.33165829145728615`, 0.5809045226130654], 
      Hue[0.1, 0.3366834170854268, 0.5809045226130654], 
      Hue[0.1, 0.3417085427135675, 0.5809045226130654], 
      Hue[0.1, 0.3467336683417082, 0.5809045226130654], 
      Hue[0.1, 0.3517587939698489, 0.5809045226130654], 
      Hue[0.1, 0.3567839195979896, 0.5809045226130654], 
      Hue[0.1, 0.3618090452261303, 0.5809045226130654], 
      Hue[0.1, 0.36683417085427095`, 0.5809045226130654], 
      Hue[0.1, 0.37185929648241167`, 0.5809045226130654], 
      Hue[0.1, 0.37688442211055234`, 0.5809045226130654], 
      Hue[0.1, 0.381909547738693, 0.5809045226130654], 
      Hue[0.1, 0.38693467336683374`, 0.5809045226130654], 
      Hue[0.1, 0.3919597989949744, 0.5809045226130654], 
      Hue[0.1, 0.39698492462311513`, 0.5809045226130654], 
      Hue[0.1, 0.4020100502512558, 0.5809045226130654], 
      Hue[0.1, 0.40703517587939647`, 0.5809045226130654], 
      Hue[0.1, 0.4120603015075372, 0.5809045226130654], 
      Hue[0.1, 0.41708542713567787`, 0.5809045226130654], 
      Hue[0.1, 0.42211055276381854`, 0.5809045226130654], 
      Hue[0.1, 0.42713567839195926`, 0.5809045226130654], 
      Hue[0.1, 0.43216080402009993`, 0.5809045226130654], 
      Hue[0.1, 0.4371859296482406, 0.5809045226130654], 
      Hue[0.1, 0.4422110552763813, 0.5809045226130654], 
      Hue[0.1, 0.447236180904522, 0.5809045226130654], 
      Hue[0.1, 0.4522613065326627, 0.5809045226130654], 
      Hue[0.1, 0.4572864321608034, 0.5809045226130654], 
      Hue[0.1, 0.46231155778894406`, 0.5809045226130654], 
      Hue[0.1, 0.4673366834170848, 0.5809045226130654], 
      Hue[0.1, 0.47236180904522546`, 0.5809045226130654], 
      Hue[0.1, 0.4773869346733661, 0.5809045226130654], 
      Hue[0.1, 0.48241206030150685`, 0.5809045226130654], 
      Hue[0.1, 0.4874371859296475, 0.5809045226130654], 
      Hue[0.1, 0.49246231155778825`, 0.5809045226130654], 
      Hue[0.1, 0.4974874371859289, 0.5809045226130654], 
      Hue[0.1, 0.5025125628140696, 0.5809045226130654], 
      Hue[0.1, 0.5075376884422103, 0.5809045226130654], 
      Hue[0.1, 0.512562814070351, 0.5809045226130654], 
      Hue[0.1, 0.5175879396984917, 0.5809045226130654], 
      Hue[0.1, 0.5226130653266323, 0.5809045226130654], 
      Hue[0.1, 0.527638190954773, 0.5809045226130654], 
      Hue[0.1, 0.5326633165829138, 0.5809045226130654], 
      Hue[0.1, 0.5376884422110544, 0.5809045226130654], 
      Hue[0.1, 0.5427135678391951, 0.5809045226130654], 
      Hue[0.1, 0.5477386934673358, 0.5809045226130654], 
      Hue[0.1, 0.5527638190954766, 0.5809045226130654], 
      Hue[0.1, 0.5577889447236172, 0.5809045226130654], 
      Hue[0.1, 0.5628140703517579, 0.5809045226130654], 
      Hue[0.1, 0.5678391959798986, 0.5809045226130654], 
      Hue[0.1, 0.5728643216080392, 0.5809045226130654], 
      Hue[0.1, 0.57788944723618, 0.5809045226130654], 
      Hue[0.1, 0.5829145728643207, 0.5809045226130654], 
      Hue[0.1, 0.5879396984924613, 0.5809045226130654], 
      Hue[0.1, 0.592964824120602, 0.5809045226130654], 
      Hue[0.1, 0.5979899497487428, 0.5809045226130654], 
      Hue[0.1, 0.6030150753768834, 0.5809045226130654], 
      Hue[0.1, 0.6080402010050241, 0.5809045226130654], 
      Hue[0.1, 0.6130653266331648, 0.5809045226130654], 
      Hue[0.1, 0.6180904522613054, 0.5809045226130654], 
      Hue[0.1, 0.6231155778894462, 0.5809045226130654], 
      Hue[0.1, 0.6281407035175869, 0.5809045226130654], 
      Hue[0.1, 0.6331658291457275, 0.5809045226130654], 
      Hue[0.1, 0.6381909547738683, 0.5809045226130654], 
      Hue[0.1, 0.6432160804020091, 0.5809045226130654], 
      Hue[0.1, 0.6482412060301498, 0.5809045226130654], 
      Hue[0.1, 0.6532663316582906, 0.5809045226130654], 
      Hue[0.1, 0.6582914572864313, 0.5809045226130654], 
      Hue[0.1, 0.6633165829145721, 0.5809045226130654], 
      Hue[0.1, 0.6683417085427129, 0.5809045226130654], 
      Hue[0.1, 0.6733668341708536, 0.5809045226130654], 
      Hue[0.1, 0.6783919597989944, 0.5809045226130654], 
      Hue[0.1, 0.6834170854271352, 0.5809045226130654], 
      Hue[0.1, 0.6884422110552759, 0.5809045226130654], 
      Hue[0.1, 0.6934673366834166, 0.5809045226130654], 
      Hue[0.1, 0.6984924623115575, 0.5809045226130654], 
      Hue[0.1, 0.7035175879396982, 0.5809045226130654], 
      Hue[0.1, 0.7085427135678389, 0.5809045226130654], 
      Hue[0.1, 0.7135678391959798, 0.5809045226130654], 
      Hue[0.1, 0.7185929648241205, 0.5809045226130654], 
      Hue[0.1, 0.7236180904522612, 0.5809045226130654], 
      Hue[0.1, 0.7286432160804021, 0.5809045226130654], 
      Hue[0.1, 0.7336683417085428, 0.5809045226130654], 
      Hue[0.1, 0.7386934673366835, 0.5809045226130654], 
      Hue[0.1, 0.7437185929648243, 0.5809045226130654], 
      Hue[0.1, 0.7487437185929651, 0.5809045226130654], 
      Hue[0.1, 0.7537688442211058, 0.5809045226130654], 
      Hue[0.1, 0.7587939698492466, 0.5809045226130654], 
      Hue[0.1, 0.7638190954773874, 0.5809045226130654], 
      Hue[0.1, 0.7688442211055281, 0.5809045226130654], 
      Hue[0.1, 0.7738693467336689, 0.5809045226130654], 
      Hue[0.1, 0.7788944723618096, 0.5809045226130654], 
      Hue[0.1, 0.7839195979899504, 0.5809045226130654], 
      Hue[0.1, 0.7889447236180911, 0.5809045226130654], 
      Hue[0.1, 0.7939698492462319, 0.5809045226130654], 
      Hue[0.1, 0.7989949748743727, 0.5809045226130654], 
      Hue[0.1, 0.8040201005025134, 0.5809045226130654], 
      Hue[0.1, 0.8090452261306542, 0.5809045226130654], 
      Hue[0.1, 0.8140703517587949, 0.5809045226130654], 
      Hue[0.1, 0.8190954773869357, 0.5809045226130654], 
      Hue[0.1, 0.8241206030150765, 0.5809045226130654], 
      Hue[0.1, 0.8291457286432172, 0.5809045226130654], 
      Hue[0.1, 0.834170854271358, 0.5809045226130654], 
      Hue[0.1, 0.8391959798994988, 0.5809045226130654], 
      Hue[0.1, 0.8442211055276395, 0.5809045226130654], 
      Hue[0.1, 0.8492462311557802, 0.5809045226130654], 
      Hue[0.1, 0.8542713567839211, 0.5809045226130654], 
      Hue[0.1, 0.8592964824120618, 0.5809045226130654], 
      Hue[0.1, 0.8643216080402025, 0.5809045226130654], 
      Hue[0.1, 0.8693467336683434, 0.5809045226130654], 
      Hue[0.1, 0.8743718592964841, 0.5809045226130654], 
      Hue[0.1, 0.8793969849246248, 0.5809045226130654], 
      Hue[0.1, 0.8844221105527657, 0.5809045226130654], 
      Hue[0.1, 0.8894472361809064, 0.5809045226130654], 
      Hue[0.1, 0.8944723618090471, 0.5809045226130654], 
      Hue[0.1, 0.8994974874371879, 0.5809045226130654], 
      Hue[0.1, 0.9045226130653287, 0.5809045226130654], 
      Hue[0.1, 0.9095477386934694, 0.5809045226130654], 
      Hue[0.1, 0.9145728643216102, 0.5809045226130654], 
      Hue[0.1, 0.919597989949751, 0.5809045226130654], 
      Hue[0.1, 0.9246231155778917, 0.5809045226130654], 
      Hue[0.1, 0.9296482412060324, 0.5809045226130654], 
      Hue[0.1, 0.9346733668341732, 0.5809045226130654], 
      Hue[0.1, 0.939698492462314, 0.5809045226130654], 
      Hue[0.1, 0.9447236180904547, 0.5809045226130654], 
      Hue[0.1, 0.9497487437185955, 0.5809045226130654], 
      Hue[0.1, 0.9547738693467362, 0.5809045226130654], 
      Hue[0.1, 0.959798994974877, 0.5809045226130654], 
      Hue[0.1, 0.9648241206030178, 0.5809045226130654], 
      Hue[0.1, 0.9698492462311585, 0.5809045226130654], 
      Hue[0.1, 0.9748743718592993, 0.5809045226130654], 
      Hue[0.1, 0.9798994974874401, 0.5809045226130654], 
      Hue[0.1, 0.9849246231155808, 0.5809045226130654], 
      Hue[0.1, 0.9899497487437215, 0.5809045226130654], 
      Hue[0.1, 0.9949748743718624, 0.5809045226130654], 
      Hue[0.1, 1., 0.5809045226130654], 
      Hue[0.1, 0., 0.585929648241206], 
      Hue[0.1, 0.005025125628140704, 0.585929648241206], 
      Hue[0.1, 0.010050251256281407`, 0.585929648241206], 
      Hue[0.1, 0.015075376884422112`, 0.585929648241206], 
      Hue[0.1, 0.020100502512562814`, 0.585929648241206], 
      Hue[0.1, 0.02512562814070352, 0.585929648241206], 
      Hue[0.1, 0.030150753768844223`, 0.585929648241206], 
      Hue[0.1, 0.035175879396984924`, 0.585929648241206], 
      Hue[0.1, 0.04020100502512563, 0.585929648241206], 
      Hue[0.1, 0.04522613065326634, 0.585929648241206], 
      Hue[0.1, 0.050251256281407045`, 0.585929648241206], 
      Hue[0.1, 0.055276381909547756`, 0.585929648241206], 
      Hue[0.1, 0.06030150753768846, 0.585929648241206], 
      Hue[0.1, 0.06532663316582916, 0.585929648241206], 
      Hue[0.1, 0.07035175879396988, 0.585929648241206], 
      Hue[0.1, 0.07537688442211059, 0.585929648241206], 
      Hue[0.1, 0.0804020100502513, 0.585929648241206], 
      Hue[0.1, 0.085427135678392, 0.585929648241206], 
      Hue[0.1, 0.09045226130653271, 0.585929648241206], 
      Hue[0.1, 0.09547738693467342, 0.585929648241206], 
      Hue[0.1, 0.10050251256281413`, 0.585929648241206], 
      Hue[0.1, 0.10552763819095483`, 0.585929648241206], 
      Hue[0.1, 0.11055276381909554`, 0.585929648241206], 
      Hue[0.1, 0.11557788944723625`, 0.585929648241206], 
      Hue[0.1, 0.12060301507537696`, 0.585929648241206], 
      Hue[0.1, 0.12562814070351766`, 0.585929648241206], 
      Hue[0.1, 0.13065326633165839`, 0.585929648241206], 
      Hue[0.1, 0.13567839195979908`, 0.585929648241206], 
      Hue[0.1, 0.14070351758793978`, 0.585929648241206], 
      Hue[0.1, 0.1457286432160805, 0.585929648241206], 
      Hue[0.1, 0.1507537688442212, 0.585929648241206], 
      Hue[0.1, 0.1557788944723619, 0.585929648241206], 
      Hue[0.1, 0.16080402010050263`, 0.585929648241206], 
      Hue[0.1, 0.16582914572864332`, 0.585929648241206], 
      Hue[0.1, 0.170854271356784, 0.585929648241206], 
      Hue[0.1, 0.1758793969849247, 0.585929648241206], 
      Hue[0.1, 0.1809045226130654, 0.585929648241206], 
      Hue[0.1, 0.18592964824120609`, 0.585929648241206], 
      Hue[0.1, 0.19095477386934676`, 0.585929648241206], 
      Hue[0.1, 0.19597989949748745`, 0.585929648241206], 
      Hue[0.1, 0.20100502512562815`, 0.585929648241206], 
      Hue[0.1, 0.20603015075376885`, 0.585929648241206], 
      Hue[0.1, 0.21105527638190952`, 0.585929648241206], 
      Hue[0.1, 0.21608040201005022`, 0.585929648241206], 
      Hue[0.1, 0.2211055276381909, 0.585929648241206], 
      Hue[0.1, 0.2261306532663316, 0.585929648241206], 
      Hue[0.1, 0.23115577889447228`, 0.585929648241206], 
      Hue[0.1, 0.23618090452261298`, 0.585929648241206], 
      Hue[0.1, 0.24120603015075368`, 0.585929648241206], 
      Hue[0.1, 0.24623115577889435`, 0.585929648241206], 
      Hue[0.1, 0.25125628140703504`, 0.585929648241206], 
      Hue[0.1, 0.2562814070351757, 0.585929648241206], 
      Hue[0.1, 0.26130653266331644`, 0.585929648241206], 
      Hue[0.1, 0.2663316582914571, 0.585929648241206], 
      Hue[0.1, 0.27135678391959783`, 0.585929648241206], 
      Hue[0.1, 0.2763819095477385, 0.585929648241206], 
      Hue[0.1, 0.28140703517587917`, 0.585929648241206], 
      Hue[0.1, 0.2864321608040199, 0.585929648241206], 
      Hue[0.1, 0.29145728643216057`, 0.585929648241206], 
      Hue[0.1, 0.29648241206030124`, 0.585929648241206], 
      Hue[0.1, 0.30150753768844196`, 0.585929648241206], 
      Hue[0.1, 0.30653266331658263`, 0.585929648241206], 
      Hue[0.1, 0.31155778894472336`, 0.585929648241206], 
      Hue[0.1, 0.316582914572864, 0.585929648241206], 
      Hue[0.1, 0.32160804020100475`, 0.585929648241206], 
      Hue[0.1, 0.3266331658291454, 0.585929648241206], 
      Hue[0.1, 0.33165829145728615`, 0.585929648241206], 
      Hue[0.1, 0.3366834170854268, 0.585929648241206], 
      Hue[0.1, 0.3417085427135675, 0.585929648241206], 
      Hue[0.1, 0.3467336683417082, 0.585929648241206], 
      Hue[0.1, 0.3517587939698489, 0.585929648241206], 
      Hue[0.1, 0.3567839195979896, 0.585929648241206], 
      Hue[0.1, 0.3618090452261303, 0.585929648241206], 
      Hue[0.1, 0.36683417085427095`, 0.585929648241206], 
      Hue[0.1, 0.37185929648241167`, 0.585929648241206], 
      Hue[0.1, 0.37688442211055234`, 0.585929648241206], 
      Hue[0.1, 0.381909547738693, 0.585929648241206], 
      Hue[0.1, 0.38693467336683374`, 0.585929648241206], 
      Hue[0.1, 0.3919597989949744, 0.585929648241206], 
      Hue[0.1, 0.39698492462311513`, 0.585929648241206], 
      Hue[0.1, 0.4020100502512558, 0.585929648241206], 
      Hue[0.1, 0.40703517587939647`, 0.585929648241206], 
      Hue[0.1, 0.4120603015075372, 0.585929648241206], 
      Hue[0.1, 0.41708542713567787`, 0.585929648241206], 
      Hue[0.1, 0.42211055276381854`, 0.585929648241206], 
      Hue[0.1, 0.42713567839195926`, 0.585929648241206], 
      Hue[0.1, 0.43216080402009993`, 0.585929648241206], 
      Hue[0.1, 0.4371859296482406, 0.585929648241206], 
      Hue[0.1, 0.4422110552763813, 0.585929648241206], 
      Hue[0.1, 0.447236180904522, 0.585929648241206], 
      Hue[0.1, 0.4522613065326627, 0.585929648241206], 
      Hue[0.1, 0.4572864321608034, 0.585929648241206], 
      Hue[0.1, 0.46231155778894406`, 0.585929648241206], 
      Hue[0.1, 0.4673366834170848, 0.585929648241206], 
      Hue[0.1, 0.47236180904522546`, 0.585929648241206], 
      Hue[0.1, 0.4773869346733661, 0.585929648241206], 
      Hue[0.1, 0.48241206030150685`, 0.585929648241206], 
      Hue[0.1, 0.4874371859296475, 0.585929648241206], 
      Hue[0.1, 0.49246231155778825`, 0.585929648241206], 
      Hue[0.1, 0.4974874371859289, 0.585929648241206], 
      Hue[0.1, 0.5025125628140696, 0.585929648241206], 
      Hue[0.1, 0.5075376884422103, 0.585929648241206], 
      Hue[0.1, 0.512562814070351, 0.585929648241206], 
      Hue[0.1, 0.5175879396984917, 0.585929648241206], 
      Hue[0.1, 0.5226130653266323, 0.585929648241206], 
      Hue[0.1, 0.527638190954773, 0.585929648241206], 
      Hue[0.1, 0.5326633165829138, 0.585929648241206], 
      Hue[0.1, 0.5376884422110544, 0.585929648241206], 
      Hue[0.1, 0.5427135678391951, 0.585929648241206], 
      Hue[0.1, 0.5477386934673358, 0.585929648241206], 
      Hue[0.1, 0.5527638190954766, 0.585929648241206], 
      Hue[0.1, 0.5577889447236172, 0.585929648241206], 
      Hue[0.1, 0.5628140703517579, 0.585929648241206], 
      Hue[0.1, 0.5678391959798986, 0.585929648241206], 
      Hue[0.1, 0.5728643216080392, 0.585929648241206], 
      Hue[0.1, 0.57788944723618, 0.585929648241206], 
      Hue[0.1, 0.5829145728643207, 0.585929648241206], 
      Hue[0.1, 0.5879396984924613, 0.585929648241206], 
      Hue[0.1, 0.592964824120602, 0.585929648241206], 
      Hue[0.1, 0.5979899497487428, 0.585929648241206], 
      Hue[0.1, 0.6030150753768834, 0.585929648241206], 
      Hue[0.1, 0.6080402010050241, 0.585929648241206], 
      Hue[0.1, 0.6130653266331648, 0.585929648241206], 
      Hue[0.1, 0.6180904522613054, 0.585929648241206], 
      Hue[0.1, 0.6231155778894462, 0.585929648241206], 
      Hue[0.1, 0.6281407035175869, 0.585929648241206], 
      Hue[0.1, 0.6331658291457275, 0.585929648241206], 
      Hue[0.1, 0.6381909547738683, 0.585929648241206], 
      Hue[0.1, 0.6432160804020091, 0.585929648241206], 
      Hue[0.1, 0.6482412060301498, 0.585929648241206], 
      Hue[0.1, 0.6532663316582906, 0.585929648241206], 
      Hue[0.1, 0.6582914572864313, 0.585929648241206], 
      Hue[0.1, 0.6633165829145721, 0.585929648241206], 
      Hue[0.1, 0.6683417085427129, 0.585929648241206], 
      Hue[0.1, 0.6733668341708536, 0.585929648241206], 
      Hue[0.1, 0.6783919597989944, 0.585929648241206], 
      Hue[0.1, 0.6834170854271352, 0.585929648241206], 
      Hue[0.1, 0.6884422110552759, 0.585929648241206], 
      Hue[0.1, 0.6934673366834166, 0.585929648241206], 
      Hue[0.1, 0.6984924623115575, 0.585929648241206], 
      Hue[0.1, 0.7035175879396982, 0.585929648241206], 
      Hue[0.1, 0.7085427135678389, 0.585929648241206], 
      Hue[0.1, 0.7135678391959798, 0.585929648241206], 
      Hue[0.1, 0.7185929648241205, 0.585929648241206], 
      Hue[0.1, 0.7236180904522612, 0.585929648241206], 
      Hue[0.1, 0.7286432160804021, 0.585929648241206], 
      Hue[0.1, 0.7336683417085428, 0.585929648241206], 
      Hue[0.1, 0.7386934673366835, 0.585929648241206], 
      Hue[0.1, 0.7437185929648243, 0.585929648241206], 
      Hue[0.1, 0.7487437185929651, 0.585929648241206], 
      Hue[0.1, 0.7537688442211058, 0.585929648241206], 
      Hue[0.1, 0.7587939698492466, 0.585929648241206], 
      Hue[0.1, 0.7638190954773874, 0.585929648241206], 
      Hue[0.1, 0.7688442211055281, 0.585929648241206], 
      Hue[0.1, 0.7738693467336689, 0.585929648241206], 
      Hue[0.1, 0.7788944723618096, 0.585929648241206], 
      Hue[0.1, 0.7839195979899504, 0.585929648241206], 
      Hue[0.1, 0.7889447236180911, 0.585929648241206], 
      Hue[0.1, 0.7939698492462319, 0.585929648241206], 
      Hue[0.1, 0.7989949748743727, 0.585929648241206], 
      Hue[0.1, 0.8040201005025134, 0.585929648241206], 
      Hue[0.1, 0.8090452261306542, 0.585929648241206], 
      Hue[0.1, 0.8140703517587949, 0.585929648241206], 
      Hue[0.1, 0.8190954773869357, 0.585929648241206], 
      Hue[0.1, 0.8241206030150765, 0.585929648241206], 
      Hue[0.1, 0.8291457286432172, 0.585929648241206], 
      Hue[0.1, 0.834170854271358, 0.585929648241206], 
      Hue[0.1, 0.8391959798994988, 0.585929648241206], 
      Hue[0.1, 0.8442211055276395, 0.585929648241206], 
      Hue[0.1, 0.8492462311557802, 0.585929648241206], 
      Hue[0.1, 0.8542713567839211, 0.585929648241206], 
      Hue[0.1, 0.8592964824120618, 0.585929648241206], 
      Hue[0.1, 0.8643216080402025, 0.585929648241206], 
      Hue[0.1, 0.8693467336683434, 0.585929648241206], 
      Hue[0.1, 0.8743718592964841, 0.585929648241206], 
      Hue[0.1, 0.8793969849246248, 0.585929648241206], 
      Hue[0.1, 0.8844221105527657, 0.585929648241206], 
      Hue[0.1, 0.8894472361809064, 0.585929648241206], 
      Hue[0.1, 0.8944723618090471, 0.585929648241206], 
      Hue[0.1, 0.8994974874371879, 0.585929648241206], 
      Hue[0.1, 0.9045226130653287, 0.585929648241206], 
      Hue[0.1, 0.9095477386934694, 0.585929648241206], 
      Hue[0.1, 0.9145728643216102, 0.585929648241206], 
      Hue[0.1, 0.919597989949751, 0.585929648241206], 
      Hue[0.1, 0.9246231155778917, 0.585929648241206], 
      Hue[0.1, 0.9296482412060324, 0.585929648241206], 
      Hue[0.1, 0.9346733668341732, 0.585929648241206], 
      Hue[0.1, 0.939698492462314, 0.585929648241206], 
      Hue[0.1, 0.9447236180904547, 0.585929648241206], 
      Hue[0.1, 0.9497487437185955, 0.585929648241206], 
      Hue[0.1, 0.9547738693467362, 0.585929648241206], 
      Hue[0.1, 0.959798994974877, 0.585929648241206], 
      Hue[0.1, 0.9648241206030178, 0.585929648241206], 
      Hue[0.1, 0.9698492462311585, 0.585929648241206], 
      Hue[0.1, 0.9748743718592993, 0.585929648241206], 
      Hue[0.1, 0.9798994974874401, 0.585929648241206], 
      Hue[0.1, 0.9849246231155808, 0.585929648241206], 
      Hue[0.1, 0.9899497487437215, 0.585929648241206], 
      Hue[0.1, 0.9949748743718624, 0.585929648241206], 
      Hue[0.1, 1., 0.585929648241206], 
      Hue[0.1, 0., 0.5909547738693467], 
      Hue[0.1, 0.005025125628140704, 0.5909547738693467], 
      Hue[0.1, 0.010050251256281407`, 0.5909547738693467], 
      Hue[0.1, 0.015075376884422112`, 0.5909547738693467], 
      Hue[0.1, 0.020100502512562814`, 0.5909547738693467], 
      Hue[0.1, 0.02512562814070352, 0.5909547738693467], 
      Hue[0.1, 0.030150753768844223`, 0.5909547738693467], 
      Hue[0.1, 0.035175879396984924`, 0.5909547738693467], 
      Hue[0.1, 0.04020100502512563, 0.5909547738693467], 
      Hue[0.1, 0.04522613065326634, 0.5909547738693467], 
      Hue[0.1, 0.050251256281407045`, 0.5909547738693467], 
      Hue[0.1, 0.055276381909547756`, 0.5909547738693467], 
      Hue[0.1, 0.06030150753768846, 0.5909547738693467], 
      Hue[0.1, 0.06532663316582916, 0.5909547738693467], 
      Hue[0.1, 0.07035175879396988, 0.5909547738693467], 
      Hue[0.1, 0.07537688442211059, 0.5909547738693467], 
      Hue[0.1, 0.0804020100502513, 0.5909547738693467], 
      Hue[0.1, 0.085427135678392, 0.5909547738693467], 
      Hue[0.1, 0.09045226130653271, 0.5909547738693467], 
      Hue[0.1, 0.09547738693467342, 0.5909547738693467], 
      Hue[0.1, 0.10050251256281413`, 0.5909547738693467], 
      Hue[0.1, 0.10552763819095483`, 0.5909547738693467], 
      Hue[0.1, 0.11055276381909554`, 0.5909547738693467], 
      Hue[0.1, 0.11557788944723625`, 0.5909547738693467], 
      Hue[0.1, 0.12060301507537696`, 0.5909547738693467], 
      Hue[0.1, 0.12562814070351766`, 0.5909547738693467], 
      Hue[0.1, 0.13065326633165839`, 0.5909547738693467], 
      Hue[0.1, 0.13567839195979908`, 0.5909547738693467], 
      Hue[0.1, 0.14070351758793978`, 0.5909547738693467], 
      Hue[0.1, 0.1457286432160805, 0.5909547738693467], 
      Hue[0.1, 0.1507537688442212, 0.5909547738693467], 
      Hue[0.1, 0.1557788944723619, 0.5909547738693467], 
      Hue[0.1, 0.16080402010050263`, 0.5909547738693467], 
      Hue[0.1, 0.16582914572864332`, 0.5909547738693467], 
      Hue[0.1, 0.170854271356784, 0.5909547738693467], 
      Hue[0.1, 0.1758793969849247, 0.5909547738693467], 
      Hue[0.1, 0.1809045226130654, 0.5909547738693467], 
      Hue[0.1, 0.18592964824120609`, 0.5909547738693467], 
      Hue[0.1, 0.19095477386934676`, 0.5909547738693467], 
      Hue[0.1, 0.19597989949748745`, 0.5909547738693467], 
      Hue[0.1, 0.20100502512562815`, 0.5909547738693467], 
      Hue[0.1, 0.20603015075376885`, 0.5909547738693467], 
      Hue[0.1, 0.21105527638190952`, 0.5909547738693467], 
      Hue[0.1, 0.21608040201005022`, 0.5909547738693467], 
      Hue[0.1, 0.2211055276381909, 0.5909547738693467], 
      Hue[0.1, 0.2261306532663316, 0.5909547738693467], 
      Hue[0.1, 0.23115577889447228`, 0.5909547738693467], 
      Hue[0.1, 0.23618090452261298`, 0.5909547738693467], 
      Hue[0.1, 0.24120603015075368`, 0.5909547738693467], 
      Hue[0.1, 0.24623115577889435`, 0.5909547738693467], 
      Hue[0.1, 0.25125628140703504`, 0.5909547738693467], 
      Hue[0.1, 0.2562814070351757, 0.5909547738693467], 
      Hue[0.1, 0.26130653266331644`, 0.5909547738693467], 
      Hue[0.1, 0.2663316582914571, 0.5909547738693467], 
      Hue[0.1, 0.27135678391959783`, 0.5909547738693467], 
      Hue[0.1, 0.2763819095477385, 0.5909547738693467], 
      Hue[0.1, 0.28140703517587917`, 0.5909547738693467], 
      Hue[0.1, 0.2864321608040199, 0.5909547738693467], 
      Hue[0.1, 0.29145728643216057`, 0.5909547738693467], 
      Hue[0.1, 0.29648241206030124`, 0.5909547738693467], 
      Hue[0.1, 0.30150753768844196`, 0.5909547738693467], 
      Hue[0.1, 0.30653266331658263`, 0.5909547738693467], 
      Hue[0.1, 0.31155778894472336`, 0.5909547738693467], 
      Hue[0.1, 0.316582914572864, 0.5909547738693467], 
      Hue[0.1, 0.32160804020100475`, 0.5909547738693467], 
      Hue[0.1, 0.3266331658291454, 0.5909547738693467], 
      Hue[0.1, 0.33165829145728615`, 0.5909547738693467], 
      Hue[0.1, 0.3366834170854268, 0.5909547738693467], 
      Hue[0.1, 0.3417085427135675, 0.5909547738693467], 
      Hue[0.1, 0.3467336683417082, 0.5909547738693467], 
      Hue[0.1, 0.3517587939698489, 0.5909547738693467], 
      Hue[0.1, 0.3567839195979896, 0.5909547738693467], 
      Hue[0.1, 0.3618090452261303, 0.5909547738693467], 
      Hue[0.1, 0.36683417085427095`, 0.5909547738693467], 
      Hue[0.1, 0.37185929648241167`, 0.5909547738693467], 
      Hue[0.1, 0.37688442211055234`, 0.5909547738693467], 
      Hue[0.1, 0.381909547738693, 0.5909547738693467], 
      Hue[0.1, 0.38693467336683374`, 0.5909547738693467], 
      Hue[0.1, 0.3919597989949744, 0.5909547738693467], 
      Hue[0.1, 0.39698492462311513`, 0.5909547738693467], 
      Hue[0.1, 0.4020100502512558, 0.5909547738693467], 
      Hue[0.1, 0.40703517587939647`, 0.5909547738693467], 
      Hue[0.1, 0.4120603015075372, 0.5909547738693467], 
      Hue[0.1, 0.41708542713567787`, 0.5909547738693467], 
      Hue[0.1, 0.42211055276381854`, 0.5909547738693467], 
      Hue[0.1, 0.42713567839195926`, 0.5909547738693467], 
      Hue[0.1, 0.43216080402009993`, 0.5909547738693467], 
      Hue[0.1, 0.4371859296482406, 0.5909547738693467], 
      Hue[0.1, 0.4422110552763813, 0.5909547738693467], 
      Hue[0.1, 0.447236180904522, 0.5909547738693467], 
      Hue[0.1, 0.4522613065326627, 0.5909547738693467], 
      Hue[0.1, 0.4572864321608034, 0.5909547738693467], 
      Hue[0.1, 0.46231155778894406`, 0.5909547738693467], 
      Hue[0.1, 0.4673366834170848, 0.5909547738693467], 
      Hue[0.1, 0.47236180904522546`, 0.5909547738693467], 
      Hue[0.1, 0.4773869346733661, 0.5909547738693467], 
      Hue[0.1, 0.48241206030150685`, 0.5909547738693467], 
      Hue[0.1, 0.4874371859296475, 0.5909547738693467], 
      Hue[0.1, 0.49246231155778825`, 0.5909547738693467], 
      Hue[0.1, 0.4974874371859289, 0.5909547738693467], 
      Hue[0.1, 0.5025125628140696, 0.5909547738693467], 
      Hue[0.1, 0.5075376884422103, 0.5909547738693467], 
      Hue[0.1, 0.512562814070351, 0.5909547738693467], 
      Hue[0.1, 0.5175879396984917, 0.5909547738693467], 
      Hue[0.1, 0.5226130653266323, 0.5909547738693467], 
      Hue[0.1, 0.527638190954773, 0.5909547738693467], 
      Hue[0.1, 0.5326633165829138, 0.5909547738693467], 
      Hue[0.1, 0.5376884422110544, 0.5909547738693467], 
      Hue[0.1, 0.5427135678391951, 0.5909547738693467], 
      Hue[0.1, 0.5477386934673358, 0.5909547738693467], 
      Hue[0.1, 0.5527638190954766, 0.5909547738693467], 
      Hue[0.1, 0.5577889447236172, 0.5909547738693467], 
      Hue[0.1, 0.5628140703517579, 0.5909547738693467], 
      Hue[0.1, 0.5678391959798986, 0.5909547738693467], 
      Hue[0.1, 0.5728643216080392, 0.5909547738693467], 
      Hue[0.1, 0.57788944723618, 0.5909547738693467], 
      Hue[0.1, 0.5829145728643207, 0.5909547738693467], 
      Hue[0.1, 0.5879396984924613, 0.5909547738693467], 
      Hue[0.1, 0.592964824120602, 0.5909547738693467], 
      Hue[0.1, 0.5979899497487428, 0.5909547738693467], 
      Hue[0.1, 0.6030150753768834, 0.5909547738693467], 
      Hue[0.1, 0.6080402010050241, 0.5909547738693467], 
      Hue[0.1, 0.6130653266331648, 0.5909547738693467], 
      Hue[0.1, 0.6180904522613054, 0.5909547738693467], 
      Hue[0.1, 0.6231155778894462, 0.5909547738693467], 
      Hue[0.1, 0.6281407035175869, 0.5909547738693467], 
      Hue[0.1, 0.6331658291457275, 0.5909547738693467], 
      Hue[0.1, 0.6381909547738683, 0.5909547738693467], 
      Hue[0.1, 0.6432160804020091, 0.5909547738693467], 
      Hue[0.1, 0.6482412060301498, 0.5909547738693467], 
      Hue[0.1, 0.6532663316582906, 0.5909547738693467], 
      Hue[0.1, 0.6582914572864313, 0.5909547738693467], 
      Hue[0.1, 0.6633165829145721, 0.5909547738693467], 
      Hue[0.1, 0.6683417085427129, 0.5909547738693467], 
      Hue[0.1, 0.6733668341708536, 0.5909547738693467], 
      Hue[0.1, 0.6783919597989944, 0.5909547738693467], 
      Hue[0.1, 0.6834170854271352, 0.5909547738693467], 
      Hue[0.1, 0.6884422110552759, 0.5909547738693467], 
      Hue[0.1, 0.6934673366834166, 0.5909547738693467], 
      Hue[0.1, 0.6984924623115575, 0.5909547738693467], 
      Hue[0.1, 0.7035175879396982, 0.5909547738693467], 
      Hue[0.1, 0.7085427135678389, 0.5909547738693467], 
      Hue[0.1, 0.7135678391959798, 0.5909547738693467], 
      Hue[0.1, 0.7185929648241205, 0.5909547738693467], 
      Hue[0.1, 0.7236180904522612, 0.5909547738693467], 
      Hue[0.1, 0.7286432160804021, 0.5909547738693467], 
      Hue[0.1, 0.7336683417085428, 0.5909547738693467], 
      Hue[0.1, 0.7386934673366835, 0.5909547738693467], 
      Hue[0.1, 0.7437185929648243, 0.5909547738693467], 
      Hue[0.1, 0.7487437185929651, 0.5909547738693467], 
      Hue[0.1, 0.7537688442211058, 0.5909547738693467], 
      Hue[0.1, 0.7587939698492466, 0.5909547738693467], 
      Hue[0.1, 0.7638190954773874, 0.5909547738693467], 
      Hue[0.1, 0.7688442211055281, 0.5909547738693467], 
      Hue[0.1, 0.7738693467336689, 0.5909547738693467], 
      Hue[0.1, 0.7788944723618096, 0.5909547738693467], 
      Hue[0.1, 0.7839195979899504, 0.5909547738693467], 
      Hue[0.1, 0.7889447236180911, 0.5909547738693467], 
      Hue[0.1, 0.7939698492462319, 0.5909547738693467], 
      Hue[0.1, 0.7989949748743727, 0.5909547738693467], 
      Hue[0.1, 0.8040201005025134, 0.5909547738693467], 
      Hue[0.1, 0.8090452261306542, 0.5909547738693467], 
      Hue[0.1, 0.8140703517587949, 0.5909547738693467], 
      Hue[0.1, 0.8190954773869357, 0.5909547738693467], 
      Hue[0.1, 0.8241206030150765, 0.5909547738693467], 
      Hue[0.1, 0.8291457286432172, 0.5909547738693467], 
      Hue[0.1, 0.834170854271358, 0.5909547738693467], 
      Hue[0.1, 0.8391959798994988, 0.5909547738693467], 
      Hue[0.1, 0.8442211055276395, 0.5909547738693467], 
      Hue[0.1, 0.8492462311557802, 0.5909547738693467], 
      Hue[0.1, 0.8542713567839211, 0.5909547738693467], 
      Hue[0.1, 0.8592964824120618, 0.5909547738693467], 
      Hue[0.1, 0.8643216080402025, 0.5909547738693467], 
      Hue[0.1, 0.8693467336683434, 0.5909547738693467], 
      Hue[0.1, 0.8743718592964841, 0.5909547738693467], 
      Hue[0.1, 0.8793969849246248, 0.5909547738693467], 
      Hue[0.1, 0.8844221105527657, 0.5909547738693467], 
      Hue[0.1, 0.8894472361809064, 0.5909547738693467], 
      Hue[0.1, 0.8944723618090471, 0.5909547738693467], 
      Hue[0.1, 0.8994974874371879, 0.5909547738693467], 
      Hue[0.1, 0.9045226130653287, 0.5909547738693467], 
      Hue[0.1, 0.9095477386934694, 0.5909547738693467], 
      Hue[0.1, 0.9145728643216102, 0.5909547738693467], 
      Hue[0.1, 0.919597989949751, 0.5909547738693467], 
      Hue[0.1, 0.9246231155778917, 0.5909547738693467], 
      Hue[0.1, 0.9296482412060324, 0.5909547738693467], 
      Hue[0.1, 0.9346733668341732, 0.5909547738693467], 
      Hue[0.1, 0.939698492462314, 0.5909547738693467], 
      Hue[0.1, 0.9447236180904547, 0.5909547738693467], 
      Hue[0.1, 0.9497487437185955, 0.5909547738693467], 
      Hue[0.1, 0.9547738693467362, 0.5909547738693467], 
      Hue[0.1, 0.959798994974877, 0.5909547738693467], 
      Hue[0.1, 0.9648241206030178, 0.5909547738693467], 
      Hue[0.1, 0.9698492462311585, 0.5909547738693467], 
      Hue[0.1, 0.9748743718592993, 0.5909547738693467], 
      Hue[0.1, 0.9798994974874401, 0.5909547738693467], 
      Hue[0.1, 0.9849246231155808, 0.5909547738693467], 
      Hue[0.1, 0.9899497487437215, 0.5909547738693467], 
      Hue[0.1, 0.9949748743718624, 0.5909547738693467], 
      Hue[0.1, 1., 0.5909547738693467], 
      Hue[0.1, 0., 0.5959798994974874], 
      Hue[0.1, 0.005025125628140704, 0.5959798994974874], 
      Hue[0.1, 0.010050251256281407`, 0.5959798994974874], 
      Hue[0.1, 0.015075376884422112`, 0.5959798994974874], 
      Hue[0.1, 0.020100502512562814`, 0.5959798994974874], 
      Hue[0.1, 0.02512562814070352, 0.5959798994974874], 
      Hue[0.1, 0.030150753768844223`, 0.5959798994974874], 
      Hue[0.1, 0.035175879396984924`, 0.5959798994974874], 
      Hue[0.1, 0.04020100502512563, 0.5959798994974874], 
      Hue[0.1, 0.04522613065326634, 0.5959798994974874], 
      Hue[0.1, 0.050251256281407045`, 0.5959798994974874], 
      Hue[0.1, 0.055276381909547756`, 0.5959798994974874], 
      Hue[0.1, 0.06030150753768846, 0.5959798994974874], 
      Hue[0.1, 0.06532663316582916, 0.5959798994974874], 
      Hue[0.1, 0.07035175879396988, 0.5959798994974874], 
      Hue[0.1, 0.07537688442211059, 0.5959798994974874], 
      Hue[0.1, 0.0804020100502513, 0.5959798994974874], 
      Hue[0.1, 0.085427135678392, 0.5959798994974874], 
      Hue[0.1, 0.09045226130653271, 0.5959798994974874], 
      Hue[0.1, 0.09547738693467342, 0.5959798994974874], 
      Hue[0.1, 0.10050251256281413`, 0.5959798994974874], 
      Hue[0.1, 0.10552763819095483`, 0.5959798994974874], 
      Hue[0.1, 0.11055276381909554`, 0.5959798994974874], 
      Hue[0.1, 0.11557788944723625`, 0.5959798994974874], 
      Hue[0.1, 0.12060301507537696`, 0.5959798994974874], 
      Hue[0.1, 0.12562814070351766`, 0.5959798994974874], 
      Hue[0.1, 0.13065326633165839`, 0.5959798994974874], 
      Hue[0.1, 0.13567839195979908`, 0.5959798994974874], 
      Hue[0.1, 0.14070351758793978`, 0.5959798994974874], 
      Hue[0.1, 0.1457286432160805, 0.5959798994974874], 
      Hue[0.1, 0.1507537688442212, 0.5959798994974874], 
      Hue[0.1, 0.1557788944723619, 0.5959798994974874], 
      Hue[0.1, 0.16080402010050263`, 0.5959798994974874], 
      Hue[0.1, 0.16582914572864332`, 0.5959798994974874], 
      Hue[0.1, 0.170854271356784, 0.5959798994974874], 
      Hue[0.1, 0.1758793969849247, 0.5959798994974874], 
      Hue[0.1, 0.1809045226130654, 0.5959798994974874], 
      Hue[0.1, 0.18592964824120609`, 0.5959798994974874], 
      Hue[0.1, 0.19095477386934676`, 0.5959798994974874], 
      Hue[0.1, 0.19597989949748745`, 0.5959798994974874], 
      Hue[0.1, 0.20100502512562815`, 0.5959798994974874], 
      Hue[0.1, 0.20603015075376885`, 0.5959798994974874], 
      Hue[0.1, 0.21105527638190952`, 0.5959798994974874], 
      Hue[0.1, 0.21608040201005022`, 0.5959798994974874], 
      Hue[0.1, 0.2211055276381909, 0.5959798994974874], 
      Hue[0.1, 0.2261306532663316, 0.5959798994974874], 
      Hue[0.1, 0.23115577889447228`, 0.5959798994974874], 
      Hue[0.1, 0.23618090452261298`, 0.5959798994974874], 
      Hue[0.1, 0.24120603015075368`, 0.5959798994974874], 
      Hue[0.1, 0.24623115577889435`, 0.5959798994974874], 
      Hue[0.1, 0.25125628140703504`, 0.5959798994974874], 
      Hue[0.1, 0.2562814070351757, 0.5959798994974874], 
      Hue[0.1, 0.26130653266331644`, 0.5959798994974874], 
      Hue[0.1, 0.2663316582914571, 0.5959798994974874], 
      Hue[0.1, 0.27135678391959783`, 0.5959798994974874], 
      Hue[0.1, 0.2763819095477385, 0.5959798994974874], 
      Hue[0.1, 0.28140703517587917`, 0.5959798994974874], 
      Hue[0.1, 0.2864321608040199, 0.5959798994974874], 
      Hue[0.1, 0.29145728643216057`, 0.5959798994974874], 
      Hue[0.1, 0.29648241206030124`, 0.5959798994974874], 
      Hue[0.1, 0.30150753768844196`, 0.5959798994974874], 
      Hue[0.1, 0.30653266331658263`, 0.5959798994974874], 
      Hue[0.1, 0.31155778894472336`, 0.5959798994974874], 
      Hue[0.1, 0.316582914572864, 0.5959798994974874], 
      Hue[0.1, 0.32160804020100475`, 0.5959798994974874], 
      Hue[0.1, 0.3266331658291454, 0.5959798994974874], 
      Hue[0.1, 0.33165829145728615`, 0.5959798994974874], 
      Hue[0.1, 0.3366834170854268, 0.5959798994974874], 
      Hue[0.1, 0.3417085427135675, 0.5959798994974874], 
      Hue[0.1, 0.3467336683417082, 0.5959798994974874], 
      Hue[0.1, 0.3517587939698489, 0.5959798994974874], 
      Hue[0.1, 0.3567839195979896, 0.5959798994974874], 
      Hue[0.1, 0.3618090452261303, 0.5959798994974874], 
      Hue[0.1, 0.36683417085427095`, 0.5959798994974874], 
      Hue[0.1, 0.37185929648241167`, 0.5959798994974874], 
      Hue[0.1, 0.37688442211055234`, 0.5959798994974874], 
      Hue[0.1, 0.381909547738693, 0.5959798994974874], 
      Hue[0.1, 0.38693467336683374`, 0.5959798994974874], 
      Hue[0.1, 0.3919597989949744, 0.5959798994974874], 
      Hue[0.1, 0.39698492462311513`, 0.5959798994974874], 
      Hue[0.1, 0.4020100502512558, 0.5959798994974874], 
      Hue[0.1, 0.40703517587939647`, 0.5959798994974874], 
      Hue[0.1, 0.4120603015075372, 0.5959798994974874], 
      Hue[0.1, 0.41708542713567787`, 0.5959798994974874], 
      Hue[0.1, 0.42211055276381854`, 0.5959798994974874], 
      Hue[0.1, 0.42713567839195926`, 0.5959798994974874], 
      Hue[0.1, 0.43216080402009993`, 0.5959798994974874], 
      Hue[0.1, 0.4371859296482406, 0.5959798994974874], 
      Hue[0.1, 0.4422110552763813, 0.5959798994974874], 
      Hue[0.1, 0.447236180904522, 0.5959798994974874], 
      Hue[0.1, 0.4522613065326627, 0.5959798994974874], 
      Hue[0.1, 0.4572864321608034, 0.5959798994974874], 
      Hue[0.1, 0.46231155778894406`, 0.5959798994974874], 
      Hue[0.1, 0.4673366834170848, 0.5959798994974874], 
      Hue[0.1, 0.47236180904522546`, 0.5959798994974874], 
      Hue[0.1, 0.4773869346733661, 0.5959798994974874], 
      Hue[0.1, 0.48241206030150685`, 0.5959798994974874], 
      Hue[0.1, 0.4874371859296475, 0.5959798994974874], 
      Hue[0.1, 0.49246231155778825`, 0.5959798994974874], 
      Hue[0.1, 0.4974874371859289, 0.5959798994974874], 
      Hue[0.1, 0.5025125628140696, 0.5959798994974874], 
      Hue[0.1, 0.5075376884422103, 0.5959798994974874], 
      Hue[0.1, 0.512562814070351, 0.5959798994974874], 
      Hue[0.1, 0.5175879396984917, 0.5959798994974874], 
      Hue[0.1, 0.5226130653266323, 0.5959798994974874], 
      Hue[0.1, 0.527638190954773, 0.5959798994974874], 
      Hue[0.1, 0.5326633165829138, 0.5959798994974874], 
      Hue[0.1, 0.5376884422110544, 0.5959798994974874], 
      Hue[0.1, 0.5427135678391951, 0.5959798994974874], 
      Hue[0.1, 0.5477386934673358, 0.5959798994974874], 
      Hue[0.1, 0.5527638190954766, 0.5959798994974874], 
      Hue[0.1, 0.5577889447236172, 0.5959798994974874], 
      Hue[0.1, 0.5628140703517579, 0.5959798994974874], 
      Hue[0.1, 0.5678391959798986, 0.5959798994974874], 
      Hue[0.1, 0.5728643216080392, 0.5959798994974874], 
      Hue[0.1, 0.57788944723618, 0.5959798994974874], 
      Hue[0.1, 0.5829145728643207, 0.5959798994974874], 
      Hue[0.1, 0.5879396984924613, 0.5959798994974874], 
      Hue[0.1, 0.592964824120602, 0.5959798994974874], 
      Hue[0.1, 0.5979899497487428, 0.5959798994974874], 
      Hue[0.1, 0.6030150753768834, 0.5959798994974874], 
      Hue[0.1, 0.6080402010050241, 0.5959798994974874], 
      Hue[0.1, 0.6130653266331648, 0.5959798994974874], 
      Hue[0.1, 0.6180904522613054, 0.5959798994974874], 
      Hue[0.1, 0.6231155778894462, 0.5959798994974874], 
      Hue[0.1, 0.6281407035175869, 0.5959798994974874], 
      Hue[0.1, 0.6331658291457275, 0.5959798994974874], 
      Hue[0.1, 0.6381909547738683, 0.5959798994974874], 
      Hue[0.1, 0.6432160804020091, 0.5959798994974874], 
      Hue[0.1, 0.6482412060301498, 0.5959798994974874], 
      Hue[0.1, 0.6532663316582906, 0.5959798994974874], 
      Hue[0.1, 0.6582914572864313, 0.5959798994974874], 
      Hue[0.1, 0.6633165829145721, 0.5959798994974874], 
      Hue[0.1, 0.6683417085427129, 0.5959798994974874], 
      Hue[0.1, 0.6733668341708536, 0.5959798994974874], 
      Hue[0.1, 0.6783919597989944, 0.5959798994974874], 
      Hue[0.1, 0.6834170854271352, 0.5959798994974874], 
      Hue[0.1, 0.6884422110552759, 0.5959798994974874], 
      Hue[0.1, 0.6934673366834166, 0.5959798994974874], 
      Hue[0.1, 0.6984924623115575, 0.5959798994974874], 
      Hue[0.1, 0.7035175879396982, 0.5959798994974874], 
      Hue[0.1, 0.7085427135678389, 0.5959798994974874], 
      Hue[0.1, 0.7135678391959798, 0.5959798994974874], 
      Hue[0.1, 0.7185929648241205, 0.5959798994974874], 
      Hue[0.1, 0.7236180904522612, 0.5959798994974874], 
      Hue[0.1, 0.7286432160804021, 0.5959798994974874], 
      Hue[0.1, 0.7336683417085428, 0.5959798994974874], 
      Hue[0.1, 0.7386934673366835, 0.5959798994974874], 
      Hue[0.1, 0.7437185929648243, 0.5959798994974874], 
      Hue[0.1, 0.7487437185929651, 0.5959798994974874], 
      Hue[0.1, 0.7537688442211058, 0.5959798994974874], 
      Hue[0.1, 0.7587939698492466, 0.5959798994974874], 
      Hue[0.1, 0.7638190954773874, 0.5959798994974874], 
      Hue[0.1, 0.7688442211055281, 0.5959798994974874], 
      Hue[0.1, 0.7738693467336689, 0.5959798994974874], 
      Hue[0.1, 0.7788944723618096, 0.5959798994974874], 
      Hue[0.1, 0.7839195979899504, 0.5959798994974874], 
      Hue[0.1, 0.7889447236180911, 0.5959798994974874], 
      Hue[0.1, 0.7939698492462319, 0.5959798994974874], 
      Hue[0.1, 0.7989949748743727, 0.5959798994974874], 
      Hue[0.1, 0.8040201005025134, 0.5959798994974874], 
      Hue[0.1, 0.8090452261306542, 0.5959798994974874], 
      Hue[0.1, 0.8140703517587949, 0.5959798994974874], 
      Hue[0.1, 0.8190954773869357, 0.5959798994974874], 
      Hue[0.1, 0.8241206030150765, 0.5959798994974874], 
      Hue[0.1, 0.8291457286432172, 0.5959798994974874], 
      Hue[0.1, 0.834170854271358, 0.5959798994974874], 
      Hue[0.1, 0.8391959798994988, 0.5959798994974874], 
      Hue[0.1, 0.8442211055276395, 0.5959798994974874], 
      Hue[0.1, 0.8492462311557802, 0.5959798994974874], 
      Hue[0.1, 0.8542713567839211, 0.5959798994974874], 
      Hue[0.1, 0.8592964824120618, 0.5959798994974874], 
      Hue[0.1, 0.8643216080402025, 0.5959798994974874], 
      Hue[0.1, 0.8693467336683434, 0.5959798994974874], 
      Hue[0.1, 0.8743718592964841, 0.5959798994974874], 
      Hue[0.1, 0.8793969849246248, 0.5959798994974874], 
      Hue[0.1, 0.8844221105527657, 0.5959798994974874], 
      Hue[0.1, 0.8894472361809064, 0.5959798994974874], 
      Hue[0.1, 0.8944723618090471, 0.5959798994974874], 
      Hue[0.1, 0.8994974874371879, 0.5959798994974874], 
      Hue[0.1, 0.9045226130653287, 0.5959798994974874], 
      Hue[0.1, 0.9095477386934694, 0.5959798994974874], 
      Hue[0.1, 0.9145728643216102, 0.5959798994974874], 
      Hue[0.1, 0.919597989949751, 0.5959798994974874], 
      Hue[0.1, 0.9246231155778917, 0.5959798994974874], 
      Hue[0.1, 0.9296482412060324, 0.5959798994974874], 
      Hue[0.1, 0.9346733668341732, 0.5959798994974874], 
      Hue[0.1, 0.939698492462314, 0.5959798994974874], 
      Hue[0.1, 0.9447236180904547, 0.5959798994974874], 
      Hue[0.1, 0.9497487437185955, 0.5959798994974874], 
      Hue[0.1, 0.9547738693467362, 0.5959798994974874], 
      Hue[0.1, 0.959798994974877, 0.5959798994974874], 
      Hue[0.1, 0.9648241206030178, 0.5959798994974874], 
      Hue[0.1, 0.9698492462311585, 0.5959798994974874], 
      Hue[0.1, 0.9748743718592993, 0.5959798994974874], 
      Hue[0.1, 0.9798994974874401, 0.5959798994974874], 
      Hue[0.1, 0.9849246231155808, 0.5959798994974874], 
      Hue[0.1, 0.9899497487437215, 0.5959798994974874], 
      Hue[0.1, 0.9949748743718624, 0.5959798994974874], 
      Hue[0.1, 1., 0.5959798994974874], 
      Hue[0.1, 0., 0.601005025125628], 
      Hue[0.1, 0.005025125628140704, 0.601005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.601005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.601005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.601005025125628], 
      Hue[0.1, 0.02512562814070352, 0.601005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.601005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.601005025125628], 
      Hue[0.1, 0.04020100502512563, 0.601005025125628], 
      Hue[0.1, 0.04522613065326634, 0.601005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.601005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.601005025125628], 
      Hue[0.1, 0.06030150753768846, 0.601005025125628], 
      Hue[0.1, 0.06532663316582916, 0.601005025125628], 
      Hue[0.1, 0.07035175879396988, 0.601005025125628], 
      Hue[0.1, 0.07537688442211059, 0.601005025125628], 
      Hue[0.1, 0.0804020100502513, 0.601005025125628], 
      Hue[0.1, 0.085427135678392, 0.601005025125628], 
      Hue[0.1, 0.09045226130653271, 0.601005025125628], 
      Hue[0.1, 0.09547738693467342, 0.601005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.601005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.601005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.601005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.601005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.601005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.601005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.601005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.601005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.601005025125628], 
      Hue[0.1, 0.1457286432160805, 0.601005025125628], 
      Hue[0.1, 0.1507537688442212, 0.601005025125628], 
      Hue[0.1, 0.1557788944723619, 0.601005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.601005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.601005025125628], 
      Hue[0.1, 0.170854271356784, 0.601005025125628], 
      Hue[0.1, 0.1758793969849247, 0.601005025125628], 
      Hue[0.1, 0.1809045226130654, 0.601005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.601005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.601005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.601005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.601005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.601005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.601005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.601005025125628], 
      Hue[0.1, 0.2211055276381909, 0.601005025125628], 
      Hue[0.1, 0.2261306532663316, 0.601005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.601005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.601005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.601005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.601005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.601005025125628], 
      Hue[0.1, 0.2562814070351757, 0.601005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.601005025125628], 
      Hue[0.1, 0.2663316582914571, 0.601005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.601005025125628], 
      Hue[0.1, 0.2763819095477385, 0.601005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.601005025125628], 
      Hue[0.1, 0.2864321608040199, 0.601005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.601005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.601005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.601005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.601005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.601005025125628], 
      Hue[0.1, 0.316582914572864, 0.601005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.601005025125628], 
      Hue[0.1, 0.3266331658291454, 0.601005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.601005025125628], 
      Hue[0.1, 0.3366834170854268, 0.601005025125628], 
      Hue[0.1, 0.3417085427135675, 0.601005025125628], 
      Hue[0.1, 0.3467336683417082, 0.601005025125628], 
      Hue[0.1, 0.3517587939698489, 0.601005025125628], 
      Hue[0.1, 0.3567839195979896, 0.601005025125628], 
      Hue[0.1, 0.3618090452261303, 0.601005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.601005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.601005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.601005025125628], 
      Hue[0.1, 0.381909547738693, 0.601005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.601005025125628], 
      Hue[0.1, 0.3919597989949744, 0.601005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.601005025125628], 
      Hue[0.1, 0.4020100502512558, 0.601005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.601005025125628], 
      Hue[0.1, 0.4120603015075372, 0.601005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.601005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.601005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.601005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.601005025125628], 
      Hue[0.1, 0.4371859296482406, 0.601005025125628], 
      Hue[0.1, 0.4422110552763813, 0.601005025125628], 
      Hue[0.1, 0.447236180904522, 0.601005025125628], 
      Hue[0.1, 0.4522613065326627, 0.601005025125628], 
      Hue[0.1, 0.4572864321608034, 0.601005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.601005025125628], 
      Hue[0.1, 0.4673366834170848, 0.601005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.601005025125628], 
      Hue[0.1, 0.4773869346733661, 0.601005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.601005025125628], 
      Hue[0.1, 0.4874371859296475, 0.601005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.601005025125628], 
      Hue[0.1, 0.4974874371859289, 0.601005025125628], 
      Hue[0.1, 0.5025125628140696, 0.601005025125628], 
      Hue[0.1, 0.5075376884422103, 0.601005025125628], 
      Hue[0.1, 0.512562814070351, 0.601005025125628], 
      Hue[0.1, 0.5175879396984917, 0.601005025125628], 
      Hue[0.1, 0.5226130653266323, 0.601005025125628], 
      Hue[0.1, 0.527638190954773, 0.601005025125628], 
      Hue[0.1, 0.5326633165829138, 0.601005025125628], 
      Hue[0.1, 0.5376884422110544, 0.601005025125628], 
      Hue[0.1, 0.5427135678391951, 0.601005025125628], 
      Hue[0.1, 0.5477386934673358, 0.601005025125628], 
      Hue[0.1, 0.5527638190954766, 0.601005025125628], 
      Hue[0.1, 0.5577889447236172, 0.601005025125628], 
      Hue[0.1, 0.5628140703517579, 0.601005025125628], 
      Hue[0.1, 0.5678391959798986, 0.601005025125628], 
      Hue[0.1, 0.5728643216080392, 0.601005025125628], 
      Hue[0.1, 0.57788944723618, 0.601005025125628], 
      Hue[0.1, 0.5829145728643207, 0.601005025125628], 
      Hue[0.1, 0.5879396984924613, 0.601005025125628], 
      Hue[0.1, 0.592964824120602, 0.601005025125628], 
      Hue[0.1, 0.5979899497487428, 0.601005025125628], 
      Hue[0.1, 0.6030150753768834, 0.601005025125628], 
      Hue[0.1, 0.6080402010050241, 0.601005025125628], 
      Hue[0.1, 0.6130653266331648, 0.601005025125628], 
      Hue[0.1, 0.6180904522613054, 0.601005025125628], 
      Hue[0.1, 0.6231155778894462, 0.601005025125628], 
      Hue[0.1, 0.6281407035175869, 0.601005025125628], 
      Hue[0.1, 0.6331658291457275, 0.601005025125628], 
      Hue[0.1, 0.6381909547738683, 0.601005025125628], 
      Hue[0.1, 0.6432160804020091, 0.601005025125628], 
      Hue[0.1, 0.6482412060301498, 0.601005025125628], 
      Hue[0.1, 0.6532663316582906, 0.601005025125628], 
      Hue[0.1, 0.6582914572864313, 0.601005025125628], 
      Hue[0.1, 0.6633165829145721, 0.601005025125628], 
      Hue[0.1, 0.6683417085427129, 0.601005025125628], 
      Hue[0.1, 0.6733668341708536, 0.601005025125628], 
      Hue[0.1, 0.6783919597989944, 0.601005025125628], 
      Hue[0.1, 0.6834170854271352, 0.601005025125628], 
      Hue[0.1, 0.6884422110552759, 0.601005025125628], 
      Hue[0.1, 0.6934673366834166, 0.601005025125628], 
      Hue[0.1, 0.6984924623115575, 0.601005025125628], 
      Hue[0.1, 0.7035175879396982, 0.601005025125628], 
      Hue[0.1, 0.7085427135678389, 0.601005025125628], 
      Hue[0.1, 0.7135678391959798, 0.601005025125628], 
      Hue[0.1, 0.7185929648241205, 0.601005025125628], 
      Hue[0.1, 0.7236180904522612, 0.601005025125628], 
      Hue[0.1, 0.7286432160804021, 0.601005025125628], 
      Hue[0.1, 0.7336683417085428, 0.601005025125628], 
      Hue[0.1, 0.7386934673366835, 0.601005025125628], 
      Hue[0.1, 0.7437185929648243, 0.601005025125628], 
      Hue[0.1, 0.7487437185929651, 0.601005025125628], 
      Hue[0.1, 0.7537688442211058, 0.601005025125628], 
      Hue[0.1, 0.7587939698492466, 0.601005025125628], 
      Hue[0.1, 0.7638190954773874, 0.601005025125628], 
      Hue[0.1, 0.7688442211055281, 0.601005025125628], 
      Hue[0.1, 0.7738693467336689, 0.601005025125628], 
      Hue[0.1, 0.7788944723618096, 0.601005025125628], 
      Hue[0.1, 0.7839195979899504, 0.601005025125628], 
      Hue[0.1, 0.7889447236180911, 0.601005025125628], 
      Hue[0.1, 0.7939698492462319, 0.601005025125628], 
      Hue[0.1, 0.7989949748743727, 0.601005025125628], 
      Hue[0.1, 0.8040201005025134, 0.601005025125628], 
      Hue[0.1, 0.8090452261306542, 0.601005025125628], 
      Hue[0.1, 0.8140703517587949, 0.601005025125628], 
      Hue[0.1, 0.8190954773869357, 0.601005025125628], 
      Hue[0.1, 0.8241206030150765, 0.601005025125628], 
      Hue[0.1, 0.8291457286432172, 0.601005025125628], 
      Hue[0.1, 0.834170854271358, 0.601005025125628], 
      Hue[0.1, 0.8391959798994988, 0.601005025125628], 
      Hue[0.1, 0.8442211055276395, 0.601005025125628], 
      Hue[0.1, 0.8492462311557802, 0.601005025125628], 
      Hue[0.1, 0.8542713567839211, 0.601005025125628], 
      Hue[0.1, 0.8592964824120618, 0.601005025125628], 
      Hue[0.1, 0.8643216080402025, 0.601005025125628], 
      Hue[0.1, 0.8693467336683434, 0.601005025125628], 
      Hue[0.1, 0.8743718592964841, 0.601005025125628], 
      Hue[0.1, 0.8793969849246248, 0.601005025125628], 
      Hue[0.1, 0.8844221105527657, 0.601005025125628], 
      Hue[0.1, 0.8894472361809064, 0.601005025125628], 
      Hue[0.1, 0.8944723618090471, 0.601005025125628], 
      Hue[0.1, 0.8994974874371879, 0.601005025125628], 
      Hue[0.1, 0.9045226130653287, 0.601005025125628], 
      Hue[0.1, 0.9095477386934694, 0.601005025125628], 
      Hue[0.1, 0.9145728643216102, 0.601005025125628], 
      Hue[0.1, 0.919597989949751, 0.601005025125628], 
      Hue[0.1, 0.9246231155778917, 0.601005025125628], 
      Hue[0.1, 0.9296482412060324, 0.601005025125628], 
      Hue[0.1, 0.9346733668341732, 0.601005025125628], 
      Hue[0.1, 0.939698492462314, 0.601005025125628], 
      Hue[0.1, 0.9447236180904547, 0.601005025125628], 
      Hue[0.1, 0.9497487437185955, 0.601005025125628], 
      Hue[0.1, 0.9547738693467362, 0.601005025125628], 
      Hue[0.1, 0.959798994974877, 0.601005025125628], 
      Hue[0.1, 0.9648241206030178, 0.601005025125628], 
      Hue[0.1, 0.9698492462311585, 0.601005025125628], 
      Hue[0.1, 0.9748743718592993, 0.601005025125628], 
      Hue[0.1, 0.9798994974874401, 0.601005025125628], 
      Hue[0.1, 0.9849246231155808, 0.601005025125628], 
      Hue[0.1, 0.9899497487437215, 0.601005025125628], 
      Hue[0.1, 0.9949748743718624, 0.601005025125628], 
      Hue[0.1, 1., 0.601005025125628], 
      Hue[0.1, 0., 0.6060301507537688], 
      Hue[0.1, 0.005025125628140704, 0.6060301507537688], 
      Hue[0.1, 0.010050251256281407`, 0.6060301507537688], 
      Hue[0.1, 0.015075376884422112`, 0.6060301507537688], 
      Hue[0.1, 0.020100502512562814`, 0.6060301507537688], 
      Hue[0.1, 0.02512562814070352, 0.6060301507537688], 
      Hue[0.1, 0.030150753768844223`, 0.6060301507537688], 
      Hue[0.1, 0.035175879396984924`, 0.6060301507537688], 
      Hue[0.1, 0.04020100502512563, 0.6060301507537688], 
      Hue[0.1, 0.04522613065326634, 0.6060301507537688], 
      Hue[0.1, 0.050251256281407045`, 0.6060301507537688], 
      Hue[0.1, 0.055276381909547756`, 0.6060301507537688], 
      Hue[0.1, 0.06030150753768846, 0.6060301507537688], 
      Hue[0.1, 0.06532663316582916, 0.6060301507537688], 
      Hue[0.1, 0.07035175879396988, 0.6060301507537688], 
      Hue[0.1, 0.07537688442211059, 0.6060301507537688], 
      Hue[0.1, 0.0804020100502513, 0.6060301507537688], 
      Hue[0.1, 0.085427135678392, 0.6060301507537688], 
      Hue[0.1, 0.09045226130653271, 0.6060301507537688], 
      Hue[0.1, 0.09547738693467342, 0.6060301507537688], 
      Hue[0.1, 0.10050251256281413`, 0.6060301507537688], 
      Hue[0.1, 0.10552763819095483`, 0.6060301507537688], 
      Hue[0.1, 0.11055276381909554`, 0.6060301507537688], 
      Hue[0.1, 0.11557788944723625`, 0.6060301507537688], 
      Hue[0.1, 0.12060301507537696`, 0.6060301507537688], 
      Hue[0.1, 0.12562814070351766`, 0.6060301507537688], 
      Hue[0.1, 0.13065326633165839`, 0.6060301507537688], 
      Hue[0.1, 0.13567839195979908`, 0.6060301507537688], 
      Hue[0.1, 0.14070351758793978`, 0.6060301507537688], 
      Hue[0.1, 0.1457286432160805, 0.6060301507537688], 
      Hue[0.1, 0.1507537688442212, 0.6060301507537688], 
      Hue[0.1, 0.1557788944723619, 0.6060301507537688], 
      Hue[0.1, 0.16080402010050263`, 0.6060301507537688], 
      Hue[0.1, 0.16582914572864332`, 0.6060301507537688], 
      Hue[0.1, 0.170854271356784, 0.6060301507537688], 
      Hue[0.1, 0.1758793969849247, 0.6060301507537688], 
      Hue[0.1, 0.1809045226130654, 0.6060301507537688], 
      Hue[0.1, 0.18592964824120609`, 0.6060301507537688], 
      Hue[0.1, 0.19095477386934676`, 0.6060301507537688], 
      Hue[0.1, 0.19597989949748745`, 0.6060301507537688], 
      Hue[0.1, 0.20100502512562815`, 0.6060301507537688], 
      Hue[0.1, 0.20603015075376885`, 0.6060301507537688], 
      Hue[0.1, 0.21105527638190952`, 0.6060301507537688], 
      Hue[0.1, 0.21608040201005022`, 0.6060301507537688], 
      Hue[0.1, 0.2211055276381909, 0.6060301507537688], 
      Hue[0.1, 0.2261306532663316, 0.6060301507537688], 
      Hue[0.1, 0.23115577889447228`, 0.6060301507537688], 
      Hue[0.1, 0.23618090452261298`, 0.6060301507537688], 
      Hue[0.1, 0.24120603015075368`, 0.6060301507537688], 
      Hue[0.1, 0.24623115577889435`, 0.6060301507537688], 
      Hue[0.1, 0.25125628140703504`, 0.6060301507537688], 
      Hue[0.1, 0.2562814070351757, 0.6060301507537688], 
      Hue[0.1, 0.26130653266331644`, 0.6060301507537688], 
      Hue[0.1, 0.2663316582914571, 0.6060301507537688], 
      Hue[0.1, 0.27135678391959783`, 0.6060301507537688], 
      Hue[0.1, 0.2763819095477385, 0.6060301507537688], 
      Hue[0.1, 0.28140703517587917`, 0.6060301507537688], 
      Hue[0.1, 0.2864321608040199, 0.6060301507537688], 
      Hue[0.1, 0.29145728643216057`, 0.6060301507537688], 
      Hue[0.1, 0.29648241206030124`, 0.6060301507537688], 
      Hue[0.1, 0.30150753768844196`, 0.6060301507537688], 
      Hue[0.1, 0.30653266331658263`, 0.6060301507537688], 
      Hue[0.1, 0.31155778894472336`, 0.6060301507537688], 
      Hue[0.1, 0.316582914572864, 0.6060301507537688], 
      Hue[0.1, 0.32160804020100475`, 0.6060301507537688], 
      Hue[0.1, 0.3266331658291454, 0.6060301507537688], 
      Hue[0.1, 0.33165829145728615`, 0.6060301507537688], 
      Hue[0.1, 0.3366834170854268, 0.6060301507537688], 
      Hue[0.1, 0.3417085427135675, 0.6060301507537688], 
      Hue[0.1, 0.3467336683417082, 0.6060301507537688], 
      Hue[0.1, 0.3517587939698489, 0.6060301507537688], 
      Hue[0.1, 0.3567839195979896, 0.6060301507537688], 
      Hue[0.1, 0.3618090452261303, 0.6060301507537688], 
      Hue[0.1, 0.36683417085427095`, 0.6060301507537688], 
      Hue[0.1, 0.37185929648241167`, 0.6060301507537688], 
      Hue[0.1, 0.37688442211055234`, 0.6060301507537688], 
      Hue[0.1, 0.381909547738693, 0.6060301507537688], 
      Hue[0.1, 0.38693467336683374`, 0.6060301507537688], 
      Hue[0.1, 0.3919597989949744, 0.6060301507537688], 
      Hue[0.1, 0.39698492462311513`, 0.6060301507537688], 
      Hue[0.1, 0.4020100502512558, 0.6060301507537688], 
      Hue[0.1, 0.40703517587939647`, 0.6060301507537688], 
      Hue[0.1, 0.4120603015075372, 0.6060301507537688], 
      Hue[0.1, 0.41708542713567787`, 0.6060301507537688], 
      Hue[0.1, 0.42211055276381854`, 0.6060301507537688], 
      Hue[0.1, 0.42713567839195926`, 0.6060301507537688], 
      Hue[0.1, 0.43216080402009993`, 0.6060301507537688], 
      Hue[0.1, 0.4371859296482406, 0.6060301507537688], 
      Hue[0.1, 0.4422110552763813, 0.6060301507537688], 
      Hue[0.1, 0.447236180904522, 0.6060301507537688], 
      Hue[0.1, 0.4522613065326627, 0.6060301507537688], 
      Hue[0.1, 0.4572864321608034, 0.6060301507537688], 
      Hue[0.1, 0.46231155778894406`, 0.6060301507537688], 
      Hue[0.1, 0.4673366834170848, 0.6060301507537688], 
      Hue[0.1, 0.47236180904522546`, 0.6060301507537688], 
      Hue[0.1, 0.4773869346733661, 0.6060301507537688], 
      Hue[0.1, 0.48241206030150685`, 0.6060301507537688], 
      Hue[0.1, 0.4874371859296475, 0.6060301507537688], 
      Hue[0.1, 0.49246231155778825`, 0.6060301507537688], 
      Hue[0.1, 0.4974874371859289, 0.6060301507537688], 
      Hue[0.1, 0.5025125628140696, 0.6060301507537688], 
      Hue[0.1, 0.5075376884422103, 0.6060301507537688], 
      Hue[0.1, 0.512562814070351, 0.6060301507537688], 
      Hue[0.1, 0.5175879396984917, 0.6060301507537688], 
      Hue[0.1, 0.5226130653266323, 0.6060301507537688], 
      Hue[0.1, 0.527638190954773, 0.6060301507537688], 
      Hue[0.1, 0.5326633165829138, 0.6060301507537688], 
      Hue[0.1, 0.5376884422110544, 0.6060301507537688], 
      Hue[0.1, 0.5427135678391951, 0.6060301507537688], 
      Hue[0.1, 0.5477386934673358, 0.6060301507537688], 
      Hue[0.1, 0.5527638190954766, 0.6060301507537688], 
      Hue[0.1, 0.5577889447236172, 0.6060301507537688], 
      Hue[0.1, 0.5628140703517579, 0.6060301507537688], 
      Hue[0.1, 0.5678391959798986, 0.6060301507537688], 
      Hue[0.1, 0.5728643216080392, 0.6060301507537688], 
      Hue[0.1, 0.57788944723618, 0.6060301507537688], 
      Hue[0.1, 0.5829145728643207, 0.6060301507537688], 
      Hue[0.1, 0.5879396984924613, 0.6060301507537688], 
      Hue[0.1, 0.592964824120602, 0.6060301507537688], 
      Hue[0.1, 0.5979899497487428, 0.6060301507537688], 
      Hue[0.1, 0.6030150753768834, 0.6060301507537688], 
      Hue[0.1, 0.6080402010050241, 0.6060301507537688], 
      Hue[0.1, 0.6130653266331648, 0.6060301507537688], 
      Hue[0.1, 0.6180904522613054, 0.6060301507537688], 
      Hue[0.1, 0.6231155778894462, 0.6060301507537688], 
      Hue[0.1, 0.6281407035175869, 0.6060301507537688], 
      Hue[0.1, 0.6331658291457275, 0.6060301507537688], 
      Hue[0.1, 0.6381909547738683, 0.6060301507537688], 
      Hue[0.1, 0.6432160804020091, 0.6060301507537688], 
      Hue[0.1, 0.6482412060301498, 0.6060301507537688], 
      Hue[0.1, 0.6532663316582906, 0.6060301507537688], 
      Hue[0.1, 0.6582914572864313, 0.6060301507537688], 
      Hue[0.1, 0.6633165829145721, 0.6060301507537688], 
      Hue[0.1, 0.6683417085427129, 0.6060301507537688], 
      Hue[0.1, 0.6733668341708536, 0.6060301507537688], 
      Hue[0.1, 0.6783919597989944, 0.6060301507537688], 
      Hue[0.1, 0.6834170854271352, 0.6060301507537688], 
      Hue[0.1, 0.6884422110552759, 0.6060301507537688], 
      Hue[0.1, 0.6934673366834166, 0.6060301507537688], 
      Hue[0.1, 0.6984924623115575, 0.6060301507537688], 
      Hue[0.1, 0.7035175879396982, 0.6060301507537688], 
      Hue[0.1, 0.7085427135678389, 0.6060301507537688], 
      Hue[0.1, 0.7135678391959798, 0.6060301507537688], 
      Hue[0.1, 0.7185929648241205, 0.6060301507537688], 
      Hue[0.1, 0.7236180904522612, 0.6060301507537688], 
      Hue[0.1, 0.7286432160804021, 0.6060301507537688], 
      Hue[0.1, 0.7336683417085428, 0.6060301507537688], 
      Hue[0.1, 0.7386934673366835, 0.6060301507537688], 
      Hue[0.1, 0.7437185929648243, 0.6060301507537688], 
      Hue[0.1, 0.7487437185929651, 0.6060301507537688], 
      Hue[0.1, 0.7537688442211058, 0.6060301507537688], 
      Hue[0.1, 0.7587939698492466, 0.6060301507537688], 
      Hue[0.1, 0.7638190954773874, 0.6060301507537688], 
      Hue[0.1, 0.7688442211055281, 0.6060301507537688], 
      Hue[0.1, 0.7738693467336689, 0.6060301507537688], 
      Hue[0.1, 0.7788944723618096, 0.6060301507537688], 
      Hue[0.1, 0.7839195979899504, 0.6060301507537688], 
      Hue[0.1, 0.7889447236180911, 0.6060301507537688], 
      Hue[0.1, 0.7939698492462319, 0.6060301507537688], 
      Hue[0.1, 0.7989949748743727, 0.6060301507537688], 
      Hue[0.1, 0.8040201005025134, 0.6060301507537688], 
      Hue[0.1, 0.8090452261306542, 0.6060301507537688], 
      Hue[0.1, 0.8140703517587949, 0.6060301507537688], 
      Hue[0.1, 0.8190954773869357, 0.6060301507537688], 
      Hue[0.1, 0.8241206030150765, 0.6060301507537688], 
      Hue[0.1, 0.8291457286432172, 0.6060301507537688], 
      Hue[0.1, 0.834170854271358, 0.6060301507537688], 
      Hue[0.1, 0.8391959798994988, 0.6060301507537688], 
      Hue[0.1, 0.8442211055276395, 0.6060301507537688], 
      Hue[0.1, 0.8492462311557802, 0.6060301507537688], 
      Hue[0.1, 0.8542713567839211, 0.6060301507537688], 
      Hue[0.1, 0.8592964824120618, 0.6060301507537688], 
      Hue[0.1, 0.8643216080402025, 0.6060301507537688], 
      Hue[0.1, 0.8693467336683434, 0.6060301507537688], 
      Hue[0.1, 0.8743718592964841, 0.6060301507537688], 
      Hue[0.1, 0.8793969849246248, 0.6060301507537688], 
      Hue[0.1, 0.8844221105527657, 0.6060301507537688], 
      Hue[0.1, 0.8894472361809064, 0.6060301507537688], 
      Hue[0.1, 0.8944723618090471, 0.6060301507537688], 
      Hue[0.1, 0.8994974874371879, 0.6060301507537688], 
      Hue[0.1, 0.9045226130653287, 0.6060301507537688], 
      Hue[0.1, 0.9095477386934694, 0.6060301507537688], 
      Hue[0.1, 0.9145728643216102, 0.6060301507537688], 
      Hue[0.1, 0.919597989949751, 0.6060301507537688], 
      Hue[0.1, 0.9246231155778917, 0.6060301507537688], 
      Hue[0.1, 0.9296482412060324, 0.6060301507537688], 
      Hue[0.1, 0.9346733668341732, 0.6060301507537688], 
      Hue[0.1, 0.939698492462314, 0.6060301507537688], 
      Hue[0.1, 0.9447236180904547, 0.6060301507537688], 
      Hue[0.1, 0.9497487437185955, 0.6060301507537688], 
      Hue[0.1, 0.9547738693467362, 0.6060301507537688], 
      Hue[0.1, 0.959798994974877, 0.6060301507537688], 
      Hue[0.1, 0.9648241206030178, 0.6060301507537688], 
      Hue[0.1, 0.9698492462311585, 0.6060301507537688], 
      Hue[0.1, 0.9748743718592993, 0.6060301507537688], 
      Hue[0.1, 0.9798994974874401, 0.6060301507537688], 
      Hue[0.1, 0.9849246231155808, 0.6060301507537688], 
      Hue[0.1, 0.9899497487437215, 0.6060301507537688], 
      Hue[0.1, 0.9949748743718624, 0.6060301507537688], 
      Hue[0.1, 1., 0.6060301507537688], 
      Hue[0.1, 0., 0.6110552763819095], 
      Hue[0.1, 0.005025125628140704, 0.6110552763819095], 
      Hue[0.1, 0.010050251256281407`, 0.6110552763819095], 
      Hue[0.1, 0.015075376884422112`, 0.6110552763819095], 
      Hue[0.1, 0.020100502512562814`, 0.6110552763819095], 
      Hue[0.1, 0.02512562814070352, 0.6110552763819095], 
      Hue[0.1, 0.030150753768844223`, 0.6110552763819095], 
      Hue[0.1, 0.035175879396984924`, 0.6110552763819095], 
      Hue[0.1, 0.04020100502512563, 0.6110552763819095], 
      Hue[0.1, 0.04522613065326634, 0.6110552763819095], 
      Hue[0.1, 0.050251256281407045`, 0.6110552763819095], 
      Hue[0.1, 0.055276381909547756`, 0.6110552763819095], 
      Hue[0.1, 0.06030150753768846, 0.6110552763819095], 
      Hue[0.1, 0.06532663316582916, 0.6110552763819095], 
      Hue[0.1, 0.07035175879396988, 0.6110552763819095], 
      Hue[0.1, 0.07537688442211059, 0.6110552763819095], 
      Hue[0.1, 0.0804020100502513, 0.6110552763819095], 
      Hue[0.1, 0.085427135678392, 0.6110552763819095], 
      Hue[0.1, 0.09045226130653271, 0.6110552763819095], 
      Hue[0.1, 0.09547738693467342, 0.6110552763819095], 
      Hue[0.1, 0.10050251256281413`, 0.6110552763819095], 
      Hue[0.1, 0.10552763819095483`, 0.6110552763819095], 
      Hue[0.1, 0.11055276381909554`, 0.6110552763819095], 
      Hue[0.1, 0.11557788944723625`, 0.6110552763819095], 
      Hue[0.1, 0.12060301507537696`, 0.6110552763819095], 
      Hue[0.1, 0.12562814070351766`, 0.6110552763819095], 
      Hue[0.1, 0.13065326633165839`, 0.6110552763819095], 
      Hue[0.1, 0.13567839195979908`, 0.6110552763819095], 
      Hue[0.1, 0.14070351758793978`, 0.6110552763819095], 
      Hue[0.1, 0.1457286432160805, 0.6110552763819095], 
      Hue[0.1, 0.1507537688442212, 0.6110552763819095], 
      Hue[0.1, 0.1557788944723619, 0.6110552763819095], 
      Hue[0.1, 0.16080402010050263`, 0.6110552763819095], 
      Hue[0.1, 0.16582914572864332`, 0.6110552763819095], 
      Hue[0.1, 0.170854271356784, 0.6110552763819095], 
      Hue[0.1, 0.1758793969849247, 0.6110552763819095], 
      Hue[0.1, 0.1809045226130654, 0.6110552763819095], 
      Hue[0.1, 0.18592964824120609`, 0.6110552763819095], 
      Hue[0.1, 0.19095477386934676`, 0.6110552763819095], 
      Hue[0.1, 0.19597989949748745`, 0.6110552763819095], 
      Hue[0.1, 0.20100502512562815`, 0.6110552763819095], 
      Hue[0.1, 0.20603015075376885`, 0.6110552763819095], 
      Hue[0.1, 0.21105527638190952`, 0.6110552763819095], 
      Hue[0.1, 0.21608040201005022`, 0.6110552763819095], 
      Hue[0.1, 0.2211055276381909, 0.6110552763819095], 
      Hue[0.1, 0.2261306532663316, 0.6110552763819095], 
      Hue[0.1, 0.23115577889447228`, 0.6110552763819095], 
      Hue[0.1, 0.23618090452261298`, 0.6110552763819095], 
      Hue[0.1, 0.24120603015075368`, 0.6110552763819095], 
      Hue[0.1, 0.24623115577889435`, 0.6110552763819095], 
      Hue[0.1, 0.25125628140703504`, 0.6110552763819095], 
      Hue[0.1, 0.2562814070351757, 0.6110552763819095], 
      Hue[0.1, 0.26130653266331644`, 0.6110552763819095], 
      Hue[0.1, 0.2663316582914571, 0.6110552763819095], 
      Hue[0.1, 0.27135678391959783`, 0.6110552763819095], 
      Hue[0.1, 0.2763819095477385, 0.6110552763819095], 
      Hue[0.1, 0.28140703517587917`, 0.6110552763819095], 
      Hue[0.1, 0.2864321608040199, 0.6110552763819095], 
      Hue[0.1, 0.29145728643216057`, 0.6110552763819095], 
      Hue[0.1, 0.29648241206030124`, 0.6110552763819095], 
      Hue[0.1, 0.30150753768844196`, 0.6110552763819095], 
      Hue[0.1, 0.30653266331658263`, 0.6110552763819095], 
      Hue[0.1, 0.31155778894472336`, 0.6110552763819095], 
      Hue[0.1, 0.316582914572864, 0.6110552763819095], 
      Hue[0.1, 0.32160804020100475`, 0.6110552763819095], 
      Hue[0.1, 0.3266331658291454, 0.6110552763819095], 
      Hue[0.1, 0.33165829145728615`, 0.6110552763819095], 
      Hue[0.1, 0.3366834170854268, 0.6110552763819095], 
      Hue[0.1, 0.3417085427135675, 0.6110552763819095], 
      Hue[0.1, 0.3467336683417082, 0.6110552763819095], 
      Hue[0.1, 0.3517587939698489, 0.6110552763819095], 
      Hue[0.1, 0.3567839195979896, 0.6110552763819095], 
      Hue[0.1, 0.3618090452261303, 0.6110552763819095], 
      Hue[0.1, 0.36683417085427095`, 0.6110552763819095], 
      Hue[0.1, 0.37185929648241167`, 0.6110552763819095], 
      Hue[0.1, 0.37688442211055234`, 0.6110552763819095], 
      Hue[0.1, 0.381909547738693, 0.6110552763819095], 
      Hue[0.1, 0.38693467336683374`, 0.6110552763819095], 
      Hue[0.1, 0.3919597989949744, 0.6110552763819095], 
      Hue[0.1, 0.39698492462311513`, 0.6110552763819095], 
      Hue[0.1, 0.4020100502512558, 0.6110552763819095], 
      Hue[0.1, 0.40703517587939647`, 0.6110552763819095], 
      Hue[0.1, 0.4120603015075372, 0.6110552763819095], 
      Hue[0.1, 0.41708542713567787`, 0.6110552763819095], 
      Hue[0.1, 0.42211055276381854`, 0.6110552763819095], 
      Hue[0.1, 0.42713567839195926`, 0.6110552763819095], 
      Hue[0.1, 0.43216080402009993`, 0.6110552763819095], 
      Hue[0.1, 0.4371859296482406, 0.6110552763819095], 
      Hue[0.1, 0.4422110552763813, 0.6110552763819095], 
      Hue[0.1, 0.447236180904522, 0.6110552763819095], 
      Hue[0.1, 0.4522613065326627, 0.6110552763819095], 
      Hue[0.1, 0.4572864321608034, 0.6110552763819095], 
      Hue[0.1, 0.46231155778894406`, 0.6110552763819095], 
      Hue[0.1, 0.4673366834170848, 0.6110552763819095], 
      Hue[0.1, 0.47236180904522546`, 0.6110552763819095], 
      Hue[0.1, 0.4773869346733661, 0.6110552763819095], 
      Hue[0.1, 0.48241206030150685`, 0.6110552763819095], 
      Hue[0.1, 0.4874371859296475, 0.6110552763819095], 
      Hue[0.1, 0.49246231155778825`, 0.6110552763819095], 
      Hue[0.1, 0.4974874371859289, 0.6110552763819095], 
      Hue[0.1, 0.5025125628140696, 0.6110552763819095], 
      Hue[0.1, 0.5075376884422103, 0.6110552763819095], 
      Hue[0.1, 0.512562814070351, 0.6110552763819095], 
      Hue[0.1, 0.5175879396984917, 0.6110552763819095], 
      Hue[0.1, 0.5226130653266323, 0.6110552763819095], 
      Hue[0.1, 0.527638190954773, 0.6110552763819095], 
      Hue[0.1, 0.5326633165829138, 0.6110552763819095], 
      Hue[0.1, 0.5376884422110544, 0.6110552763819095], 
      Hue[0.1, 0.5427135678391951, 0.6110552763819095], 
      Hue[0.1, 0.5477386934673358, 0.6110552763819095], 
      Hue[0.1, 0.5527638190954766, 0.6110552763819095], 
      Hue[0.1, 0.5577889447236172, 0.6110552763819095], 
      Hue[0.1, 0.5628140703517579, 0.6110552763819095], 
      Hue[0.1, 0.5678391959798986, 0.6110552763819095], 
      Hue[0.1, 0.5728643216080392, 0.6110552763819095], 
      Hue[0.1, 0.57788944723618, 0.6110552763819095], 
      Hue[0.1, 0.5829145728643207, 0.6110552763819095], 
      Hue[0.1, 0.5879396984924613, 0.6110552763819095], 
      Hue[0.1, 0.592964824120602, 0.6110552763819095], 
      Hue[0.1, 0.5979899497487428, 0.6110552763819095], 
      Hue[0.1, 0.6030150753768834, 0.6110552763819095], 
      Hue[0.1, 0.6080402010050241, 0.6110552763819095], 
      Hue[0.1, 0.6130653266331648, 0.6110552763819095], 
      Hue[0.1, 0.6180904522613054, 0.6110552763819095], 
      Hue[0.1, 0.6231155778894462, 0.6110552763819095], 
      Hue[0.1, 0.6281407035175869, 0.6110552763819095], 
      Hue[0.1, 0.6331658291457275, 0.6110552763819095], 
      Hue[0.1, 0.6381909547738683, 0.6110552763819095], 
      Hue[0.1, 0.6432160804020091, 0.6110552763819095], 
      Hue[0.1, 0.6482412060301498, 0.6110552763819095], 
      Hue[0.1, 0.6532663316582906, 0.6110552763819095], 
      Hue[0.1, 0.6582914572864313, 0.6110552763819095], 
      Hue[0.1, 0.6633165829145721, 0.6110552763819095], 
      Hue[0.1, 0.6683417085427129, 0.6110552763819095], 
      Hue[0.1, 0.6733668341708536, 0.6110552763819095], 
      Hue[0.1, 0.6783919597989944, 0.6110552763819095], 
      Hue[0.1, 0.6834170854271352, 0.6110552763819095], 
      Hue[0.1, 0.6884422110552759, 0.6110552763819095], 
      Hue[0.1, 0.6934673366834166, 0.6110552763819095], 
      Hue[0.1, 0.6984924623115575, 0.6110552763819095], 
      Hue[0.1, 0.7035175879396982, 0.6110552763819095], 
      Hue[0.1, 0.7085427135678389, 0.6110552763819095], 
      Hue[0.1, 0.7135678391959798, 0.6110552763819095], 
      Hue[0.1, 0.7185929648241205, 0.6110552763819095], 
      Hue[0.1, 0.7236180904522612, 0.6110552763819095], 
      Hue[0.1, 0.7286432160804021, 0.6110552763819095], 
      Hue[0.1, 0.7336683417085428, 0.6110552763819095], 
      Hue[0.1, 0.7386934673366835, 0.6110552763819095], 
      Hue[0.1, 0.7437185929648243, 0.6110552763819095], 
      Hue[0.1, 0.7487437185929651, 0.6110552763819095], 
      Hue[0.1, 0.7537688442211058, 0.6110552763819095], 
      Hue[0.1, 0.7587939698492466, 0.6110552763819095], 
      Hue[0.1, 0.7638190954773874, 0.6110552763819095], 
      Hue[0.1, 0.7688442211055281, 0.6110552763819095], 
      Hue[0.1, 0.7738693467336689, 0.6110552763819095], 
      Hue[0.1, 0.7788944723618096, 0.6110552763819095], 
      Hue[0.1, 0.7839195979899504, 0.6110552763819095], 
      Hue[0.1, 0.7889447236180911, 0.6110552763819095], 
      Hue[0.1, 0.7939698492462319, 0.6110552763819095], 
      Hue[0.1, 0.7989949748743727, 0.6110552763819095], 
      Hue[0.1, 0.8040201005025134, 0.6110552763819095], 
      Hue[0.1, 0.8090452261306542, 0.6110552763819095], 
      Hue[0.1, 0.8140703517587949, 0.6110552763819095], 
      Hue[0.1, 0.8190954773869357, 0.6110552763819095], 
      Hue[0.1, 0.8241206030150765, 0.6110552763819095], 
      Hue[0.1, 0.8291457286432172, 0.6110552763819095], 
      Hue[0.1, 0.834170854271358, 0.6110552763819095], 
      Hue[0.1, 0.8391959798994988, 0.6110552763819095], 
      Hue[0.1, 0.8442211055276395, 0.6110552763819095], 
      Hue[0.1, 0.8492462311557802, 0.6110552763819095], 
      Hue[0.1, 0.8542713567839211, 0.6110552763819095], 
      Hue[0.1, 0.8592964824120618, 0.6110552763819095], 
      Hue[0.1, 0.8643216080402025, 0.6110552763819095], 
      Hue[0.1, 0.8693467336683434, 0.6110552763819095], 
      Hue[0.1, 0.8743718592964841, 0.6110552763819095], 
      Hue[0.1, 0.8793969849246248, 0.6110552763819095], 
      Hue[0.1, 0.8844221105527657, 0.6110552763819095], 
      Hue[0.1, 0.8894472361809064, 0.6110552763819095], 
      Hue[0.1, 0.8944723618090471, 0.6110552763819095], 
      Hue[0.1, 0.8994974874371879, 0.6110552763819095], 
      Hue[0.1, 0.9045226130653287, 0.6110552763819095], 
      Hue[0.1, 0.9095477386934694, 0.6110552763819095], 
      Hue[0.1, 0.9145728643216102, 0.6110552763819095], 
      Hue[0.1, 0.919597989949751, 0.6110552763819095], 
      Hue[0.1, 0.9246231155778917, 0.6110552763819095], 
      Hue[0.1, 0.9296482412060324, 0.6110552763819095], 
      Hue[0.1, 0.9346733668341732, 0.6110552763819095], 
      Hue[0.1, 0.939698492462314, 0.6110552763819095], 
      Hue[0.1, 0.9447236180904547, 0.6110552763819095], 
      Hue[0.1, 0.9497487437185955, 0.6110552763819095], 
      Hue[0.1, 0.9547738693467362, 0.6110552763819095], 
      Hue[0.1, 0.959798994974877, 0.6110552763819095], 
      Hue[0.1, 0.9648241206030178, 0.6110552763819095], 
      Hue[0.1, 0.9698492462311585, 0.6110552763819095], 
      Hue[0.1, 0.9748743718592993, 0.6110552763819095], 
      Hue[0.1, 0.9798994974874401, 0.6110552763819095], 
      Hue[0.1, 0.9849246231155808, 0.6110552763819095], 
      Hue[0.1, 0.9899497487437215, 0.6110552763819095], 
      Hue[0.1, 0.9949748743718624, 0.6110552763819095], 
      Hue[0.1, 1., 0.6110552763819095], 
      Hue[0.1, 0., 0.6160804020100502], 
      Hue[0.1, 0.005025125628140704, 0.6160804020100502], 
      Hue[0.1, 0.010050251256281407`, 0.6160804020100502], 
      Hue[0.1, 0.015075376884422112`, 0.6160804020100502], 
      Hue[0.1, 0.020100502512562814`, 0.6160804020100502], 
      Hue[0.1, 0.02512562814070352, 0.6160804020100502], 
      Hue[0.1, 0.030150753768844223`, 0.6160804020100502], 
      Hue[0.1, 0.035175879396984924`, 0.6160804020100502], 
      Hue[0.1, 0.04020100502512563, 0.6160804020100502], 
      Hue[0.1, 0.04522613065326634, 0.6160804020100502], 
      Hue[0.1, 0.050251256281407045`, 0.6160804020100502], 
      Hue[0.1, 0.055276381909547756`, 0.6160804020100502], 
      Hue[0.1, 0.06030150753768846, 0.6160804020100502], 
      Hue[0.1, 0.06532663316582916, 0.6160804020100502], 
      Hue[0.1, 0.07035175879396988, 0.6160804020100502], 
      Hue[0.1, 0.07537688442211059, 0.6160804020100502], 
      Hue[0.1, 0.0804020100502513, 0.6160804020100502], 
      Hue[0.1, 0.085427135678392, 0.6160804020100502], 
      Hue[0.1, 0.09045226130653271, 0.6160804020100502], 
      Hue[0.1, 0.09547738693467342, 0.6160804020100502], 
      Hue[0.1, 0.10050251256281413`, 0.6160804020100502], 
      Hue[0.1, 0.10552763819095483`, 0.6160804020100502], 
      Hue[0.1, 0.11055276381909554`, 0.6160804020100502], 
      Hue[0.1, 0.11557788944723625`, 0.6160804020100502], 
      Hue[0.1, 0.12060301507537696`, 0.6160804020100502], 
      Hue[0.1, 0.12562814070351766`, 0.6160804020100502], 
      Hue[0.1, 0.13065326633165839`, 0.6160804020100502], 
      Hue[0.1, 0.13567839195979908`, 0.6160804020100502], 
      Hue[0.1, 0.14070351758793978`, 0.6160804020100502], 
      Hue[0.1, 0.1457286432160805, 0.6160804020100502], 
      Hue[0.1, 0.1507537688442212, 0.6160804020100502], 
      Hue[0.1, 0.1557788944723619, 0.6160804020100502], 
      Hue[0.1, 0.16080402010050263`, 0.6160804020100502], 
      Hue[0.1, 0.16582914572864332`, 0.6160804020100502], 
      Hue[0.1, 0.170854271356784, 0.6160804020100502], 
      Hue[0.1, 0.1758793969849247, 0.6160804020100502], 
      Hue[0.1, 0.1809045226130654, 0.6160804020100502], 
      Hue[0.1, 0.18592964824120609`, 0.6160804020100502], 
      Hue[0.1, 0.19095477386934676`, 0.6160804020100502], 
      Hue[0.1, 0.19597989949748745`, 0.6160804020100502], 
      Hue[0.1, 0.20100502512562815`, 0.6160804020100502], 
      Hue[0.1, 0.20603015075376885`, 0.6160804020100502], 
      Hue[0.1, 0.21105527638190952`, 0.6160804020100502], 
      Hue[0.1, 0.21608040201005022`, 0.6160804020100502], 
      Hue[0.1, 0.2211055276381909, 0.6160804020100502], 
      Hue[0.1, 0.2261306532663316, 0.6160804020100502], 
      Hue[0.1, 0.23115577889447228`, 0.6160804020100502], 
      Hue[0.1, 0.23618090452261298`, 0.6160804020100502], 
      Hue[0.1, 0.24120603015075368`, 0.6160804020100502], 
      Hue[0.1, 0.24623115577889435`, 0.6160804020100502], 
      Hue[0.1, 0.25125628140703504`, 0.6160804020100502], 
      Hue[0.1, 0.2562814070351757, 0.6160804020100502], 
      Hue[0.1, 0.26130653266331644`, 0.6160804020100502], 
      Hue[0.1, 0.2663316582914571, 0.6160804020100502], 
      Hue[0.1, 0.27135678391959783`, 0.6160804020100502], 
      Hue[0.1, 0.2763819095477385, 0.6160804020100502], 
      Hue[0.1, 0.28140703517587917`, 0.6160804020100502], 
      Hue[0.1, 0.2864321608040199, 0.6160804020100502], 
      Hue[0.1, 0.29145728643216057`, 0.6160804020100502], 
      Hue[0.1, 0.29648241206030124`, 0.6160804020100502], 
      Hue[0.1, 0.30150753768844196`, 0.6160804020100502], 
      Hue[0.1, 0.30653266331658263`, 0.6160804020100502], 
      Hue[0.1, 0.31155778894472336`, 0.6160804020100502], 
      Hue[0.1, 0.316582914572864, 0.6160804020100502], 
      Hue[0.1, 0.32160804020100475`, 0.6160804020100502], 
      Hue[0.1, 0.3266331658291454, 0.6160804020100502], 
      Hue[0.1, 0.33165829145728615`, 0.6160804020100502], 
      Hue[0.1, 0.3366834170854268, 0.6160804020100502], 
      Hue[0.1, 0.3417085427135675, 0.6160804020100502], 
      Hue[0.1, 0.3467336683417082, 0.6160804020100502], 
      Hue[0.1, 0.3517587939698489, 0.6160804020100502], 
      Hue[0.1, 0.3567839195979896, 0.6160804020100502], 
      Hue[0.1, 0.3618090452261303, 0.6160804020100502], 
      Hue[0.1, 0.36683417085427095`, 0.6160804020100502], 
      Hue[0.1, 0.37185929648241167`, 0.6160804020100502], 
      Hue[0.1, 0.37688442211055234`, 0.6160804020100502], 
      Hue[0.1, 0.381909547738693, 0.6160804020100502], 
      Hue[0.1, 0.38693467336683374`, 0.6160804020100502], 
      Hue[0.1, 0.3919597989949744, 0.6160804020100502], 
      Hue[0.1, 0.39698492462311513`, 0.6160804020100502], 
      Hue[0.1, 0.4020100502512558, 0.6160804020100502], 
      Hue[0.1, 0.40703517587939647`, 0.6160804020100502], 
      Hue[0.1, 0.4120603015075372, 0.6160804020100502], 
      Hue[0.1, 0.41708542713567787`, 0.6160804020100502], 
      Hue[0.1, 0.42211055276381854`, 0.6160804020100502], 
      Hue[0.1, 0.42713567839195926`, 0.6160804020100502], 
      Hue[0.1, 0.43216080402009993`, 0.6160804020100502], 
      Hue[0.1, 0.4371859296482406, 0.6160804020100502], 
      Hue[0.1, 0.4422110552763813, 0.6160804020100502], 
      Hue[0.1, 0.447236180904522, 0.6160804020100502], 
      Hue[0.1, 0.4522613065326627, 0.6160804020100502], 
      Hue[0.1, 0.4572864321608034, 0.6160804020100502], 
      Hue[0.1, 0.46231155778894406`, 0.6160804020100502], 
      Hue[0.1, 0.4673366834170848, 0.6160804020100502], 
      Hue[0.1, 0.47236180904522546`, 0.6160804020100502], 
      Hue[0.1, 0.4773869346733661, 0.6160804020100502], 
      Hue[0.1, 0.48241206030150685`, 0.6160804020100502], 
      Hue[0.1, 0.4874371859296475, 0.6160804020100502], 
      Hue[0.1, 0.49246231155778825`, 0.6160804020100502], 
      Hue[0.1, 0.4974874371859289, 0.6160804020100502], 
      Hue[0.1, 0.5025125628140696, 0.6160804020100502], 
      Hue[0.1, 0.5075376884422103, 0.6160804020100502], 
      Hue[0.1, 0.512562814070351, 0.6160804020100502], 
      Hue[0.1, 0.5175879396984917, 0.6160804020100502], 
      Hue[0.1, 0.5226130653266323, 0.6160804020100502], 
      Hue[0.1, 0.527638190954773, 0.6160804020100502], 
      Hue[0.1, 0.5326633165829138, 0.6160804020100502], 
      Hue[0.1, 0.5376884422110544, 0.6160804020100502], 
      Hue[0.1, 0.5427135678391951, 0.6160804020100502], 
      Hue[0.1, 0.5477386934673358, 0.6160804020100502], 
      Hue[0.1, 0.5527638190954766, 0.6160804020100502], 
      Hue[0.1, 0.5577889447236172, 0.6160804020100502], 
      Hue[0.1, 0.5628140703517579, 0.6160804020100502], 
      Hue[0.1, 0.5678391959798986, 0.6160804020100502], 
      Hue[0.1, 0.5728643216080392, 0.6160804020100502], 
      Hue[0.1, 0.57788944723618, 0.6160804020100502], 
      Hue[0.1, 0.5829145728643207, 0.6160804020100502], 
      Hue[0.1, 0.5879396984924613, 0.6160804020100502], 
      Hue[0.1, 0.592964824120602, 0.6160804020100502], 
      Hue[0.1, 0.5979899497487428, 0.6160804020100502], 
      Hue[0.1, 0.6030150753768834, 0.6160804020100502], 
      Hue[0.1, 0.6080402010050241, 0.6160804020100502], 
      Hue[0.1, 0.6130653266331648, 0.6160804020100502], 
      Hue[0.1, 0.6180904522613054, 0.6160804020100502], 
      Hue[0.1, 0.6231155778894462, 0.6160804020100502], 
      Hue[0.1, 0.6281407035175869, 0.6160804020100502], 
      Hue[0.1, 0.6331658291457275, 0.6160804020100502], 
      Hue[0.1, 0.6381909547738683, 0.6160804020100502], 
      Hue[0.1, 0.6432160804020091, 0.6160804020100502], 
      Hue[0.1, 0.6482412060301498, 0.6160804020100502], 
      Hue[0.1, 0.6532663316582906, 0.6160804020100502], 
      Hue[0.1, 0.6582914572864313, 0.6160804020100502], 
      Hue[0.1, 0.6633165829145721, 0.6160804020100502], 
      Hue[0.1, 0.6683417085427129, 0.6160804020100502], 
      Hue[0.1, 0.6733668341708536, 0.6160804020100502], 
      Hue[0.1, 0.6783919597989944, 0.6160804020100502], 
      Hue[0.1, 0.6834170854271352, 0.6160804020100502], 
      Hue[0.1, 0.6884422110552759, 0.6160804020100502], 
      Hue[0.1, 0.6934673366834166, 0.6160804020100502], 
      Hue[0.1, 0.6984924623115575, 0.6160804020100502], 
      Hue[0.1, 0.7035175879396982, 0.6160804020100502], 
      Hue[0.1, 0.7085427135678389, 0.6160804020100502], 
      Hue[0.1, 0.7135678391959798, 0.6160804020100502], 
      Hue[0.1, 0.7185929648241205, 0.6160804020100502], 
      Hue[0.1, 0.7236180904522612, 0.6160804020100502], 
      Hue[0.1, 0.7286432160804021, 0.6160804020100502], 
      Hue[0.1, 0.7336683417085428, 0.6160804020100502], 
      Hue[0.1, 0.7386934673366835, 0.6160804020100502], 
      Hue[0.1, 0.7437185929648243, 0.6160804020100502], 
      Hue[0.1, 0.7487437185929651, 0.6160804020100502], 
      Hue[0.1, 0.7537688442211058, 0.6160804020100502], 
      Hue[0.1, 0.7587939698492466, 0.6160804020100502], 
      Hue[0.1, 0.7638190954773874, 0.6160804020100502], 
      Hue[0.1, 0.7688442211055281, 0.6160804020100502], 
      Hue[0.1, 0.7738693467336689, 0.6160804020100502], 
      Hue[0.1, 0.7788944723618096, 0.6160804020100502], 
      Hue[0.1, 0.7839195979899504, 0.6160804020100502], 
      Hue[0.1, 0.7889447236180911, 0.6160804020100502], 
      Hue[0.1, 0.7939698492462319, 0.6160804020100502], 
      Hue[0.1, 0.7989949748743727, 0.6160804020100502], 
      Hue[0.1, 0.8040201005025134, 0.6160804020100502], 
      Hue[0.1, 0.8090452261306542, 0.6160804020100502], 
      Hue[0.1, 0.8140703517587949, 0.6160804020100502], 
      Hue[0.1, 0.8190954773869357, 0.6160804020100502], 
      Hue[0.1, 0.8241206030150765, 0.6160804020100502], 
      Hue[0.1, 0.8291457286432172, 0.6160804020100502], 
      Hue[0.1, 0.834170854271358, 0.6160804020100502], 
      Hue[0.1, 0.8391959798994988, 0.6160804020100502], 
      Hue[0.1, 0.8442211055276395, 0.6160804020100502], 
      Hue[0.1, 0.8492462311557802, 0.6160804020100502], 
      Hue[0.1, 0.8542713567839211, 0.6160804020100502], 
      Hue[0.1, 0.8592964824120618, 0.6160804020100502], 
      Hue[0.1, 0.8643216080402025, 0.6160804020100502], 
      Hue[0.1, 0.8693467336683434, 0.6160804020100502], 
      Hue[0.1, 0.8743718592964841, 0.6160804020100502], 
      Hue[0.1, 0.8793969849246248, 0.6160804020100502], 
      Hue[0.1, 0.8844221105527657, 0.6160804020100502], 
      Hue[0.1, 0.8894472361809064, 0.6160804020100502], 
      Hue[0.1, 0.8944723618090471, 0.6160804020100502], 
      Hue[0.1, 0.8994974874371879, 0.6160804020100502], 
      Hue[0.1, 0.9045226130653287, 0.6160804020100502], 
      Hue[0.1, 0.9095477386934694, 0.6160804020100502], 
      Hue[0.1, 0.9145728643216102, 0.6160804020100502], 
      Hue[0.1, 0.919597989949751, 0.6160804020100502], 
      Hue[0.1, 0.9246231155778917, 0.6160804020100502], 
      Hue[0.1, 0.9296482412060324, 0.6160804020100502], 
      Hue[0.1, 0.9346733668341732, 0.6160804020100502], 
      Hue[0.1, 0.939698492462314, 0.6160804020100502], 
      Hue[0.1, 0.9447236180904547, 0.6160804020100502], 
      Hue[0.1, 0.9497487437185955, 0.6160804020100502], 
      Hue[0.1, 0.9547738693467362, 0.6160804020100502], 
      Hue[0.1, 0.959798994974877, 0.6160804020100502], 
      Hue[0.1, 0.9648241206030178, 0.6160804020100502], 
      Hue[0.1, 0.9698492462311585, 0.6160804020100502], 
      Hue[0.1, 0.9748743718592993, 0.6160804020100502], 
      Hue[0.1, 0.9798994974874401, 0.6160804020100502], 
      Hue[0.1, 0.9849246231155808, 0.6160804020100502], 
      Hue[0.1, 0.9899497487437215, 0.6160804020100502], 
      Hue[0.1, 0.9949748743718624, 0.6160804020100502], 
      Hue[0.1, 1., 0.6160804020100502], 
      Hue[0.1, 0., 0.6211055276381909], 
      Hue[0.1, 0.005025125628140704, 0.6211055276381909], 
      Hue[0.1, 0.010050251256281407`, 0.6211055276381909], 
      Hue[0.1, 0.015075376884422112`, 0.6211055276381909], 
      Hue[0.1, 0.020100502512562814`, 0.6211055276381909], 
      Hue[0.1, 0.02512562814070352, 0.6211055276381909], 
      Hue[0.1, 0.030150753768844223`, 0.6211055276381909], 
      Hue[0.1, 0.035175879396984924`, 0.6211055276381909], 
      Hue[0.1, 0.04020100502512563, 0.6211055276381909], 
      Hue[0.1, 0.04522613065326634, 0.6211055276381909], 
      Hue[0.1, 0.050251256281407045`, 0.6211055276381909], 
      Hue[0.1, 0.055276381909547756`, 0.6211055276381909], 
      Hue[0.1, 0.06030150753768846, 0.6211055276381909], 
      Hue[0.1, 0.06532663316582916, 0.6211055276381909], 
      Hue[0.1, 0.07035175879396988, 0.6211055276381909], 
      Hue[0.1, 0.07537688442211059, 0.6211055276381909], 
      Hue[0.1, 0.0804020100502513, 0.6211055276381909], 
      Hue[0.1, 0.085427135678392, 0.6211055276381909], 
      Hue[0.1, 0.09045226130653271, 0.6211055276381909], 
      Hue[0.1, 0.09547738693467342, 0.6211055276381909], 
      Hue[0.1, 0.10050251256281413`, 0.6211055276381909], 
      Hue[0.1, 0.10552763819095483`, 0.6211055276381909], 
      Hue[0.1, 0.11055276381909554`, 0.6211055276381909], 
      Hue[0.1, 0.11557788944723625`, 0.6211055276381909], 
      Hue[0.1, 0.12060301507537696`, 0.6211055276381909], 
      Hue[0.1, 0.12562814070351766`, 0.6211055276381909], 
      Hue[0.1, 0.13065326633165839`, 0.6211055276381909], 
      Hue[0.1, 0.13567839195979908`, 0.6211055276381909], 
      Hue[0.1, 0.14070351758793978`, 0.6211055276381909], 
      Hue[0.1, 0.1457286432160805, 0.6211055276381909], 
      Hue[0.1, 0.1507537688442212, 0.6211055276381909], 
      Hue[0.1, 0.1557788944723619, 0.6211055276381909], 
      Hue[0.1, 0.16080402010050263`, 0.6211055276381909], 
      Hue[0.1, 0.16582914572864332`, 0.6211055276381909], 
      Hue[0.1, 0.170854271356784, 0.6211055276381909], 
      Hue[0.1, 0.1758793969849247, 0.6211055276381909], 
      Hue[0.1, 0.1809045226130654, 0.6211055276381909], 
      Hue[0.1, 0.18592964824120609`, 0.6211055276381909], 
      Hue[0.1, 0.19095477386934676`, 0.6211055276381909], 
      Hue[0.1, 0.19597989949748745`, 0.6211055276381909], 
      Hue[0.1, 0.20100502512562815`, 0.6211055276381909], 
      Hue[0.1, 0.20603015075376885`, 0.6211055276381909], 
      Hue[0.1, 0.21105527638190952`, 0.6211055276381909], 
      Hue[0.1, 0.21608040201005022`, 0.6211055276381909], 
      Hue[0.1, 0.2211055276381909, 0.6211055276381909], 
      Hue[0.1, 0.2261306532663316, 0.6211055276381909], 
      Hue[0.1, 0.23115577889447228`, 0.6211055276381909], 
      Hue[0.1, 0.23618090452261298`, 0.6211055276381909], 
      Hue[0.1, 0.24120603015075368`, 0.6211055276381909], 
      Hue[0.1, 0.24623115577889435`, 0.6211055276381909], 
      Hue[0.1, 0.25125628140703504`, 0.6211055276381909], 
      Hue[0.1, 0.2562814070351757, 0.6211055276381909], 
      Hue[0.1, 0.26130653266331644`, 0.6211055276381909], 
      Hue[0.1, 0.2663316582914571, 0.6211055276381909], 
      Hue[0.1, 0.27135678391959783`, 0.6211055276381909], 
      Hue[0.1, 0.2763819095477385, 0.6211055276381909], 
      Hue[0.1, 0.28140703517587917`, 0.6211055276381909], 
      Hue[0.1, 0.2864321608040199, 0.6211055276381909], 
      Hue[0.1, 0.29145728643216057`, 0.6211055276381909], 
      Hue[0.1, 0.29648241206030124`, 0.6211055276381909], 
      Hue[0.1, 0.30150753768844196`, 0.6211055276381909], 
      Hue[0.1, 0.30653266331658263`, 0.6211055276381909], 
      Hue[0.1, 0.31155778894472336`, 0.6211055276381909], 
      Hue[0.1, 0.316582914572864, 0.6211055276381909], 
      Hue[0.1, 0.32160804020100475`, 0.6211055276381909], 
      Hue[0.1, 0.3266331658291454, 0.6211055276381909], 
      Hue[0.1, 0.33165829145728615`, 0.6211055276381909], 
      Hue[0.1, 0.3366834170854268, 0.6211055276381909], 
      Hue[0.1, 0.3417085427135675, 0.6211055276381909], 
      Hue[0.1, 0.3467336683417082, 0.6211055276381909], 
      Hue[0.1, 0.3517587939698489, 0.6211055276381909], 
      Hue[0.1, 0.3567839195979896, 0.6211055276381909], 
      Hue[0.1, 0.3618090452261303, 0.6211055276381909], 
      Hue[0.1, 0.36683417085427095`, 0.6211055276381909], 
      Hue[0.1, 0.37185929648241167`, 0.6211055276381909], 
      Hue[0.1, 0.37688442211055234`, 0.6211055276381909], 
      Hue[0.1, 0.381909547738693, 0.6211055276381909], 
      Hue[0.1, 0.38693467336683374`, 0.6211055276381909], 
      Hue[0.1, 0.3919597989949744, 0.6211055276381909], 
      Hue[0.1, 0.39698492462311513`, 0.6211055276381909], 
      Hue[0.1, 0.4020100502512558, 0.6211055276381909], 
      Hue[0.1, 0.40703517587939647`, 0.6211055276381909], 
      Hue[0.1, 0.4120603015075372, 0.6211055276381909], 
      Hue[0.1, 0.41708542713567787`, 0.6211055276381909], 
      Hue[0.1, 0.42211055276381854`, 0.6211055276381909], 
      Hue[0.1, 0.42713567839195926`, 0.6211055276381909], 
      Hue[0.1, 0.43216080402009993`, 0.6211055276381909], 
      Hue[0.1, 0.4371859296482406, 0.6211055276381909], 
      Hue[0.1, 0.4422110552763813, 0.6211055276381909], 
      Hue[0.1, 0.447236180904522, 0.6211055276381909], 
      Hue[0.1, 0.4522613065326627, 0.6211055276381909], 
      Hue[0.1, 0.4572864321608034, 0.6211055276381909], 
      Hue[0.1, 0.46231155778894406`, 0.6211055276381909], 
      Hue[0.1, 0.4673366834170848, 0.6211055276381909], 
      Hue[0.1, 0.47236180904522546`, 0.6211055276381909], 
      Hue[0.1, 0.4773869346733661, 0.6211055276381909], 
      Hue[0.1, 0.48241206030150685`, 0.6211055276381909], 
      Hue[0.1, 0.4874371859296475, 0.6211055276381909], 
      Hue[0.1, 0.49246231155778825`, 0.6211055276381909], 
      Hue[0.1, 0.4974874371859289, 0.6211055276381909], 
      Hue[0.1, 0.5025125628140696, 0.6211055276381909], 
      Hue[0.1, 0.5075376884422103, 0.6211055276381909], 
      Hue[0.1, 0.512562814070351, 0.6211055276381909], 
      Hue[0.1, 0.5175879396984917, 0.6211055276381909], 
      Hue[0.1, 0.5226130653266323, 0.6211055276381909], 
      Hue[0.1, 0.527638190954773, 0.6211055276381909], 
      Hue[0.1, 0.5326633165829138, 0.6211055276381909], 
      Hue[0.1, 0.5376884422110544, 0.6211055276381909], 
      Hue[0.1, 0.5427135678391951, 0.6211055276381909], 
      Hue[0.1, 0.5477386934673358, 0.6211055276381909], 
      Hue[0.1, 0.5527638190954766, 0.6211055276381909], 
      Hue[0.1, 0.5577889447236172, 0.6211055276381909], 
      Hue[0.1, 0.5628140703517579, 0.6211055276381909], 
      Hue[0.1, 0.5678391959798986, 0.6211055276381909], 
      Hue[0.1, 0.5728643216080392, 0.6211055276381909], 
      Hue[0.1, 0.57788944723618, 0.6211055276381909], 
      Hue[0.1, 0.5829145728643207, 0.6211055276381909], 
      Hue[0.1, 0.5879396984924613, 0.6211055276381909], 
      Hue[0.1, 0.592964824120602, 0.6211055276381909], 
      Hue[0.1, 0.5979899497487428, 0.6211055276381909], 
      Hue[0.1, 0.6030150753768834, 0.6211055276381909], 
      Hue[0.1, 0.6080402010050241, 0.6211055276381909], 
      Hue[0.1, 0.6130653266331648, 0.6211055276381909], 
      Hue[0.1, 0.6180904522613054, 0.6211055276381909], 
      Hue[0.1, 0.6231155778894462, 0.6211055276381909], 
      Hue[0.1, 0.6281407035175869, 0.6211055276381909], 
      Hue[0.1, 0.6331658291457275, 0.6211055276381909], 
      Hue[0.1, 0.6381909547738683, 0.6211055276381909], 
      Hue[0.1, 0.6432160804020091, 0.6211055276381909], 
      Hue[0.1, 0.6482412060301498, 0.6211055276381909], 
      Hue[0.1, 0.6532663316582906, 0.6211055276381909], 
      Hue[0.1, 0.6582914572864313, 0.6211055276381909], 
      Hue[0.1, 0.6633165829145721, 0.6211055276381909], 
      Hue[0.1, 0.6683417085427129, 0.6211055276381909], 
      Hue[0.1, 0.6733668341708536, 0.6211055276381909], 
      Hue[0.1, 0.6783919597989944, 0.6211055276381909], 
      Hue[0.1, 0.6834170854271352, 0.6211055276381909], 
      Hue[0.1, 0.6884422110552759, 0.6211055276381909], 
      Hue[0.1, 0.6934673366834166, 0.6211055276381909], 
      Hue[0.1, 0.6984924623115575, 0.6211055276381909], 
      Hue[0.1, 0.7035175879396982, 0.6211055276381909], 
      Hue[0.1, 0.7085427135678389, 0.6211055276381909], 
      Hue[0.1, 0.7135678391959798, 0.6211055276381909], 
      Hue[0.1, 0.7185929648241205, 0.6211055276381909], 
      Hue[0.1, 0.7236180904522612, 0.6211055276381909], 
      Hue[0.1, 0.7286432160804021, 0.6211055276381909], 
      Hue[0.1, 0.7336683417085428, 0.6211055276381909], 
      Hue[0.1, 0.7386934673366835, 0.6211055276381909], 
      Hue[0.1, 0.7437185929648243, 0.6211055276381909], 
      Hue[0.1, 0.7487437185929651, 0.6211055276381909], 
      Hue[0.1, 0.7537688442211058, 0.6211055276381909], 
      Hue[0.1, 0.7587939698492466, 0.6211055276381909], 
      Hue[0.1, 0.7638190954773874, 0.6211055276381909], 
      Hue[0.1, 0.7688442211055281, 0.6211055276381909], 
      Hue[0.1, 0.7738693467336689, 0.6211055276381909], 
      Hue[0.1, 0.7788944723618096, 0.6211055276381909], 
      Hue[0.1, 0.7839195979899504, 0.6211055276381909], 
      Hue[0.1, 0.7889447236180911, 0.6211055276381909], 
      Hue[0.1, 0.7939698492462319, 0.6211055276381909], 
      Hue[0.1, 0.7989949748743727, 0.6211055276381909], 
      Hue[0.1, 0.8040201005025134, 0.6211055276381909], 
      Hue[0.1, 0.8090452261306542, 0.6211055276381909], 
      Hue[0.1, 0.8140703517587949, 0.6211055276381909], 
      Hue[0.1, 0.8190954773869357, 0.6211055276381909], 
      Hue[0.1, 0.8241206030150765, 0.6211055276381909], 
      Hue[0.1, 0.8291457286432172, 0.6211055276381909], 
      Hue[0.1, 0.834170854271358, 0.6211055276381909], 
      Hue[0.1, 0.8391959798994988, 0.6211055276381909], 
      Hue[0.1, 0.8442211055276395, 0.6211055276381909], 
      Hue[0.1, 0.8492462311557802, 0.6211055276381909], 
      Hue[0.1, 0.8542713567839211, 0.6211055276381909], 
      Hue[0.1, 0.8592964824120618, 0.6211055276381909], 
      Hue[0.1, 0.8643216080402025, 0.6211055276381909], 
      Hue[0.1, 0.8693467336683434, 0.6211055276381909], 
      Hue[0.1, 0.8743718592964841, 0.6211055276381909], 
      Hue[0.1, 0.8793969849246248, 0.6211055276381909], 
      Hue[0.1, 0.8844221105527657, 0.6211055276381909], 
      Hue[0.1, 0.8894472361809064, 0.6211055276381909], 
      Hue[0.1, 0.8944723618090471, 0.6211055276381909], 
      Hue[0.1, 0.8994974874371879, 0.6211055276381909], 
      Hue[0.1, 0.9045226130653287, 0.6211055276381909], 
      Hue[0.1, 0.9095477386934694, 0.6211055276381909], 
      Hue[0.1, 0.9145728643216102, 0.6211055276381909], 
      Hue[0.1, 0.919597989949751, 0.6211055276381909], 
      Hue[0.1, 0.9246231155778917, 0.6211055276381909], 
      Hue[0.1, 0.9296482412060324, 0.6211055276381909], 
      Hue[0.1, 0.9346733668341732, 0.6211055276381909], 
      Hue[0.1, 0.939698492462314, 0.6211055276381909], 
      Hue[0.1, 0.9447236180904547, 0.6211055276381909], 
      Hue[0.1, 0.9497487437185955, 0.6211055276381909], 
      Hue[0.1, 0.9547738693467362, 0.6211055276381909], 
      Hue[0.1, 0.959798994974877, 0.6211055276381909], 
      Hue[0.1, 0.9648241206030178, 0.6211055276381909], 
      Hue[0.1, 0.9698492462311585, 0.6211055276381909], 
      Hue[0.1, 0.9748743718592993, 0.6211055276381909], 
      Hue[0.1, 0.9798994974874401, 0.6211055276381909], 
      Hue[0.1, 0.9849246231155808, 0.6211055276381909], 
      Hue[0.1, 0.9899497487437215, 0.6211055276381909], 
      Hue[0.1, 0.9949748743718624, 0.6211055276381909], 
      Hue[0.1, 1., 0.6211055276381909], 
      Hue[0.1, 0., 0.6261306532663315], 
      Hue[0.1, 0.005025125628140704, 0.6261306532663315], 
      Hue[0.1, 0.010050251256281407`, 0.6261306532663315], 
      Hue[0.1, 0.015075376884422112`, 0.6261306532663315], 
      Hue[0.1, 0.020100502512562814`, 0.6261306532663315], 
      Hue[0.1, 0.02512562814070352, 0.6261306532663315], 
      Hue[0.1, 0.030150753768844223`, 0.6261306532663315], 
      Hue[0.1, 0.035175879396984924`, 0.6261306532663315], 
      Hue[0.1, 0.04020100502512563, 0.6261306532663315], 
      Hue[0.1, 0.04522613065326634, 0.6261306532663315], 
      Hue[0.1, 0.050251256281407045`, 0.6261306532663315], 
      Hue[0.1, 0.055276381909547756`, 0.6261306532663315], 
      Hue[0.1, 0.06030150753768846, 0.6261306532663315], 
      Hue[0.1, 0.06532663316582916, 0.6261306532663315], 
      Hue[0.1, 0.07035175879396988, 0.6261306532663315], 
      Hue[0.1, 0.07537688442211059, 0.6261306532663315], 
      Hue[0.1, 0.0804020100502513, 0.6261306532663315], 
      Hue[0.1, 0.085427135678392, 0.6261306532663315], 
      Hue[0.1, 0.09045226130653271, 0.6261306532663315], 
      Hue[0.1, 0.09547738693467342, 0.6261306532663315], 
      Hue[0.1, 0.10050251256281413`, 0.6261306532663315], 
      Hue[0.1, 0.10552763819095483`, 0.6261306532663315], 
      Hue[0.1, 0.11055276381909554`, 0.6261306532663315], 
      Hue[0.1, 0.11557788944723625`, 0.6261306532663315], 
      Hue[0.1, 0.12060301507537696`, 0.6261306532663315], 
      Hue[0.1, 0.12562814070351766`, 0.6261306532663315], 
      Hue[0.1, 0.13065326633165839`, 0.6261306532663315], 
      Hue[0.1, 0.13567839195979908`, 0.6261306532663315], 
      Hue[0.1, 0.14070351758793978`, 0.6261306532663315], 
      Hue[0.1, 0.1457286432160805, 0.6261306532663315], 
      Hue[0.1, 0.1507537688442212, 0.6261306532663315], 
      Hue[0.1, 0.1557788944723619, 0.6261306532663315], 
      Hue[0.1, 0.16080402010050263`, 0.6261306532663315], 
      Hue[0.1, 0.16582914572864332`, 0.6261306532663315], 
      Hue[0.1, 0.170854271356784, 0.6261306532663315], 
      Hue[0.1, 0.1758793969849247, 0.6261306532663315], 
      Hue[0.1, 0.1809045226130654, 0.6261306532663315], 
      Hue[0.1, 0.18592964824120609`, 0.6261306532663315], 
      Hue[0.1, 0.19095477386934676`, 0.6261306532663315], 
      Hue[0.1, 0.19597989949748745`, 0.6261306532663315], 
      Hue[0.1, 0.20100502512562815`, 0.6261306532663315], 
      Hue[0.1, 0.20603015075376885`, 0.6261306532663315], 
      Hue[0.1, 0.21105527638190952`, 0.6261306532663315], 
      Hue[0.1, 0.21608040201005022`, 0.6261306532663315], 
      Hue[0.1, 0.2211055276381909, 0.6261306532663315], 
      Hue[0.1, 0.2261306532663316, 0.6261306532663315], 
      Hue[0.1, 0.23115577889447228`, 0.6261306532663315], 
      Hue[0.1, 0.23618090452261298`, 0.6261306532663315], 
      Hue[0.1, 0.24120603015075368`, 0.6261306532663315], 
      Hue[0.1, 0.24623115577889435`, 0.6261306532663315], 
      Hue[0.1, 0.25125628140703504`, 0.6261306532663315], 
      Hue[0.1, 0.2562814070351757, 0.6261306532663315], 
      Hue[0.1, 0.26130653266331644`, 0.6261306532663315], 
      Hue[0.1, 0.2663316582914571, 0.6261306532663315], 
      Hue[0.1, 0.27135678391959783`, 0.6261306532663315], 
      Hue[0.1, 0.2763819095477385, 0.6261306532663315], 
      Hue[0.1, 0.28140703517587917`, 0.6261306532663315], 
      Hue[0.1, 0.2864321608040199, 0.6261306532663315], 
      Hue[0.1, 0.29145728643216057`, 0.6261306532663315], 
      Hue[0.1, 0.29648241206030124`, 0.6261306532663315], 
      Hue[0.1, 0.30150753768844196`, 0.6261306532663315], 
      Hue[0.1, 0.30653266331658263`, 0.6261306532663315], 
      Hue[0.1, 0.31155778894472336`, 0.6261306532663315], 
      Hue[0.1, 0.316582914572864, 0.6261306532663315], 
      Hue[0.1, 0.32160804020100475`, 0.6261306532663315], 
      Hue[0.1, 0.3266331658291454, 0.6261306532663315], 
      Hue[0.1, 0.33165829145728615`, 0.6261306532663315], 
      Hue[0.1, 0.3366834170854268, 0.6261306532663315], 
      Hue[0.1, 0.3417085427135675, 0.6261306532663315], 
      Hue[0.1, 0.3467336683417082, 0.6261306532663315], 
      Hue[0.1, 0.3517587939698489, 0.6261306532663315], 
      Hue[0.1, 0.3567839195979896, 0.6261306532663315], 
      Hue[0.1, 0.3618090452261303, 0.6261306532663315], 
      Hue[0.1, 0.36683417085427095`, 0.6261306532663315], 
      Hue[0.1, 0.37185929648241167`, 0.6261306532663315], 
      Hue[0.1, 0.37688442211055234`, 0.6261306532663315], 
      Hue[0.1, 0.381909547738693, 0.6261306532663315], 
      Hue[0.1, 0.38693467336683374`, 0.6261306532663315], 
      Hue[0.1, 0.3919597989949744, 0.6261306532663315], 
      Hue[0.1, 0.39698492462311513`, 0.6261306532663315], 
      Hue[0.1, 0.4020100502512558, 0.6261306532663315], 
      Hue[0.1, 0.40703517587939647`, 0.6261306532663315], 
      Hue[0.1, 0.4120603015075372, 0.6261306532663315], 
      Hue[0.1, 0.41708542713567787`, 0.6261306532663315], 
      Hue[0.1, 0.42211055276381854`, 0.6261306532663315], 
      Hue[0.1, 0.42713567839195926`, 0.6261306532663315], 
      Hue[0.1, 0.43216080402009993`, 0.6261306532663315], 
      Hue[0.1, 0.4371859296482406, 0.6261306532663315], 
      Hue[0.1, 0.4422110552763813, 0.6261306532663315], 
      Hue[0.1, 0.447236180904522, 0.6261306532663315], 
      Hue[0.1, 0.4522613065326627, 0.6261306532663315], 
      Hue[0.1, 0.4572864321608034, 0.6261306532663315], 
      Hue[0.1, 0.46231155778894406`, 0.6261306532663315], 
      Hue[0.1, 0.4673366834170848, 0.6261306532663315], 
      Hue[0.1, 0.47236180904522546`, 0.6261306532663315], 
      Hue[0.1, 0.4773869346733661, 0.6261306532663315], 
      Hue[0.1, 0.48241206030150685`, 0.6261306532663315], 
      Hue[0.1, 0.4874371859296475, 0.6261306532663315], 
      Hue[0.1, 0.49246231155778825`, 0.6261306532663315], 
      Hue[0.1, 0.4974874371859289, 0.6261306532663315], 
      Hue[0.1, 0.5025125628140696, 0.6261306532663315], 
      Hue[0.1, 0.5075376884422103, 0.6261306532663315], 
      Hue[0.1, 0.512562814070351, 0.6261306532663315], 
      Hue[0.1, 0.5175879396984917, 0.6261306532663315], 
      Hue[0.1, 0.5226130653266323, 0.6261306532663315], 
      Hue[0.1, 0.527638190954773, 0.6261306532663315], 
      Hue[0.1, 0.5326633165829138, 0.6261306532663315], 
      Hue[0.1, 0.5376884422110544, 0.6261306532663315], 
      Hue[0.1, 0.5427135678391951, 0.6261306532663315], 
      Hue[0.1, 0.5477386934673358, 0.6261306532663315], 
      Hue[0.1, 0.5527638190954766, 0.6261306532663315], 
      Hue[0.1, 0.5577889447236172, 0.6261306532663315], 
      Hue[0.1, 0.5628140703517579, 0.6261306532663315], 
      Hue[0.1, 0.5678391959798986, 0.6261306532663315], 
      Hue[0.1, 0.5728643216080392, 0.6261306532663315], 
      Hue[0.1, 0.57788944723618, 0.6261306532663315], 
      Hue[0.1, 0.5829145728643207, 0.6261306532663315], 
      Hue[0.1, 0.5879396984924613, 0.6261306532663315], 
      Hue[0.1, 0.592964824120602, 0.6261306532663315], 
      Hue[0.1, 0.5979899497487428, 0.6261306532663315], 
      Hue[0.1, 0.6030150753768834, 0.6261306532663315], 
      Hue[0.1, 0.6080402010050241, 0.6261306532663315], 
      Hue[0.1, 0.6130653266331648, 0.6261306532663315], 
      Hue[0.1, 0.6180904522613054, 0.6261306532663315], 
      Hue[0.1, 0.6231155778894462, 0.6261306532663315], 
      Hue[0.1, 0.6281407035175869, 0.6261306532663315], 
      Hue[0.1, 0.6331658291457275, 0.6261306532663315], 
      Hue[0.1, 0.6381909547738683, 0.6261306532663315], 
      Hue[0.1, 0.6432160804020091, 0.6261306532663315], 
      Hue[0.1, 0.6482412060301498, 0.6261306532663315], 
      Hue[0.1, 0.6532663316582906, 0.6261306532663315], 
      Hue[0.1, 0.6582914572864313, 0.6261306532663315], 
      Hue[0.1, 0.6633165829145721, 0.6261306532663315], 
      Hue[0.1, 0.6683417085427129, 0.6261306532663315], 
      Hue[0.1, 0.6733668341708536, 0.6261306532663315], 
      Hue[0.1, 0.6783919597989944, 0.6261306532663315], 
      Hue[0.1, 0.6834170854271352, 0.6261306532663315], 
      Hue[0.1, 0.6884422110552759, 0.6261306532663315], 
      Hue[0.1, 0.6934673366834166, 0.6261306532663315], 
      Hue[0.1, 0.6984924623115575, 0.6261306532663315], 
      Hue[0.1, 0.7035175879396982, 0.6261306532663315], 
      Hue[0.1, 0.7085427135678389, 0.6261306532663315], 
      Hue[0.1, 0.7135678391959798, 0.6261306532663315], 
      Hue[0.1, 0.7185929648241205, 0.6261306532663315], 
      Hue[0.1, 0.7236180904522612, 0.6261306532663315], 
      Hue[0.1, 0.7286432160804021, 0.6261306532663315], 
      Hue[0.1, 0.7336683417085428, 0.6261306532663315], 
      Hue[0.1, 0.7386934673366835, 0.6261306532663315], 
      Hue[0.1, 0.7437185929648243, 0.6261306532663315], 
      Hue[0.1, 0.7487437185929651, 0.6261306532663315], 
      Hue[0.1, 0.7537688442211058, 0.6261306532663315], 
      Hue[0.1, 0.7587939698492466, 0.6261306532663315], 
      Hue[0.1, 0.7638190954773874, 0.6261306532663315], 
      Hue[0.1, 0.7688442211055281, 0.6261306532663315], 
      Hue[0.1, 0.7738693467336689, 0.6261306532663315], 
      Hue[0.1, 0.7788944723618096, 0.6261306532663315], 
      Hue[0.1, 0.7839195979899504, 0.6261306532663315], 
      Hue[0.1, 0.7889447236180911, 0.6261306532663315], 
      Hue[0.1, 0.7939698492462319, 0.6261306532663315], 
      Hue[0.1, 0.7989949748743727, 0.6261306532663315], 
      Hue[0.1, 0.8040201005025134, 0.6261306532663315], 
      Hue[0.1, 0.8090452261306542, 0.6261306532663315], 
      Hue[0.1, 0.8140703517587949, 0.6261306532663315], 
      Hue[0.1, 0.8190954773869357, 0.6261306532663315], 
      Hue[0.1, 0.8241206030150765, 0.6261306532663315], 
      Hue[0.1, 0.8291457286432172, 0.6261306532663315], 
      Hue[0.1, 0.834170854271358, 0.6261306532663315], 
      Hue[0.1, 0.8391959798994988, 0.6261306532663315], 
      Hue[0.1, 0.8442211055276395, 0.6261306532663315], 
      Hue[0.1, 0.8492462311557802, 0.6261306532663315], 
      Hue[0.1, 0.8542713567839211, 0.6261306532663315], 
      Hue[0.1, 0.8592964824120618, 0.6261306532663315], 
      Hue[0.1, 0.8643216080402025, 0.6261306532663315], 
      Hue[0.1, 0.8693467336683434, 0.6261306532663315], 
      Hue[0.1, 0.8743718592964841, 0.6261306532663315], 
      Hue[0.1, 0.8793969849246248, 0.6261306532663315], 
      Hue[0.1, 0.8844221105527657, 0.6261306532663315], 
      Hue[0.1, 0.8894472361809064, 0.6261306532663315], 
      Hue[0.1, 0.8944723618090471, 0.6261306532663315], 
      Hue[0.1, 0.8994974874371879, 0.6261306532663315], 
      Hue[0.1, 0.9045226130653287, 0.6261306532663315], 
      Hue[0.1, 0.9095477386934694, 0.6261306532663315], 
      Hue[0.1, 0.9145728643216102, 0.6261306532663315], 
      Hue[0.1, 0.919597989949751, 0.6261306532663315], 
      Hue[0.1, 0.9246231155778917, 0.6261306532663315], 
      Hue[0.1, 0.9296482412060324, 0.6261306532663315], 
      Hue[0.1, 0.9346733668341732, 0.6261306532663315], 
      Hue[0.1, 0.939698492462314, 0.6261306532663315], 
      Hue[0.1, 0.9447236180904547, 0.6261306532663315], 
      Hue[0.1, 0.9497487437185955, 0.6261306532663315], 
      Hue[0.1, 0.9547738693467362, 0.6261306532663315], 
      Hue[0.1, 0.959798994974877, 0.6261306532663315], 
      Hue[0.1, 0.9648241206030178, 0.6261306532663315], 
      Hue[0.1, 0.9698492462311585, 0.6261306532663315], 
      Hue[0.1, 0.9748743718592993, 0.6261306532663315], 
      Hue[0.1, 0.9798994974874401, 0.6261306532663315], 
      Hue[0.1, 0.9849246231155808, 0.6261306532663315], 
      Hue[0.1, 0.9899497487437215, 0.6261306532663315], 
      Hue[0.1, 0.9949748743718624, 0.6261306532663315], 
      Hue[0.1, 1., 0.6261306532663315], 
      Hue[0.1, 0., 0.6311557788944723], 
      Hue[0.1, 0.005025125628140704, 0.6311557788944723], 
      Hue[0.1, 0.010050251256281407`, 0.6311557788944723], 
      Hue[0.1, 0.015075376884422112`, 0.6311557788944723], 
      Hue[0.1, 0.020100502512562814`, 0.6311557788944723], 
      Hue[0.1, 0.02512562814070352, 0.6311557788944723], 
      Hue[0.1, 0.030150753768844223`, 0.6311557788944723], 
      Hue[0.1, 0.035175879396984924`, 0.6311557788944723], 
      Hue[0.1, 0.04020100502512563, 0.6311557788944723], 
      Hue[0.1, 0.04522613065326634, 0.6311557788944723], 
      Hue[0.1, 0.050251256281407045`, 0.6311557788944723], 
      Hue[0.1, 0.055276381909547756`, 0.6311557788944723], 
      Hue[0.1, 0.06030150753768846, 0.6311557788944723], 
      Hue[0.1, 0.06532663316582916, 0.6311557788944723], 
      Hue[0.1, 0.07035175879396988, 0.6311557788944723], 
      Hue[0.1, 0.07537688442211059, 0.6311557788944723], 
      Hue[0.1, 0.0804020100502513, 0.6311557788944723], 
      Hue[0.1, 0.085427135678392, 0.6311557788944723], 
      Hue[0.1, 0.09045226130653271, 0.6311557788944723], 
      Hue[0.1, 0.09547738693467342, 0.6311557788944723], 
      Hue[0.1, 0.10050251256281413`, 0.6311557788944723], 
      Hue[0.1, 0.10552763819095483`, 0.6311557788944723], 
      Hue[0.1, 0.11055276381909554`, 0.6311557788944723], 
      Hue[0.1, 0.11557788944723625`, 0.6311557788944723], 
      Hue[0.1, 0.12060301507537696`, 0.6311557788944723], 
      Hue[0.1, 0.12562814070351766`, 0.6311557788944723], 
      Hue[0.1, 0.13065326633165839`, 0.6311557788944723], 
      Hue[0.1, 0.13567839195979908`, 0.6311557788944723], 
      Hue[0.1, 0.14070351758793978`, 0.6311557788944723], 
      Hue[0.1, 0.1457286432160805, 0.6311557788944723], 
      Hue[0.1, 0.1507537688442212, 0.6311557788944723], 
      Hue[0.1, 0.1557788944723619, 0.6311557788944723], 
      Hue[0.1, 0.16080402010050263`, 0.6311557788944723], 
      Hue[0.1, 0.16582914572864332`, 0.6311557788944723], 
      Hue[0.1, 0.170854271356784, 0.6311557788944723], 
      Hue[0.1, 0.1758793969849247, 0.6311557788944723], 
      Hue[0.1, 0.1809045226130654, 0.6311557788944723], 
      Hue[0.1, 0.18592964824120609`, 0.6311557788944723], 
      Hue[0.1, 0.19095477386934676`, 0.6311557788944723], 
      Hue[0.1, 0.19597989949748745`, 0.6311557788944723], 
      Hue[0.1, 0.20100502512562815`, 0.6311557788944723], 
      Hue[0.1, 0.20603015075376885`, 0.6311557788944723], 
      Hue[0.1, 0.21105527638190952`, 0.6311557788944723], 
      Hue[0.1, 0.21608040201005022`, 0.6311557788944723], 
      Hue[0.1, 0.2211055276381909, 0.6311557788944723], 
      Hue[0.1, 0.2261306532663316, 0.6311557788944723], 
      Hue[0.1, 0.23115577889447228`, 0.6311557788944723], 
      Hue[0.1, 0.23618090452261298`, 0.6311557788944723], 
      Hue[0.1, 0.24120603015075368`, 0.6311557788944723], 
      Hue[0.1, 0.24623115577889435`, 0.6311557788944723], 
      Hue[0.1, 0.25125628140703504`, 0.6311557788944723], 
      Hue[0.1, 0.2562814070351757, 0.6311557788944723], 
      Hue[0.1, 0.26130653266331644`, 0.6311557788944723], 
      Hue[0.1, 0.2663316582914571, 0.6311557788944723], 
      Hue[0.1, 0.27135678391959783`, 0.6311557788944723], 
      Hue[0.1, 0.2763819095477385, 0.6311557788944723], 
      Hue[0.1, 0.28140703517587917`, 0.6311557788944723], 
      Hue[0.1, 0.2864321608040199, 0.6311557788944723], 
      Hue[0.1, 0.29145728643216057`, 0.6311557788944723], 
      Hue[0.1, 0.29648241206030124`, 0.6311557788944723], 
      Hue[0.1, 0.30150753768844196`, 0.6311557788944723], 
      Hue[0.1, 0.30653266331658263`, 0.6311557788944723], 
      Hue[0.1, 0.31155778894472336`, 0.6311557788944723], 
      Hue[0.1, 0.316582914572864, 0.6311557788944723], 
      Hue[0.1, 0.32160804020100475`, 0.6311557788944723], 
      Hue[0.1, 0.3266331658291454, 0.6311557788944723], 
      Hue[0.1, 0.33165829145728615`, 0.6311557788944723], 
      Hue[0.1, 0.3366834170854268, 0.6311557788944723], 
      Hue[0.1, 0.3417085427135675, 0.6311557788944723], 
      Hue[0.1, 0.3467336683417082, 0.6311557788944723], 
      Hue[0.1, 0.3517587939698489, 0.6311557788944723], 
      Hue[0.1, 0.3567839195979896, 0.6311557788944723], 
      Hue[0.1, 0.3618090452261303, 0.6311557788944723], 
      Hue[0.1, 0.36683417085427095`, 0.6311557788944723], 
      Hue[0.1, 0.37185929648241167`, 0.6311557788944723], 
      Hue[0.1, 0.37688442211055234`, 0.6311557788944723], 
      Hue[0.1, 0.381909547738693, 0.6311557788944723], 
      Hue[0.1, 0.38693467336683374`, 0.6311557788944723], 
      Hue[0.1, 0.3919597989949744, 0.6311557788944723], 
      Hue[0.1, 0.39698492462311513`, 0.6311557788944723], 
      Hue[0.1, 0.4020100502512558, 0.6311557788944723], 
      Hue[0.1, 0.40703517587939647`, 0.6311557788944723], 
      Hue[0.1, 0.4120603015075372, 0.6311557788944723], 
      Hue[0.1, 0.41708542713567787`, 0.6311557788944723], 
      Hue[0.1, 0.42211055276381854`, 0.6311557788944723], 
      Hue[0.1, 0.42713567839195926`, 0.6311557788944723], 
      Hue[0.1, 0.43216080402009993`, 0.6311557788944723], 
      Hue[0.1, 0.4371859296482406, 0.6311557788944723], 
      Hue[0.1, 0.4422110552763813, 0.6311557788944723], 
      Hue[0.1, 0.447236180904522, 0.6311557788944723], 
      Hue[0.1, 0.4522613065326627, 0.6311557788944723], 
      Hue[0.1, 0.4572864321608034, 0.6311557788944723], 
      Hue[0.1, 0.46231155778894406`, 0.6311557788944723], 
      Hue[0.1, 0.4673366834170848, 0.6311557788944723], 
      Hue[0.1, 0.47236180904522546`, 0.6311557788944723], 
      Hue[0.1, 0.4773869346733661, 0.6311557788944723], 
      Hue[0.1, 0.48241206030150685`, 0.6311557788944723], 
      Hue[0.1, 0.4874371859296475, 0.6311557788944723], 
      Hue[0.1, 0.49246231155778825`, 0.6311557788944723], 
      Hue[0.1, 0.4974874371859289, 0.6311557788944723], 
      Hue[0.1, 0.5025125628140696, 0.6311557788944723], 
      Hue[0.1, 0.5075376884422103, 0.6311557788944723], 
      Hue[0.1, 0.512562814070351, 0.6311557788944723], 
      Hue[0.1, 0.5175879396984917, 0.6311557788944723], 
      Hue[0.1, 0.5226130653266323, 0.6311557788944723], 
      Hue[0.1, 0.527638190954773, 0.6311557788944723], 
      Hue[0.1, 0.5326633165829138, 0.6311557788944723], 
      Hue[0.1, 0.5376884422110544, 0.6311557788944723], 
      Hue[0.1, 0.5427135678391951, 0.6311557788944723], 
      Hue[0.1, 0.5477386934673358, 0.6311557788944723], 
      Hue[0.1, 0.5527638190954766, 0.6311557788944723], 
      Hue[0.1, 0.5577889447236172, 0.6311557788944723], 
      Hue[0.1, 0.5628140703517579, 0.6311557788944723], 
      Hue[0.1, 0.5678391959798986, 0.6311557788944723], 
      Hue[0.1, 0.5728643216080392, 0.6311557788944723], 
      Hue[0.1, 0.57788944723618, 0.6311557788944723], 
      Hue[0.1, 0.5829145728643207, 0.6311557788944723], 
      Hue[0.1, 0.5879396984924613, 0.6311557788944723], 
      Hue[0.1, 0.592964824120602, 0.6311557788944723], 
      Hue[0.1, 0.5979899497487428, 0.6311557788944723], 
      Hue[0.1, 0.6030150753768834, 0.6311557788944723], 
      Hue[0.1, 0.6080402010050241, 0.6311557788944723], 
      Hue[0.1, 0.6130653266331648, 0.6311557788944723], 
      Hue[0.1, 0.6180904522613054, 0.6311557788944723], 
      Hue[0.1, 0.6231155778894462, 0.6311557788944723], 
      Hue[0.1, 0.6281407035175869, 0.6311557788944723], 
      Hue[0.1, 0.6331658291457275, 0.6311557788944723], 
      Hue[0.1, 0.6381909547738683, 0.6311557788944723], 
      Hue[0.1, 0.6432160804020091, 0.6311557788944723], 
      Hue[0.1, 0.6482412060301498, 0.6311557788944723], 
      Hue[0.1, 0.6532663316582906, 0.6311557788944723], 
      Hue[0.1, 0.6582914572864313, 0.6311557788944723], 
      Hue[0.1, 0.6633165829145721, 0.6311557788944723], 
      Hue[0.1, 0.6683417085427129, 0.6311557788944723], 
      Hue[0.1, 0.6733668341708536, 0.6311557788944723], 
      Hue[0.1, 0.6783919597989944, 0.6311557788944723], 
      Hue[0.1, 0.6834170854271352, 0.6311557788944723], 
      Hue[0.1, 0.6884422110552759, 0.6311557788944723], 
      Hue[0.1, 0.6934673366834166, 0.6311557788944723], 
      Hue[0.1, 0.6984924623115575, 0.6311557788944723], 
      Hue[0.1, 0.7035175879396982, 0.6311557788944723], 
      Hue[0.1, 0.7085427135678389, 0.6311557788944723], 
      Hue[0.1, 0.7135678391959798, 0.6311557788944723], 
      Hue[0.1, 0.7185929648241205, 0.6311557788944723], 
      Hue[0.1, 0.7236180904522612, 0.6311557788944723], 
      Hue[0.1, 0.7286432160804021, 0.6311557788944723], 
      Hue[0.1, 0.7336683417085428, 0.6311557788944723], 
      Hue[0.1, 0.7386934673366835, 0.6311557788944723], 
      Hue[0.1, 0.7437185929648243, 0.6311557788944723], 
      Hue[0.1, 0.7487437185929651, 0.6311557788944723], 
      Hue[0.1, 0.7537688442211058, 0.6311557788944723], 
      Hue[0.1, 0.7587939698492466, 0.6311557788944723], 
      Hue[0.1, 0.7638190954773874, 0.6311557788944723], 
      Hue[0.1, 0.7688442211055281, 0.6311557788944723], 
      Hue[0.1, 0.7738693467336689, 0.6311557788944723], 
      Hue[0.1, 0.7788944723618096, 0.6311557788944723], 
      Hue[0.1, 0.7839195979899504, 0.6311557788944723], 
      Hue[0.1, 0.7889447236180911, 0.6311557788944723], 
      Hue[0.1, 0.7939698492462319, 0.6311557788944723], 
      Hue[0.1, 0.7989949748743727, 0.6311557788944723], 
      Hue[0.1, 0.8040201005025134, 0.6311557788944723], 
      Hue[0.1, 0.8090452261306542, 0.6311557788944723], 
      Hue[0.1, 0.8140703517587949, 0.6311557788944723], 
      Hue[0.1, 0.8190954773869357, 0.6311557788944723], 
      Hue[0.1, 0.8241206030150765, 0.6311557788944723], 
      Hue[0.1, 0.8291457286432172, 0.6311557788944723], 
      Hue[0.1, 0.834170854271358, 0.6311557788944723], 
      Hue[0.1, 0.8391959798994988, 0.6311557788944723], 
      Hue[0.1, 0.8442211055276395, 0.6311557788944723], 
      Hue[0.1, 0.8492462311557802, 0.6311557788944723], 
      Hue[0.1, 0.8542713567839211, 0.6311557788944723], 
      Hue[0.1, 0.8592964824120618, 0.6311557788944723], 
      Hue[0.1, 0.8643216080402025, 0.6311557788944723], 
      Hue[0.1, 0.8693467336683434, 0.6311557788944723], 
      Hue[0.1, 0.8743718592964841, 0.6311557788944723], 
      Hue[0.1, 0.8793969849246248, 0.6311557788944723], 
      Hue[0.1, 0.8844221105527657, 0.6311557788944723], 
      Hue[0.1, 0.8894472361809064, 0.6311557788944723], 
      Hue[0.1, 0.8944723618090471, 0.6311557788944723], 
      Hue[0.1, 0.8994974874371879, 0.6311557788944723], 
      Hue[0.1, 0.9045226130653287, 0.6311557788944723], 
      Hue[0.1, 0.9095477386934694, 0.6311557788944723], 
      Hue[0.1, 0.9145728643216102, 0.6311557788944723], 
      Hue[0.1, 0.919597989949751, 0.6311557788944723], 
      Hue[0.1, 0.9246231155778917, 0.6311557788944723], 
      Hue[0.1, 0.9296482412060324, 0.6311557788944723], 
      Hue[0.1, 0.9346733668341732, 0.6311557788944723], 
      Hue[0.1, 0.939698492462314, 0.6311557788944723], 
      Hue[0.1, 0.9447236180904547, 0.6311557788944723], 
      Hue[0.1, 0.9497487437185955, 0.6311557788944723], 
      Hue[0.1, 0.9547738693467362, 0.6311557788944723], 
      Hue[0.1, 0.959798994974877, 0.6311557788944723], 
      Hue[0.1, 0.9648241206030178, 0.6311557788944723], 
      Hue[0.1, 0.9698492462311585, 0.6311557788944723], 
      Hue[0.1, 0.9748743718592993, 0.6311557788944723], 
      Hue[0.1, 0.9798994974874401, 0.6311557788944723], 
      Hue[0.1, 0.9849246231155808, 0.6311557788944723], 
      Hue[0.1, 0.9899497487437215, 0.6311557788944723], 
      Hue[0.1, 0.9949748743718624, 0.6311557788944723], 
      Hue[0.1, 1., 0.6311557788944723], 
      Hue[0.1, 0., 0.636180904522613], 
      Hue[0.1, 0.005025125628140704, 0.636180904522613], 
      Hue[0.1, 0.010050251256281407`, 0.636180904522613], 
      Hue[0.1, 0.015075376884422112`, 0.636180904522613], 
      Hue[0.1, 0.020100502512562814`, 0.636180904522613], 
      Hue[0.1, 0.02512562814070352, 0.636180904522613], 
      Hue[0.1, 0.030150753768844223`, 0.636180904522613], 
      Hue[0.1, 0.035175879396984924`, 0.636180904522613], 
      Hue[0.1, 0.04020100502512563, 0.636180904522613], 
      Hue[0.1, 0.04522613065326634, 0.636180904522613], 
      Hue[0.1, 0.050251256281407045`, 0.636180904522613], 
      Hue[0.1, 0.055276381909547756`, 0.636180904522613], 
      Hue[0.1, 0.06030150753768846, 0.636180904522613], 
      Hue[0.1, 0.06532663316582916, 0.636180904522613], 
      Hue[0.1, 0.07035175879396988, 0.636180904522613], 
      Hue[0.1, 0.07537688442211059, 0.636180904522613], 
      Hue[0.1, 0.0804020100502513, 0.636180904522613], 
      Hue[0.1, 0.085427135678392, 0.636180904522613], 
      Hue[0.1, 0.09045226130653271, 0.636180904522613], 
      Hue[0.1, 0.09547738693467342, 0.636180904522613], 
      Hue[0.1, 0.10050251256281413`, 0.636180904522613], 
      Hue[0.1, 0.10552763819095483`, 0.636180904522613], 
      Hue[0.1, 0.11055276381909554`, 0.636180904522613], 
      Hue[0.1, 0.11557788944723625`, 0.636180904522613], 
      Hue[0.1, 0.12060301507537696`, 0.636180904522613], 
      Hue[0.1, 0.12562814070351766`, 0.636180904522613], 
      Hue[0.1, 0.13065326633165839`, 0.636180904522613], 
      Hue[0.1, 0.13567839195979908`, 0.636180904522613], 
      Hue[0.1, 0.14070351758793978`, 0.636180904522613], 
      Hue[0.1, 0.1457286432160805, 0.636180904522613], 
      Hue[0.1, 0.1507537688442212, 0.636180904522613], 
      Hue[0.1, 0.1557788944723619, 0.636180904522613], 
      Hue[0.1, 0.16080402010050263`, 0.636180904522613], 
      Hue[0.1, 0.16582914572864332`, 0.636180904522613], 
      Hue[0.1, 0.170854271356784, 0.636180904522613], 
      Hue[0.1, 0.1758793969849247, 0.636180904522613], 
      Hue[0.1, 0.1809045226130654, 0.636180904522613], 
      Hue[0.1, 0.18592964824120609`, 0.636180904522613], 
      Hue[0.1, 0.19095477386934676`, 0.636180904522613], 
      Hue[0.1, 0.19597989949748745`, 0.636180904522613], 
      Hue[0.1, 0.20100502512562815`, 0.636180904522613], 
      Hue[0.1, 0.20603015075376885`, 0.636180904522613], 
      Hue[0.1, 0.21105527638190952`, 0.636180904522613], 
      Hue[0.1, 0.21608040201005022`, 0.636180904522613], 
      Hue[0.1, 0.2211055276381909, 0.636180904522613], 
      Hue[0.1, 0.2261306532663316, 0.636180904522613], 
      Hue[0.1, 0.23115577889447228`, 0.636180904522613], 
      Hue[0.1, 0.23618090452261298`, 0.636180904522613], 
      Hue[0.1, 0.24120603015075368`, 0.636180904522613], 
      Hue[0.1, 0.24623115577889435`, 0.636180904522613], 
      Hue[0.1, 0.25125628140703504`, 0.636180904522613], 
      Hue[0.1, 0.2562814070351757, 0.636180904522613], 
      Hue[0.1, 0.26130653266331644`, 0.636180904522613], 
      Hue[0.1, 0.2663316582914571, 0.636180904522613], 
      Hue[0.1, 0.27135678391959783`, 0.636180904522613], 
      Hue[0.1, 0.2763819095477385, 0.636180904522613], 
      Hue[0.1, 0.28140703517587917`, 0.636180904522613], 
      Hue[0.1, 0.2864321608040199, 0.636180904522613], 
      Hue[0.1, 0.29145728643216057`, 0.636180904522613], 
      Hue[0.1, 0.29648241206030124`, 0.636180904522613], 
      Hue[0.1, 0.30150753768844196`, 0.636180904522613], 
      Hue[0.1, 0.30653266331658263`, 0.636180904522613], 
      Hue[0.1, 0.31155778894472336`, 0.636180904522613], 
      Hue[0.1, 0.316582914572864, 0.636180904522613], 
      Hue[0.1, 0.32160804020100475`, 0.636180904522613], 
      Hue[0.1, 0.3266331658291454, 0.636180904522613], 
      Hue[0.1, 0.33165829145728615`, 0.636180904522613], 
      Hue[0.1, 0.3366834170854268, 0.636180904522613], 
      Hue[0.1, 0.3417085427135675, 0.636180904522613], 
      Hue[0.1, 0.3467336683417082, 0.636180904522613], 
      Hue[0.1, 0.3517587939698489, 0.636180904522613], 
      Hue[0.1, 0.3567839195979896, 0.636180904522613], 
      Hue[0.1, 0.3618090452261303, 0.636180904522613], 
      Hue[0.1, 0.36683417085427095`, 0.636180904522613], 
      Hue[0.1, 0.37185929648241167`, 0.636180904522613], 
      Hue[0.1, 0.37688442211055234`, 0.636180904522613], 
      Hue[0.1, 0.381909547738693, 0.636180904522613], 
      Hue[0.1, 0.38693467336683374`, 0.636180904522613], 
      Hue[0.1, 0.3919597989949744, 0.636180904522613], 
      Hue[0.1, 0.39698492462311513`, 0.636180904522613], 
      Hue[0.1, 0.4020100502512558, 0.636180904522613], 
      Hue[0.1, 0.40703517587939647`, 0.636180904522613], 
      Hue[0.1, 0.4120603015075372, 0.636180904522613], 
      Hue[0.1, 0.41708542713567787`, 0.636180904522613], 
      Hue[0.1, 0.42211055276381854`, 0.636180904522613], 
      Hue[0.1, 0.42713567839195926`, 0.636180904522613], 
      Hue[0.1, 0.43216080402009993`, 0.636180904522613], 
      Hue[0.1, 0.4371859296482406, 0.636180904522613], 
      Hue[0.1, 0.4422110552763813, 0.636180904522613], 
      Hue[0.1, 0.447236180904522, 0.636180904522613], 
      Hue[0.1, 0.4522613065326627, 0.636180904522613], 
      Hue[0.1, 0.4572864321608034, 0.636180904522613], 
      Hue[0.1, 0.46231155778894406`, 0.636180904522613], 
      Hue[0.1, 0.4673366834170848, 0.636180904522613], 
      Hue[0.1, 0.47236180904522546`, 0.636180904522613], 
      Hue[0.1, 0.4773869346733661, 0.636180904522613], 
      Hue[0.1, 0.48241206030150685`, 0.636180904522613], 
      Hue[0.1, 0.4874371859296475, 0.636180904522613], 
      Hue[0.1, 0.49246231155778825`, 0.636180904522613], 
      Hue[0.1, 0.4974874371859289, 0.636180904522613], 
      Hue[0.1, 0.5025125628140696, 0.636180904522613], 
      Hue[0.1, 0.5075376884422103, 0.636180904522613], 
      Hue[0.1, 0.512562814070351, 0.636180904522613], 
      Hue[0.1, 0.5175879396984917, 0.636180904522613], 
      Hue[0.1, 0.5226130653266323, 0.636180904522613], 
      Hue[0.1, 0.527638190954773, 0.636180904522613], 
      Hue[0.1, 0.5326633165829138, 0.636180904522613], 
      Hue[0.1, 0.5376884422110544, 0.636180904522613], 
      Hue[0.1, 0.5427135678391951, 0.636180904522613], 
      Hue[0.1, 0.5477386934673358, 0.636180904522613], 
      Hue[0.1, 0.5527638190954766, 0.636180904522613], 
      Hue[0.1, 0.5577889447236172, 0.636180904522613], 
      Hue[0.1, 0.5628140703517579, 0.636180904522613], 
      Hue[0.1, 0.5678391959798986, 0.636180904522613], 
      Hue[0.1, 0.5728643216080392, 0.636180904522613], 
      Hue[0.1, 0.57788944723618, 0.636180904522613], 
      Hue[0.1, 0.5829145728643207, 0.636180904522613], 
      Hue[0.1, 0.5879396984924613, 0.636180904522613], 
      Hue[0.1, 0.592964824120602, 0.636180904522613], 
      Hue[0.1, 0.5979899497487428, 0.636180904522613], 
      Hue[0.1, 0.6030150753768834, 0.636180904522613], 
      Hue[0.1, 0.6080402010050241, 0.636180904522613], 
      Hue[0.1, 0.6130653266331648, 0.636180904522613], 
      Hue[0.1, 0.6180904522613054, 0.636180904522613], 
      Hue[0.1, 0.6231155778894462, 0.636180904522613], 
      Hue[0.1, 0.6281407035175869, 0.636180904522613], 
      Hue[0.1, 0.6331658291457275, 0.636180904522613], 
      Hue[0.1, 0.6381909547738683, 0.636180904522613], 
      Hue[0.1, 0.6432160804020091, 0.636180904522613], 
      Hue[0.1, 0.6482412060301498, 0.636180904522613], 
      Hue[0.1, 0.6532663316582906, 0.636180904522613], 
      Hue[0.1, 0.6582914572864313, 0.636180904522613], 
      Hue[0.1, 0.6633165829145721, 0.636180904522613], 
      Hue[0.1, 0.6683417085427129, 0.636180904522613], 
      Hue[0.1, 0.6733668341708536, 0.636180904522613], 
      Hue[0.1, 0.6783919597989944, 0.636180904522613], 
      Hue[0.1, 0.6834170854271352, 0.636180904522613], 
      Hue[0.1, 0.6884422110552759, 0.636180904522613], 
      Hue[0.1, 0.6934673366834166, 0.636180904522613], 
      Hue[0.1, 0.6984924623115575, 0.636180904522613], 
      Hue[0.1, 0.7035175879396982, 0.636180904522613], 
      Hue[0.1, 0.7085427135678389, 0.636180904522613], 
      Hue[0.1, 0.7135678391959798, 0.636180904522613], 
      Hue[0.1, 0.7185929648241205, 0.636180904522613], 
      Hue[0.1, 0.7236180904522612, 0.636180904522613], 
      Hue[0.1, 0.7286432160804021, 0.636180904522613], 
      Hue[0.1, 0.7336683417085428, 0.636180904522613], 
      Hue[0.1, 0.7386934673366835, 0.636180904522613], 
      Hue[0.1, 0.7437185929648243, 0.636180904522613], 
      Hue[0.1, 0.7487437185929651, 0.636180904522613], 
      Hue[0.1, 0.7537688442211058, 0.636180904522613], 
      Hue[0.1, 0.7587939698492466, 0.636180904522613], 
      Hue[0.1, 0.7638190954773874, 0.636180904522613], 
      Hue[0.1, 0.7688442211055281, 0.636180904522613], 
      Hue[0.1, 0.7738693467336689, 0.636180904522613], 
      Hue[0.1, 0.7788944723618096, 0.636180904522613], 
      Hue[0.1, 0.7839195979899504, 0.636180904522613], 
      Hue[0.1, 0.7889447236180911, 0.636180904522613], 
      Hue[0.1, 0.7939698492462319, 0.636180904522613], 
      Hue[0.1, 0.7989949748743727, 0.636180904522613], 
      Hue[0.1, 0.8040201005025134, 0.636180904522613], 
      Hue[0.1, 0.8090452261306542, 0.636180904522613], 
      Hue[0.1, 0.8140703517587949, 0.636180904522613], 
      Hue[0.1, 0.8190954773869357, 0.636180904522613], 
      Hue[0.1, 0.8241206030150765, 0.636180904522613], 
      Hue[0.1, 0.8291457286432172, 0.636180904522613], 
      Hue[0.1, 0.834170854271358, 0.636180904522613], 
      Hue[0.1, 0.8391959798994988, 0.636180904522613], 
      Hue[0.1, 0.8442211055276395, 0.636180904522613], 
      Hue[0.1, 0.8492462311557802, 0.636180904522613], 
      Hue[0.1, 0.8542713567839211, 0.636180904522613], 
      Hue[0.1, 0.8592964824120618, 0.636180904522613], 
      Hue[0.1, 0.8643216080402025, 0.636180904522613], 
      Hue[0.1, 0.8693467336683434, 0.636180904522613], 
      Hue[0.1, 0.8743718592964841, 0.636180904522613], 
      Hue[0.1, 0.8793969849246248, 0.636180904522613], 
      Hue[0.1, 0.8844221105527657, 0.636180904522613], 
      Hue[0.1, 0.8894472361809064, 0.636180904522613], 
      Hue[0.1, 0.8944723618090471, 0.636180904522613], 
      Hue[0.1, 0.8994974874371879, 0.636180904522613], 
      Hue[0.1, 0.9045226130653287, 0.636180904522613], 
      Hue[0.1, 0.9095477386934694, 0.636180904522613], 
      Hue[0.1, 0.9145728643216102, 0.636180904522613], 
      Hue[0.1, 0.919597989949751, 0.636180904522613], 
      Hue[0.1, 0.9246231155778917, 0.636180904522613], 
      Hue[0.1, 0.9296482412060324, 0.636180904522613], 
      Hue[0.1, 0.9346733668341732, 0.636180904522613], 
      Hue[0.1, 0.939698492462314, 0.636180904522613], 
      Hue[0.1, 0.9447236180904547, 0.636180904522613], 
      Hue[0.1, 0.9497487437185955, 0.636180904522613], 
      Hue[0.1, 0.9547738693467362, 0.636180904522613], 
      Hue[0.1, 0.959798994974877, 0.636180904522613], 
      Hue[0.1, 0.9648241206030178, 0.636180904522613], 
      Hue[0.1, 0.9698492462311585, 0.636180904522613], 
      Hue[0.1, 0.9748743718592993, 0.636180904522613], 
      Hue[0.1, 0.9798994974874401, 0.636180904522613], 
      Hue[0.1, 0.9849246231155808, 0.636180904522613], 
      Hue[0.1, 0.9899497487437215, 0.636180904522613], 
      Hue[0.1, 0.9949748743718624, 0.636180904522613], 
      Hue[0.1, 1., 0.636180904522613], 
      Hue[0.1, 0., 0.6412060301507536], 
      Hue[0.1, 0.005025125628140704, 0.6412060301507536], 
      Hue[0.1, 0.010050251256281407`, 0.6412060301507536], 
      Hue[0.1, 0.015075376884422112`, 0.6412060301507536], 
      Hue[0.1, 0.020100502512562814`, 0.6412060301507536], 
      Hue[0.1, 0.02512562814070352, 0.6412060301507536], 
      Hue[0.1, 0.030150753768844223`, 0.6412060301507536], 
      Hue[0.1, 0.035175879396984924`, 0.6412060301507536], 
      Hue[0.1, 0.04020100502512563, 0.6412060301507536], 
      Hue[0.1, 0.04522613065326634, 0.6412060301507536], 
      Hue[0.1, 0.050251256281407045`, 0.6412060301507536], 
      Hue[0.1, 0.055276381909547756`, 0.6412060301507536], 
      Hue[0.1, 0.06030150753768846, 0.6412060301507536], 
      Hue[0.1, 0.06532663316582916, 0.6412060301507536], 
      Hue[0.1, 0.07035175879396988, 0.6412060301507536], 
      Hue[0.1, 0.07537688442211059, 0.6412060301507536], 
      Hue[0.1, 0.0804020100502513, 0.6412060301507536], 
      Hue[0.1, 0.085427135678392, 0.6412060301507536], 
      Hue[0.1, 0.09045226130653271, 0.6412060301507536], 
      Hue[0.1, 0.09547738693467342, 0.6412060301507536], 
      Hue[0.1, 0.10050251256281413`, 0.6412060301507536], 
      Hue[0.1, 0.10552763819095483`, 0.6412060301507536], 
      Hue[0.1, 0.11055276381909554`, 0.6412060301507536], 
      Hue[0.1, 0.11557788944723625`, 0.6412060301507536], 
      Hue[0.1, 0.12060301507537696`, 0.6412060301507536], 
      Hue[0.1, 0.12562814070351766`, 0.6412060301507536], 
      Hue[0.1, 0.13065326633165839`, 0.6412060301507536], 
      Hue[0.1, 0.13567839195979908`, 0.6412060301507536], 
      Hue[0.1, 0.14070351758793978`, 0.6412060301507536], 
      Hue[0.1, 0.1457286432160805, 0.6412060301507536], 
      Hue[0.1, 0.1507537688442212, 0.6412060301507536], 
      Hue[0.1, 0.1557788944723619, 0.6412060301507536], 
      Hue[0.1, 0.16080402010050263`, 0.6412060301507536], 
      Hue[0.1, 0.16582914572864332`, 0.6412060301507536], 
      Hue[0.1, 0.170854271356784, 0.6412060301507536], 
      Hue[0.1, 0.1758793969849247, 0.6412060301507536], 
      Hue[0.1, 0.1809045226130654, 0.6412060301507536], 
      Hue[0.1, 0.18592964824120609`, 0.6412060301507536], 
      Hue[0.1, 0.19095477386934676`, 0.6412060301507536], 
      Hue[0.1, 0.19597989949748745`, 0.6412060301507536], 
      Hue[0.1, 0.20100502512562815`, 0.6412060301507536], 
      Hue[0.1, 0.20603015075376885`, 0.6412060301507536], 
      Hue[0.1, 0.21105527638190952`, 0.6412060301507536], 
      Hue[0.1, 0.21608040201005022`, 0.6412060301507536], 
      Hue[0.1, 0.2211055276381909, 0.6412060301507536], 
      Hue[0.1, 0.2261306532663316, 0.6412060301507536], 
      Hue[0.1, 0.23115577889447228`, 0.6412060301507536], 
      Hue[0.1, 0.23618090452261298`, 0.6412060301507536], 
      Hue[0.1, 0.24120603015075368`, 0.6412060301507536], 
      Hue[0.1, 0.24623115577889435`, 0.6412060301507536], 
      Hue[0.1, 0.25125628140703504`, 0.6412060301507536], 
      Hue[0.1, 0.2562814070351757, 0.6412060301507536], 
      Hue[0.1, 0.26130653266331644`, 0.6412060301507536], 
      Hue[0.1, 0.2663316582914571, 0.6412060301507536], 
      Hue[0.1, 0.27135678391959783`, 0.6412060301507536], 
      Hue[0.1, 0.2763819095477385, 0.6412060301507536], 
      Hue[0.1, 0.28140703517587917`, 0.6412060301507536], 
      Hue[0.1, 0.2864321608040199, 0.6412060301507536], 
      Hue[0.1, 0.29145728643216057`, 0.6412060301507536], 
      Hue[0.1, 0.29648241206030124`, 0.6412060301507536], 
      Hue[0.1, 0.30150753768844196`, 0.6412060301507536], 
      Hue[0.1, 0.30653266331658263`, 0.6412060301507536], 
      Hue[0.1, 0.31155778894472336`, 0.6412060301507536], 
      Hue[0.1, 0.316582914572864, 0.6412060301507536], 
      Hue[0.1, 0.32160804020100475`, 0.6412060301507536], 
      Hue[0.1, 0.3266331658291454, 0.6412060301507536], 
      Hue[0.1, 0.33165829145728615`, 0.6412060301507536], 
      Hue[0.1, 0.3366834170854268, 0.6412060301507536], 
      Hue[0.1, 0.3417085427135675, 0.6412060301507536], 
      Hue[0.1, 0.3467336683417082, 0.6412060301507536], 
      Hue[0.1, 0.3517587939698489, 0.6412060301507536], 
      Hue[0.1, 0.3567839195979896, 0.6412060301507536], 
      Hue[0.1, 0.3618090452261303, 0.6412060301507536], 
      Hue[0.1, 0.36683417085427095`, 0.6412060301507536], 
      Hue[0.1, 0.37185929648241167`, 0.6412060301507536], 
      Hue[0.1, 0.37688442211055234`, 0.6412060301507536], 
      Hue[0.1, 0.381909547738693, 0.6412060301507536], 
      Hue[0.1, 0.38693467336683374`, 0.6412060301507536], 
      Hue[0.1, 0.3919597989949744, 0.6412060301507536], 
      Hue[0.1, 0.39698492462311513`, 0.6412060301507536], 
      Hue[0.1, 0.4020100502512558, 0.6412060301507536], 
      Hue[0.1, 0.40703517587939647`, 0.6412060301507536], 
      Hue[0.1, 0.4120603015075372, 0.6412060301507536], 
      Hue[0.1, 0.41708542713567787`, 0.6412060301507536], 
      Hue[0.1, 0.42211055276381854`, 0.6412060301507536], 
      Hue[0.1, 0.42713567839195926`, 0.6412060301507536], 
      Hue[0.1, 0.43216080402009993`, 0.6412060301507536], 
      Hue[0.1, 0.4371859296482406, 0.6412060301507536], 
      Hue[0.1, 0.4422110552763813, 0.6412060301507536], 
      Hue[0.1, 0.447236180904522, 0.6412060301507536], 
      Hue[0.1, 0.4522613065326627, 0.6412060301507536], 
      Hue[0.1, 0.4572864321608034, 0.6412060301507536], 
      Hue[0.1, 0.46231155778894406`, 0.6412060301507536], 
      Hue[0.1, 0.4673366834170848, 0.6412060301507536], 
      Hue[0.1, 0.47236180904522546`, 0.6412060301507536], 
      Hue[0.1, 0.4773869346733661, 0.6412060301507536], 
      Hue[0.1, 0.48241206030150685`, 0.6412060301507536], 
      Hue[0.1, 0.4874371859296475, 0.6412060301507536], 
      Hue[0.1, 0.49246231155778825`, 0.6412060301507536], 
      Hue[0.1, 0.4974874371859289, 0.6412060301507536], 
      Hue[0.1, 0.5025125628140696, 0.6412060301507536], 
      Hue[0.1, 0.5075376884422103, 0.6412060301507536], 
      Hue[0.1, 0.512562814070351, 0.6412060301507536], 
      Hue[0.1, 0.5175879396984917, 0.6412060301507536], 
      Hue[0.1, 0.5226130653266323, 0.6412060301507536], 
      Hue[0.1, 0.527638190954773, 0.6412060301507536], 
      Hue[0.1, 0.5326633165829138, 0.6412060301507536], 
      Hue[0.1, 0.5376884422110544, 0.6412060301507536], 
      Hue[0.1, 0.5427135678391951, 0.6412060301507536], 
      Hue[0.1, 0.5477386934673358, 0.6412060301507536], 
      Hue[0.1, 0.5527638190954766, 0.6412060301507536], 
      Hue[0.1, 0.5577889447236172, 0.6412060301507536], 
      Hue[0.1, 0.5628140703517579, 0.6412060301507536], 
      Hue[0.1, 0.5678391959798986, 0.6412060301507536], 
      Hue[0.1, 0.5728643216080392, 0.6412060301507536], 
      Hue[0.1, 0.57788944723618, 0.6412060301507536], 
      Hue[0.1, 0.5829145728643207, 0.6412060301507536], 
      Hue[0.1, 0.5879396984924613, 0.6412060301507536], 
      Hue[0.1, 0.592964824120602, 0.6412060301507536], 
      Hue[0.1, 0.5979899497487428, 0.6412060301507536], 
      Hue[0.1, 0.6030150753768834, 0.6412060301507536], 
      Hue[0.1, 0.6080402010050241, 0.6412060301507536], 
      Hue[0.1, 0.6130653266331648, 0.6412060301507536], 
      Hue[0.1, 0.6180904522613054, 0.6412060301507536], 
      Hue[0.1, 0.6231155778894462, 0.6412060301507536], 
      Hue[0.1, 0.6281407035175869, 0.6412060301507536], 
      Hue[0.1, 0.6331658291457275, 0.6412060301507536], 
      Hue[0.1, 0.6381909547738683, 0.6412060301507536], 
      Hue[0.1, 0.6432160804020091, 0.6412060301507536], 
      Hue[0.1, 0.6482412060301498, 0.6412060301507536], 
      Hue[0.1, 0.6532663316582906, 0.6412060301507536], 
      Hue[0.1, 0.6582914572864313, 0.6412060301507536], 
      Hue[0.1, 0.6633165829145721, 0.6412060301507536], 
      Hue[0.1, 0.6683417085427129, 0.6412060301507536], 
      Hue[0.1, 0.6733668341708536, 0.6412060301507536], 
      Hue[0.1, 0.6783919597989944, 0.6412060301507536], 
      Hue[0.1, 0.6834170854271352, 0.6412060301507536], 
      Hue[0.1, 0.6884422110552759, 0.6412060301507536], 
      Hue[0.1, 0.6934673366834166, 0.6412060301507536], 
      Hue[0.1, 0.6984924623115575, 0.6412060301507536], 
      Hue[0.1, 0.7035175879396982, 0.6412060301507536], 
      Hue[0.1, 0.7085427135678389, 0.6412060301507536], 
      Hue[0.1, 0.7135678391959798, 0.6412060301507536], 
      Hue[0.1, 0.7185929648241205, 0.6412060301507536], 
      Hue[0.1, 0.7236180904522612, 0.6412060301507536], 
      Hue[0.1, 0.7286432160804021, 0.6412060301507536], 
      Hue[0.1, 0.7336683417085428, 0.6412060301507536], 
      Hue[0.1, 0.7386934673366835, 0.6412060301507536], 
      Hue[0.1, 0.7437185929648243, 0.6412060301507536], 
      Hue[0.1, 0.7487437185929651, 0.6412060301507536], 
      Hue[0.1, 0.7537688442211058, 0.6412060301507536], 
      Hue[0.1, 0.7587939698492466, 0.6412060301507536], 
      Hue[0.1, 0.7638190954773874, 0.6412060301507536], 
      Hue[0.1, 0.7688442211055281, 0.6412060301507536], 
      Hue[0.1, 0.7738693467336689, 0.6412060301507536], 
      Hue[0.1, 0.7788944723618096, 0.6412060301507536], 
      Hue[0.1, 0.7839195979899504, 0.6412060301507536], 
      Hue[0.1, 0.7889447236180911, 0.6412060301507536], 
      Hue[0.1, 0.7939698492462319, 0.6412060301507536], 
      Hue[0.1, 0.7989949748743727, 0.6412060301507536], 
      Hue[0.1, 0.8040201005025134, 0.6412060301507536], 
      Hue[0.1, 0.8090452261306542, 0.6412060301507536], 
      Hue[0.1, 0.8140703517587949, 0.6412060301507536], 
      Hue[0.1, 0.8190954773869357, 0.6412060301507536], 
      Hue[0.1, 0.8241206030150765, 0.6412060301507536], 
      Hue[0.1, 0.8291457286432172, 0.6412060301507536], 
      Hue[0.1, 0.834170854271358, 0.6412060301507536], 
      Hue[0.1, 0.8391959798994988, 0.6412060301507536], 
      Hue[0.1, 0.8442211055276395, 0.6412060301507536], 
      Hue[0.1, 0.8492462311557802, 0.6412060301507536], 
      Hue[0.1, 0.8542713567839211, 0.6412060301507536], 
      Hue[0.1, 0.8592964824120618, 0.6412060301507536], 
      Hue[0.1, 0.8643216080402025, 0.6412060301507536], 
      Hue[0.1, 0.8693467336683434, 0.6412060301507536], 
      Hue[0.1, 0.8743718592964841, 0.6412060301507536], 
      Hue[0.1, 0.8793969849246248, 0.6412060301507536], 
      Hue[0.1, 0.8844221105527657, 0.6412060301507536], 
      Hue[0.1, 0.8894472361809064, 0.6412060301507536], 
      Hue[0.1, 0.8944723618090471, 0.6412060301507536], 
      Hue[0.1, 0.8994974874371879, 0.6412060301507536], 
      Hue[0.1, 0.9045226130653287, 0.6412060301507536], 
      Hue[0.1, 0.9095477386934694, 0.6412060301507536], 
      Hue[0.1, 0.9145728643216102, 0.6412060301507536], 
      Hue[0.1, 0.919597989949751, 0.6412060301507536], 
      Hue[0.1, 0.9246231155778917, 0.6412060301507536], 
      Hue[0.1, 0.9296482412060324, 0.6412060301507536], 
      Hue[0.1, 0.9346733668341732, 0.6412060301507536], 
      Hue[0.1, 0.939698492462314, 0.6412060301507536], 
      Hue[0.1, 0.9447236180904547, 0.6412060301507536], 
      Hue[0.1, 0.9497487437185955, 0.6412060301507536], 
      Hue[0.1, 0.9547738693467362, 0.6412060301507536], 
      Hue[0.1, 0.959798994974877, 0.6412060301507536], 
      Hue[0.1, 0.9648241206030178, 0.6412060301507536], 
      Hue[0.1, 0.9698492462311585, 0.6412060301507536], 
      Hue[0.1, 0.9748743718592993, 0.6412060301507536], 
      Hue[0.1, 0.9798994974874401, 0.6412060301507536], 
      Hue[0.1, 0.9849246231155808, 0.6412060301507536], 
      Hue[0.1, 0.9899497487437215, 0.6412060301507536], 
      Hue[0.1, 0.9949748743718624, 0.6412060301507536], 
      Hue[0.1, 1., 0.6412060301507536], 
      Hue[0.1, 0., 0.6462311557788943], 
      Hue[0.1, 0.005025125628140704, 0.6462311557788943], 
      Hue[0.1, 0.010050251256281407`, 0.6462311557788943], 
      Hue[0.1, 0.015075376884422112`, 0.6462311557788943], 
      Hue[0.1, 0.020100502512562814`, 0.6462311557788943], 
      Hue[0.1, 0.02512562814070352, 0.6462311557788943], 
      Hue[0.1, 0.030150753768844223`, 0.6462311557788943], 
      Hue[0.1, 0.035175879396984924`, 0.6462311557788943], 
      Hue[0.1, 0.04020100502512563, 0.6462311557788943], 
      Hue[0.1, 0.04522613065326634, 0.6462311557788943], 
      Hue[0.1, 0.050251256281407045`, 0.6462311557788943], 
      Hue[0.1, 0.055276381909547756`, 0.6462311557788943], 
      Hue[0.1, 0.06030150753768846, 0.6462311557788943], 
      Hue[0.1, 0.06532663316582916, 0.6462311557788943], 
      Hue[0.1, 0.07035175879396988, 0.6462311557788943], 
      Hue[0.1, 0.07537688442211059, 0.6462311557788943], 
      Hue[0.1, 0.0804020100502513, 0.6462311557788943], 
      Hue[0.1, 0.085427135678392, 0.6462311557788943], 
      Hue[0.1, 0.09045226130653271, 0.6462311557788943], 
      Hue[0.1, 0.09547738693467342, 0.6462311557788943], 
      Hue[0.1, 0.10050251256281413`, 0.6462311557788943], 
      Hue[0.1, 0.10552763819095483`, 0.6462311557788943], 
      Hue[0.1, 0.11055276381909554`, 0.6462311557788943], 
      Hue[0.1, 0.11557788944723625`, 0.6462311557788943], 
      Hue[0.1, 0.12060301507537696`, 0.6462311557788943], 
      Hue[0.1, 0.12562814070351766`, 0.6462311557788943], 
      Hue[0.1, 0.13065326633165839`, 0.6462311557788943], 
      Hue[0.1, 0.13567839195979908`, 0.6462311557788943], 
      Hue[0.1, 0.14070351758793978`, 0.6462311557788943], 
      Hue[0.1, 0.1457286432160805, 0.6462311557788943], 
      Hue[0.1, 0.1507537688442212, 0.6462311557788943], 
      Hue[0.1, 0.1557788944723619, 0.6462311557788943], 
      Hue[0.1, 0.16080402010050263`, 0.6462311557788943], 
      Hue[0.1, 0.16582914572864332`, 0.6462311557788943], 
      Hue[0.1, 0.170854271356784, 0.6462311557788943], 
      Hue[0.1, 0.1758793969849247, 0.6462311557788943], 
      Hue[0.1, 0.1809045226130654, 0.6462311557788943], 
      Hue[0.1, 0.18592964824120609`, 0.6462311557788943], 
      Hue[0.1, 0.19095477386934676`, 0.6462311557788943], 
      Hue[0.1, 0.19597989949748745`, 0.6462311557788943], 
      Hue[0.1, 0.20100502512562815`, 0.6462311557788943], 
      Hue[0.1, 0.20603015075376885`, 0.6462311557788943], 
      Hue[0.1, 0.21105527638190952`, 0.6462311557788943], 
      Hue[0.1, 0.21608040201005022`, 0.6462311557788943], 
      Hue[0.1, 0.2211055276381909, 0.6462311557788943], 
      Hue[0.1, 0.2261306532663316, 0.6462311557788943], 
      Hue[0.1, 0.23115577889447228`, 0.6462311557788943], 
      Hue[0.1, 0.23618090452261298`, 0.6462311557788943], 
      Hue[0.1, 0.24120603015075368`, 0.6462311557788943], 
      Hue[0.1, 0.24623115577889435`, 0.6462311557788943], 
      Hue[0.1, 0.25125628140703504`, 0.6462311557788943], 
      Hue[0.1, 0.2562814070351757, 0.6462311557788943], 
      Hue[0.1, 0.26130653266331644`, 0.6462311557788943], 
      Hue[0.1, 0.2663316582914571, 0.6462311557788943], 
      Hue[0.1, 0.27135678391959783`, 0.6462311557788943], 
      Hue[0.1, 0.2763819095477385, 0.6462311557788943], 
      Hue[0.1, 0.28140703517587917`, 0.6462311557788943], 
      Hue[0.1, 0.2864321608040199, 0.6462311557788943], 
      Hue[0.1, 0.29145728643216057`, 0.6462311557788943], 
      Hue[0.1, 0.29648241206030124`, 0.6462311557788943], 
      Hue[0.1, 0.30150753768844196`, 0.6462311557788943], 
      Hue[0.1, 0.30653266331658263`, 0.6462311557788943], 
      Hue[0.1, 0.31155778894472336`, 0.6462311557788943], 
      Hue[0.1, 0.316582914572864, 0.6462311557788943], 
      Hue[0.1, 0.32160804020100475`, 0.6462311557788943], 
      Hue[0.1, 0.3266331658291454, 0.6462311557788943], 
      Hue[0.1, 0.33165829145728615`, 0.6462311557788943], 
      Hue[0.1, 0.3366834170854268, 0.6462311557788943], 
      Hue[0.1, 0.3417085427135675, 0.6462311557788943], 
      Hue[0.1, 0.3467336683417082, 0.6462311557788943], 
      Hue[0.1, 0.3517587939698489, 0.6462311557788943], 
      Hue[0.1, 0.3567839195979896, 0.6462311557788943], 
      Hue[0.1, 0.3618090452261303, 0.6462311557788943], 
      Hue[0.1, 0.36683417085427095`, 0.6462311557788943], 
      Hue[0.1, 0.37185929648241167`, 0.6462311557788943], 
      Hue[0.1, 0.37688442211055234`, 0.6462311557788943], 
      Hue[0.1, 0.381909547738693, 0.6462311557788943], 
      Hue[0.1, 0.38693467336683374`, 0.6462311557788943], 
      Hue[0.1, 0.3919597989949744, 0.6462311557788943], 
      Hue[0.1, 0.39698492462311513`, 0.6462311557788943], 
      Hue[0.1, 0.4020100502512558, 0.6462311557788943], 
      Hue[0.1, 0.40703517587939647`, 0.6462311557788943], 
      Hue[0.1, 0.4120603015075372, 0.6462311557788943], 
      Hue[0.1, 0.41708542713567787`, 0.6462311557788943], 
      Hue[0.1, 0.42211055276381854`, 0.6462311557788943], 
      Hue[0.1, 0.42713567839195926`, 0.6462311557788943], 
      Hue[0.1, 0.43216080402009993`, 0.6462311557788943], 
      Hue[0.1, 0.4371859296482406, 0.6462311557788943], 
      Hue[0.1, 0.4422110552763813, 0.6462311557788943], 
      Hue[0.1, 0.447236180904522, 0.6462311557788943], 
      Hue[0.1, 0.4522613065326627, 0.6462311557788943], 
      Hue[0.1, 0.4572864321608034, 0.6462311557788943], 
      Hue[0.1, 0.46231155778894406`, 0.6462311557788943], 
      Hue[0.1, 0.4673366834170848, 0.6462311557788943], 
      Hue[0.1, 0.47236180904522546`, 0.6462311557788943], 
      Hue[0.1, 0.4773869346733661, 0.6462311557788943], 
      Hue[0.1, 0.48241206030150685`, 0.6462311557788943], 
      Hue[0.1, 0.4874371859296475, 0.6462311557788943], 
      Hue[0.1, 0.49246231155778825`, 0.6462311557788943], 
      Hue[0.1, 0.4974874371859289, 0.6462311557788943], 
      Hue[0.1, 0.5025125628140696, 0.6462311557788943], 
      Hue[0.1, 0.5075376884422103, 0.6462311557788943], 
      Hue[0.1, 0.512562814070351, 0.6462311557788943], 
      Hue[0.1, 0.5175879396984917, 0.6462311557788943], 
      Hue[0.1, 0.5226130653266323, 0.6462311557788943], 
      Hue[0.1, 0.527638190954773, 0.6462311557788943], 
      Hue[0.1, 0.5326633165829138, 0.6462311557788943], 
      Hue[0.1, 0.5376884422110544, 0.6462311557788943], 
      Hue[0.1, 0.5427135678391951, 0.6462311557788943], 
      Hue[0.1, 0.5477386934673358, 0.6462311557788943], 
      Hue[0.1, 0.5527638190954766, 0.6462311557788943], 
      Hue[0.1, 0.5577889447236172, 0.6462311557788943], 
      Hue[0.1, 0.5628140703517579, 0.6462311557788943], 
      Hue[0.1, 0.5678391959798986, 0.6462311557788943], 
      Hue[0.1, 0.5728643216080392, 0.6462311557788943], 
      Hue[0.1, 0.57788944723618, 0.6462311557788943], 
      Hue[0.1, 0.5829145728643207, 0.6462311557788943], 
      Hue[0.1, 0.5879396984924613, 0.6462311557788943], 
      Hue[0.1, 0.592964824120602, 0.6462311557788943], 
      Hue[0.1, 0.5979899497487428, 0.6462311557788943], 
      Hue[0.1, 0.6030150753768834, 0.6462311557788943], 
      Hue[0.1, 0.6080402010050241, 0.6462311557788943], 
      Hue[0.1, 0.6130653266331648, 0.6462311557788943], 
      Hue[0.1, 0.6180904522613054, 0.6462311557788943], 
      Hue[0.1, 0.6231155778894462, 0.6462311557788943], 
      Hue[0.1, 0.6281407035175869, 0.6462311557788943], 
      Hue[0.1, 0.6331658291457275, 0.6462311557788943], 
      Hue[0.1, 0.6381909547738683, 0.6462311557788943], 
      Hue[0.1, 0.6432160804020091, 0.6462311557788943], 
      Hue[0.1, 0.6482412060301498, 0.6462311557788943], 
      Hue[0.1, 0.6532663316582906, 0.6462311557788943], 
      Hue[0.1, 0.6582914572864313, 0.6462311557788943], 
      Hue[0.1, 0.6633165829145721, 0.6462311557788943], 
      Hue[0.1, 0.6683417085427129, 0.6462311557788943], 
      Hue[0.1, 0.6733668341708536, 0.6462311557788943], 
      Hue[0.1, 0.6783919597989944, 0.6462311557788943], 
      Hue[0.1, 0.6834170854271352, 0.6462311557788943], 
      Hue[0.1, 0.6884422110552759, 0.6462311557788943], 
      Hue[0.1, 0.6934673366834166, 0.6462311557788943], 
      Hue[0.1, 0.6984924623115575, 0.6462311557788943], 
      Hue[0.1, 0.7035175879396982, 0.6462311557788943], 
      Hue[0.1, 0.7085427135678389, 0.6462311557788943], 
      Hue[0.1, 0.7135678391959798, 0.6462311557788943], 
      Hue[0.1, 0.7185929648241205, 0.6462311557788943], 
      Hue[0.1, 0.7236180904522612, 0.6462311557788943], 
      Hue[0.1, 0.7286432160804021, 0.6462311557788943], 
      Hue[0.1, 0.7336683417085428, 0.6462311557788943], 
      Hue[0.1, 0.7386934673366835, 0.6462311557788943], 
      Hue[0.1, 0.7437185929648243, 0.6462311557788943], 
      Hue[0.1, 0.7487437185929651, 0.6462311557788943], 
      Hue[0.1, 0.7537688442211058, 0.6462311557788943], 
      Hue[0.1, 0.7587939698492466, 0.6462311557788943], 
      Hue[0.1, 0.7638190954773874, 0.6462311557788943], 
      Hue[0.1, 0.7688442211055281, 0.6462311557788943], 
      Hue[0.1, 0.7738693467336689, 0.6462311557788943], 
      Hue[0.1, 0.7788944723618096, 0.6462311557788943], 
      Hue[0.1, 0.7839195979899504, 0.6462311557788943], 
      Hue[0.1, 0.7889447236180911, 0.6462311557788943], 
      Hue[0.1, 0.7939698492462319, 0.6462311557788943], 
      Hue[0.1, 0.7989949748743727, 0.6462311557788943], 
      Hue[0.1, 0.8040201005025134, 0.6462311557788943], 
      Hue[0.1, 0.8090452261306542, 0.6462311557788943], 
      Hue[0.1, 0.8140703517587949, 0.6462311557788943], 
      Hue[0.1, 0.8190954773869357, 0.6462311557788943], 
      Hue[0.1, 0.8241206030150765, 0.6462311557788943], 
      Hue[0.1, 0.8291457286432172, 0.6462311557788943], 
      Hue[0.1, 0.834170854271358, 0.6462311557788943], 
      Hue[0.1, 0.8391959798994988, 0.6462311557788943], 
      Hue[0.1, 0.8442211055276395, 0.6462311557788943], 
      Hue[0.1, 0.8492462311557802, 0.6462311557788943], 
      Hue[0.1, 0.8542713567839211, 0.6462311557788943], 
      Hue[0.1, 0.8592964824120618, 0.6462311557788943], 
      Hue[0.1, 0.8643216080402025, 0.6462311557788943], 
      Hue[0.1, 0.8693467336683434, 0.6462311557788943], 
      Hue[0.1, 0.8743718592964841, 0.6462311557788943], 
      Hue[0.1, 0.8793969849246248, 0.6462311557788943], 
      Hue[0.1, 0.8844221105527657, 0.6462311557788943], 
      Hue[0.1, 0.8894472361809064, 0.6462311557788943], 
      Hue[0.1, 0.8944723618090471, 0.6462311557788943], 
      Hue[0.1, 0.8994974874371879, 0.6462311557788943], 
      Hue[0.1, 0.9045226130653287, 0.6462311557788943], 
      Hue[0.1, 0.9095477386934694, 0.6462311557788943], 
      Hue[0.1, 0.9145728643216102, 0.6462311557788943], 
      Hue[0.1, 0.919597989949751, 0.6462311557788943], 
      Hue[0.1, 0.9246231155778917, 0.6462311557788943], 
      Hue[0.1, 0.9296482412060324, 0.6462311557788943], 
      Hue[0.1, 0.9346733668341732, 0.6462311557788943], 
      Hue[0.1, 0.939698492462314, 0.6462311557788943], 
      Hue[0.1, 0.9447236180904547, 0.6462311557788943], 
      Hue[0.1, 0.9497487437185955, 0.6462311557788943], 
      Hue[0.1, 0.9547738693467362, 0.6462311557788943], 
      Hue[0.1, 0.959798994974877, 0.6462311557788943], 
      Hue[0.1, 0.9648241206030178, 0.6462311557788943], 
      Hue[0.1, 0.9698492462311585, 0.6462311557788943], 
      Hue[0.1, 0.9748743718592993, 0.6462311557788943], 
      Hue[0.1, 0.9798994974874401, 0.6462311557788943], 
      Hue[0.1, 0.9849246231155808, 0.6462311557788943], 
      Hue[0.1, 0.9899497487437215, 0.6462311557788943], 
      Hue[0.1, 0.9949748743718624, 0.6462311557788943], 
      Hue[0.1, 1., 0.6462311557788943], 
      Hue[0.1, 0., 0.6512562814070351], 
      Hue[0.1, 0.005025125628140704, 0.6512562814070351], 
      Hue[0.1, 0.010050251256281407`, 0.6512562814070351], 
      Hue[0.1, 0.015075376884422112`, 0.6512562814070351], 
      Hue[0.1, 0.020100502512562814`, 0.6512562814070351], 
      Hue[0.1, 0.02512562814070352, 0.6512562814070351], 
      Hue[0.1, 0.030150753768844223`, 0.6512562814070351], 
      Hue[0.1, 0.035175879396984924`, 0.6512562814070351], 
      Hue[0.1, 0.04020100502512563, 0.6512562814070351], 
      Hue[0.1, 0.04522613065326634, 0.6512562814070351], 
      Hue[0.1, 0.050251256281407045`, 0.6512562814070351], 
      Hue[0.1, 0.055276381909547756`, 0.6512562814070351], 
      Hue[0.1, 0.06030150753768846, 0.6512562814070351], 
      Hue[0.1, 0.06532663316582916, 0.6512562814070351], 
      Hue[0.1, 0.07035175879396988, 0.6512562814070351], 
      Hue[0.1, 0.07537688442211059, 0.6512562814070351], 
      Hue[0.1, 0.0804020100502513, 0.6512562814070351], 
      Hue[0.1, 0.085427135678392, 0.6512562814070351], 
      Hue[0.1, 0.09045226130653271, 0.6512562814070351], 
      Hue[0.1, 0.09547738693467342, 0.6512562814070351], 
      Hue[0.1, 0.10050251256281413`, 0.6512562814070351], 
      Hue[0.1, 0.10552763819095483`, 0.6512562814070351], 
      Hue[0.1, 0.11055276381909554`, 0.6512562814070351], 
      Hue[0.1, 0.11557788944723625`, 0.6512562814070351], 
      Hue[0.1, 0.12060301507537696`, 0.6512562814070351], 
      Hue[0.1, 0.12562814070351766`, 0.6512562814070351], 
      Hue[0.1, 0.13065326633165839`, 0.6512562814070351], 
      Hue[0.1, 0.13567839195979908`, 0.6512562814070351], 
      Hue[0.1, 0.14070351758793978`, 0.6512562814070351], 
      Hue[0.1, 0.1457286432160805, 0.6512562814070351], 
      Hue[0.1, 0.1507537688442212, 0.6512562814070351], 
      Hue[0.1, 0.1557788944723619, 0.6512562814070351], 
      Hue[0.1, 0.16080402010050263`, 0.6512562814070351], 
      Hue[0.1, 0.16582914572864332`, 0.6512562814070351], 
      Hue[0.1, 0.170854271356784, 0.6512562814070351], 
      Hue[0.1, 0.1758793969849247, 0.6512562814070351], 
      Hue[0.1, 0.1809045226130654, 0.6512562814070351], 
      Hue[0.1, 0.18592964824120609`, 0.6512562814070351], 
      Hue[0.1, 0.19095477386934676`, 0.6512562814070351], 
      Hue[0.1, 0.19597989949748745`, 0.6512562814070351], 
      Hue[0.1, 0.20100502512562815`, 0.6512562814070351], 
      Hue[0.1, 0.20603015075376885`, 0.6512562814070351], 
      Hue[0.1, 0.21105527638190952`, 0.6512562814070351], 
      Hue[0.1, 0.21608040201005022`, 0.6512562814070351], 
      Hue[0.1, 0.2211055276381909, 0.6512562814070351], 
      Hue[0.1, 0.2261306532663316, 0.6512562814070351], 
      Hue[0.1, 0.23115577889447228`, 0.6512562814070351], 
      Hue[0.1, 0.23618090452261298`, 0.6512562814070351], 
      Hue[0.1, 0.24120603015075368`, 0.6512562814070351], 
      Hue[0.1, 0.24623115577889435`, 0.6512562814070351], 
      Hue[0.1, 0.25125628140703504`, 0.6512562814070351], 
      Hue[0.1, 0.2562814070351757, 0.6512562814070351], 
      Hue[0.1, 0.26130653266331644`, 0.6512562814070351], 
      Hue[0.1, 0.2663316582914571, 0.6512562814070351], 
      Hue[0.1, 0.27135678391959783`, 0.6512562814070351], 
      Hue[0.1, 0.2763819095477385, 0.6512562814070351], 
      Hue[0.1, 0.28140703517587917`, 0.6512562814070351], 
      Hue[0.1, 0.2864321608040199, 0.6512562814070351], 
      Hue[0.1, 0.29145728643216057`, 0.6512562814070351], 
      Hue[0.1, 0.29648241206030124`, 0.6512562814070351], 
      Hue[0.1, 0.30150753768844196`, 0.6512562814070351], 
      Hue[0.1, 0.30653266331658263`, 0.6512562814070351], 
      Hue[0.1, 0.31155778894472336`, 0.6512562814070351], 
      Hue[0.1, 0.316582914572864, 0.6512562814070351], 
      Hue[0.1, 0.32160804020100475`, 0.6512562814070351], 
      Hue[0.1, 0.3266331658291454, 0.6512562814070351], 
      Hue[0.1, 0.33165829145728615`, 0.6512562814070351], 
      Hue[0.1, 0.3366834170854268, 0.6512562814070351], 
      Hue[0.1, 0.3417085427135675, 0.6512562814070351], 
      Hue[0.1, 0.3467336683417082, 0.6512562814070351], 
      Hue[0.1, 0.3517587939698489, 0.6512562814070351], 
      Hue[0.1, 0.3567839195979896, 0.6512562814070351], 
      Hue[0.1, 0.3618090452261303, 0.6512562814070351], 
      Hue[0.1, 0.36683417085427095`, 0.6512562814070351], 
      Hue[0.1, 0.37185929648241167`, 0.6512562814070351], 
      Hue[0.1, 0.37688442211055234`, 0.6512562814070351], 
      Hue[0.1, 0.381909547738693, 0.6512562814070351], 
      Hue[0.1, 0.38693467336683374`, 0.6512562814070351], 
      Hue[0.1, 0.3919597989949744, 0.6512562814070351], 
      Hue[0.1, 0.39698492462311513`, 0.6512562814070351], 
      Hue[0.1, 0.4020100502512558, 0.6512562814070351], 
      Hue[0.1, 0.40703517587939647`, 0.6512562814070351], 
      Hue[0.1, 0.4120603015075372, 0.6512562814070351], 
      Hue[0.1, 0.41708542713567787`, 0.6512562814070351], 
      Hue[0.1, 0.42211055276381854`, 0.6512562814070351], 
      Hue[0.1, 0.42713567839195926`, 0.6512562814070351], 
      Hue[0.1, 0.43216080402009993`, 0.6512562814070351], 
      Hue[0.1, 0.4371859296482406, 0.6512562814070351], 
      Hue[0.1, 0.4422110552763813, 0.6512562814070351], 
      Hue[0.1, 0.447236180904522, 0.6512562814070351], 
      Hue[0.1, 0.4522613065326627, 0.6512562814070351], 
      Hue[0.1, 0.4572864321608034, 0.6512562814070351], 
      Hue[0.1, 0.46231155778894406`, 0.6512562814070351], 
      Hue[0.1, 0.4673366834170848, 0.6512562814070351], 
      Hue[0.1, 0.47236180904522546`, 0.6512562814070351], 
      Hue[0.1, 0.4773869346733661, 0.6512562814070351], 
      Hue[0.1, 0.48241206030150685`, 0.6512562814070351], 
      Hue[0.1, 0.4874371859296475, 0.6512562814070351], 
      Hue[0.1, 0.49246231155778825`, 0.6512562814070351], 
      Hue[0.1, 0.4974874371859289, 0.6512562814070351], 
      Hue[0.1, 0.5025125628140696, 0.6512562814070351], 
      Hue[0.1, 0.5075376884422103, 0.6512562814070351], 
      Hue[0.1, 0.512562814070351, 0.6512562814070351], 
      Hue[0.1, 0.5175879396984917, 0.6512562814070351], 
      Hue[0.1, 0.5226130653266323, 0.6512562814070351], 
      Hue[0.1, 0.527638190954773, 0.6512562814070351], 
      Hue[0.1, 0.5326633165829138, 0.6512562814070351], 
      Hue[0.1, 0.5376884422110544, 0.6512562814070351], 
      Hue[0.1, 0.5427135678391951, 0.6512562814070351], 
      Hue[0.1, 0.5477386934673358, 0.6512562814070351], 
      Hue[0.1, 0.5527638190954766, 0.6512562814070351], 
      Hue[0.1, 0.5577889447236172, 0.6512562814070351], 
      Hue[0.1, 0.5628140703517579, 0.6512562814070351], 
      Hue[0.1, 0.5678391959798986, 0.6512562814070351], 
      Hue[0.1, 0.5728643216080392, 0.6512562814070351], 
      Hue[0.1, 0.57788944723618, 0.6512562814070351], 
      Hue[0.1, 0.5829145728643207, 0.6512562814070351], 
      Hue[0.1, 0.5879396984924613, 0.6512562814070351], 
      Hue[0.1, 0.592964824120602, 0.6512562814070351], 
      Hue[0.1, 0.5979899497487428, 0.6512562814070351], 
      Hue[0.1, 0.6030150753768834, 0.6512562814070351], 
      Hue[0.1, 0.6080402010050241, 0.6512562814070351], 
      Hue[0.1, 0.6130653266331648, 0.6512562814070351], 
      Hue[0.1, 0.6180904522613054, 0.6512562814070351], 
      Hue[0.1, 0.6231155778894462, 0.6512562814070351], 
      Hue[0.1, 0.6281407035175869, 0.6512562814070351], 
      Hue[0.1, 0.6331658291457275, 0.6512562814070351], 
      Hue[0.1, 0.6381909547738683, 0.6512562814070351], 
      Hue[0.1, 0.6432160804020091, 0.6512562814070351], 
      Hue[0.1, 0.6482412060301498, 0.6512562814070351], 
      Hue[0.1, 0.6532663316582906, 0.6512562814070351], 
      Hue[0.1, 0.6582914572864313, 0.6512562814070351], 
      Hue[0.1, 0.6633165829145721, 0.6512562814070351], 
      Hue[0.1, 0.6683417085427129, 0.6512562814070351], 
      Hue[0.1, 0.6733668341708536, 0.6512562814070351], 
      Hue[0.1, 0.6783919597989944, 0.6512562814070351], 
      Hue[0.1, 0.6834170854271352, 0.6512562814070351], 
      Hue[0.1, 0.6884422110552759, 0.6512562814070351], 
      Hue[0.1, 0.6934673366834166, 0.6512562814070351], 
      Hue[0.1, 0.6984924623115575, 0.6512562814070351], 
      Hue[0.1, 0.7035175879396982, 0.6512562814070351], 
      Hue[0.1, 0.7085427135678389, 0.6512562814070351], 
      Hue[0.1, 0.7135678391959798, 0.6512562814070351], 
      Hue[0.1, 0.7185929648241205, 0.6512562814070351], 
      Hue[0.1, 0.7236180904522612, 0.6512562814070351], 
      Hue[0.1, 0.7286432160804021, 0.6512562814070351], 
      Hue[0.1, 0.7336683417085428, 0.6512562814070351], 
      Hue[0.1, 0.7386934673366835, 0.6512562814070351], 
      Hue[0.1, 0.7437185929648243, 0.6512562814070351], 
      Hue[0.1, 0.7487437185929651, 0.6512562814070351], 
      Hue[0.1, 0.7537688442211058, 0.6512562814070351], 
      Hue[0.1, 0.7587939698492466, 0.6512562814070351], 
      Hue[0.1, 0.7638190954773874, 0.6512562814070351], 
      Hue[0.1, 0.7688442211055281, 0.6512562814070351], 
      Hue[0.1, 0.7738693467336689, 0.6512562814070351], 
      Hue[0.1, 0.7788944723618096, 0.6512562814070351], 
      Hue[0.1, 0.7839195979899504, 0.6512562814070351], 
      Hue[0.1, 0.7889447236180911, 0.6512562814070351], 
      Hue[0.1, 0.7939698492462319, 0.6512562814070351], 
      Hue[0.1, 0.7989949748743727, 0.6512562814070351], 
      Hue[0.1, 0.8040201005025134, 0.6512562814070351], 
      Hue[0.1, 0.8090452261306542, 0.6512562814070351], 
      Hue[0.1, 0.8140703517587949, 0.6512562814070351], 
      Hue[0.1, 0.8190954773869357, 0.6512562814070351], 
      Hue[0.1, 0.8241206030150765, 0.6512562814070351], 
      Hue[0.1, 0.8291457286432172, 0.6512562814070351], 
      Hue[0.1, 0.834170854271358, 0.6512562814070351], 
      Hue[0.1, 0.8391959798994988, 0.6512562814070351], 
      Hue[0.1, 0.8442211055276395, 0.6512562814070351], 
      Hue[0.1, 0.8492462311557802, 0.6512562814070351], 
      Hue[0.1, 0.8542713567839211, 0.6512562814070351], 
      Hue[0.1, 0.8592964824120618, 0.6512562814070351], 
      Hue[0.1, 0.8643216080402025, 0.6512562814070351], 
      Hue[0.1, 0.8693467336683434, 0.6512562814070351], 
      Hue[0.1, 0.8743718592964841, 0.6512562814070351], 
      Hue[0.1, 0.8793969849246248, 0.6512562814070351], 
      Hue[0.1, 0.8844221105527657, 0.6512562814070351], 
      Hue[0.1, 0.8894472361809064, 0.6512562814070351], 
      Hue[0.1, 0.8944723618090471, 0.6512562814070351], 
      Hue[0.1, 0.8994974874371879, 0.6512562814070351], 
      Hue[0.1, 0.9045226130653287, 0.6512562814070351], 
      Hue[0.1, 0.9095477386934694, 0.6512562814070351], 
      Hue[0.1, 0.9145728643216102, 0.6512562814070351], 
      Hue[0.1, 0.919597989949751, 0.6512562814070351], 
      Hue[0.1, 0.9246231155778917, 0.6512562814070351], 
      Hue[0.1, 0.9296482412060324, 0.6512562814070351], 
      Hue[0.1, 0.9346733668341732, 0.6512562814070351], 
      Hue[0.1, 0.939698492462314, 0.6512562814070351], 
      Hue[0.1, 0.9447236180904547, 0.6512562814070351], 
      Hue[0.1, 0.9497487437185955, 0.6512562814070351], 
      Hue[0.1, 0.9547738693467362, 0.6512562814070351], 
      Hue[0.1, 0.959798994974877, 0.6512562814070351], 
      Hue[0.1, 0.9648241206030178, 0.6512562814070351], 
      Hue[0.1, 0.9698492462311585, 0.6512562814070351], 
      Hue[0.1, 0.9748743718592993, 0.6512562814070351], 
      Hue[0.1, 0.9798994974874401, 0.6512562814070351], 
      Hue[0.1, 0.9849246231155808, 0.6512562814070351], 
      Hue[0.1, 0.9899497487437215, 0.6512562814070351], 
      Hue[0.1, 0.9949748743718624, 0.6512562814070351], 
      Hue[0.1, 1., 0.6512562814070351], 
      Hue[0.1, 0., 0.6562814070351758], 
      Hue[0.1, 0.005025125628140704, 0.6562814070351758], 
      Hue[0.1, 0.010050251256281407`, 0.6562814070351758], 
      Hue[0.1, 0.015075376884422112`, 0.6562814070351758], 
      Hue[0.1, 0.020100502512562814`, 0.6562814070351758], 
      Hue[0.1, 0.02512562814070352, 0.6562814070351758], 
      Hue[0.1, 0.030150753768844223`, 0.6562814070351758], 
      Hue[0.1, 0.035175879396984924`, 0.6562814070351758], 
      Hue[0.1, 0.04020100502512563, 0.6562814070351758], 
      Hue[0.1, 0.04522613065326634, 0.6562814070351758], 
      Hue[0.1, 0.050251256281407045`, 0.6562814070351758], 
      Hue[0.1, 0.055276381909547756`, 0.6562814070351758], 
      Hue[0.1, 0.06030150753768846, 0.6562814070351758], 
      Hue[0.1, 0.06532663316582916, 0.6562814070351758], 
      Hue[0.1, 0.07035175879396988, 0.6562814070351758], 
      Hue[0.1, 0.07537688442211059, 0.6562814070351758], 
      Hue[0.1, 0.0804020100502513, 0.6562814070351758], 
      Hue[0.1, 0.085427135678392, 0.6562814070351758], 
      Hue[0.1, 0.09045226130653271, 0.6562814070351758], 
      Hue[0.1, 0.09547738693467342, 0.6562814070351758], 
      Hue[0.1, 0.10050251256281413`, 0.6562814070351758], 
      Hue[0.1, 0.10552763819095483`, 0.6562814070351758], 
      Hue[0.1, 0.11055276381909554`, 0.6562814070351758], 
      Hue[0.1, 0.11557788944723625`, 0.6562814070351758], 
      Hue[0.1, 0.12060301507537696`, 0.6562814070351758], 
      Hue[0.1, 0.12562814070351766`, 0.6562814070351758], 
      Hue[0.1, 0.13065326633165839`, 0.6562814070351758], 
      Hue[0.1, 0.13567839195979908`, 0.6562814070351758], 
      Hue[0.1, 0.14070351758793978`, 0.6562814070351758], 
      Hue[0.1, 0.1457286432160805, 0.6562814070351758], 
      Hue[0.1, 0.1507537688442212, 0.6562814070351758], 
      Hue[0.1, 0.1557788944723619, 0.6562814070351758], 
      Hue[0.1, 0.16080402010050263`, 0.6562814070351758], 
      Hue[0.1, 0.16582914572864332`, 0.6562814070351758], 
      Hue[0.1, 0.170854271356784, 0.6562814070351758], 
      Hue[0.1, 0.1758793969849247, 0.6562814070351758], 
      Hue[0.1, 0.1809045226130654, 0.6562814070351758], 
      Hue[0.1, 0.18592964824120609`, 0.6562814070351758], 
      Hue[0.1, 0.19095477386934676`, 0.6562814070351758], 
      Hue[0.1, 0.19597989949748745`, 0.6562814070351758], 
      Hue[0.1, 0.20100502512562815`, 0.6562814070351758], 
      Hue[0.1, 0.20603015075376885`, 0.6562814070351758], 
      Hue[0.1, 0.21105527638190952`, 0.6562814070351758], 
      Hue[0.1, 0.21608040201005022`, 0.6562814070351758], 
      Hue[0.1, 0.2211055276381909, 0.6562814070351758], 
      Hue[0.1, 0.2261306532663316, 0.6562814070351758], 
      Hue[0.1, 0.23115577889447228`, 0.6562814070351758], 
      Hue[0.1, 0.23618090452261298`, 0.6562814070351758], 
      Hue[0.1, 0.24120603015075368`, 0.6562814070351758], 
      Hue[0.1, 0.24623115577889435`, 0.6562814070351758], 
      Hue[0.1, 0.25125628140703504`, 0.6562814070351758], 
      Hue[0.1, 0.2562814070351757, 0.6562814070351758], 
      Hue[0.1, 0.26130653266331644`, 0.6562814070351758], 
      Hue[0.1, 0.2663316582914571, 0.6562814070351758], 
      Hue[0.1, 0.27135678391959783`, 0.6562814070351758], 
      Hue[0.1, 0.2763819095477385, 0.6562814070351758], 
      Hue[0.1, 0.28140703517587917`, 0.6562814070351758], 
      Hue[0.1, 0.2864321608040199, 0.6562814070351758], 
      Hue[0.1, 0.29145728643216057`, 0.6562814070351758], 
      Hue[0.1, 0.29648241206030124`, 0.6562814070351758], 
      Hue[0.1, 0.30150753768844196`, 0.6562814070351758], 
      Hue[0.1, 0.30653266331658263`, 0.6562814070351758], 
      Hue[0.1, 0.31155778894472336`, 0.6562814070351758], 
      Hue[0.1, 0.316582914572864, 0.6562814070351758], 
      Hue[0.1, 0.32160804020100475`, 0.6562814070351758], 
      Hue[0.1, 0.3266331658291454, 0.6562814070351758], 
      Hue[0.1, 0.33165829145728615`, 0.6562814070351758], 
      Hue[0.1, 0.3366834170854268, 0.6562814070351758], 
      Hue[0.1, 0.3417085427135675, 0.6562814070351758], 
      Hue[0.1, 0.3467336683417082, 0.6562814070351758], 
      Hue[0.1, 0.3517587939698489, 0.6562814070351758], 
      Hue[0.1, 0.3567839195979896, 0.6562814070351758], 
      Hue[0.1, 0.3618090452261303, 0.6562814070351758], 
      Hue[0.1, 0.36683417085427095`, 0.6562814070351758], 
      Hue[0.1, 0.37185929648241167`, 0.6562814070351758], 
      Hue[0.1, 0.37688442211055234`, 0.6562814070351758], 
      Hue[0.1, 0.381909547738693, 0.6562814070351758], 
      Hue[0.1, 0.38693467336683374`, 0.6562814070351758], 
      Hue[0.1, 0.3919597989949744, 0.6562814070351758], 
      Hue[0.1, 0.39698492462311513`, 0.6562814070351758], 
      Hue[0.1, 0.4020100502512558, 0.6562814070351758], 
      Hue[0.1, 0.40703517587939647`, 0.6562814070351758], 
      Hue[0.1, 0.4120603015075372, 0.6562814070351758], 
      Hue[0.1, 0.41708542713567787`, 0.6562814070351758], 
      Hue[0.1, 0.42211055276381854`, 0.6562814070351758], 
      Hue[0.1, 0.42713567839195926`, 0.6562814070351758], 
      Hue[0.1, 0.43216080402009993`, 0.6562814070351758], 
      Hue[0.1, 0.4371859296482406, 0.6562814070351758], 
      Hue[0.1, 0.4422110552763813, 0.6562814070351758], 
      Hue[0.1, 0.447236180904522, 0.6562814070351758], 
      Hue[0.1, 0.4522613065326627, 0.6562814070351758], 
      Hue[0.1, 0.4572864321608034, 0.6562814070351758], 
      Hue[0.1, 0.46231155778894406`, 0.6562814070351758], 
      Hue[0.1, 0.4673366834170848, 0.6562814070351758], 
      Hue[0.1, 0.47236180904522546`, 0.6562814070351758], 
      Hue[0.1, 0.4773869346733661, 0.6562814070351758], 
      Hue[0.1, 0.48241206030150685`, 0.6562814070351758], 
      Hue[0.1, 0.4874371859296475, 0.6562814070351758], 
      Hue[0.1, 0.49246231155778825`, 0.6562814070351758], 
      Hue[0.1, 0.4974874371859289, 0.6562814070351758], 
      Hue[0.1, 0.5025125628140696, 0.6562814070351758], 
      Hue[0.1, 0.5075376884422103, 0.6562814070351758], 
      Hue[0.1, 0.512562814070351, 0.6562814070351758], 
      Hue[0.1, 0.5175879396984917, 0.6562814070351758], 
      Hue[0.1, 0.5226130653266323, 0.6562814070351758], 
      Hue[0.1, 0.527638190954773, 0.6562814070351758], 
      Hue[0.1, 0.5326633165829138, 0.6562814070351758], 
      Hue[0.1, 0.5376884422110544, 0.6562814070351758], 
      Hue[0.1, 0.5427135678391951, 0.6562814070351758], 
      Hue[0.1, 0.5477386934673358, 0.6562814070351758], 
      Hue[0.1, 0.5527638190954766, 0.6562814070351758], 
      Hue[0.1, 0.5577889447236172, 0.6562814070351758], 
      Hue[0.1, 0.5628140703517579, 0.6562814070351758], 
      Hue[0.1, 0.5678391959798986, 0.6562814070351758], 
      Hue[0.1, 0.5728643216080392, 0.6562814070351758], 
      Hue[0.1, 0.57788944723618, 0.6562814070351758], 
      Hue[0.1, 0.5829145728643207, 0.6562814070351758], 
      Hue[0.1, 0.5879396984924613, 0.6562814070351758], 
      Hue[0.1, 0.592964824120602, 0.6562814070351758], 
      Hue[0.1, 0.5979899497487428, 0.6562814070351758], 
      Hue[0.1, 0.6030150753768834, 0.6562814070351758], 
      Hue[0.1, 0.6080402010050241, 0.6562814070351758], 
      Hue[0.1, 0.6130653266331648, 0.6562814070351758], 
      Hue[0.1, 0.6180904522613054, 0.6562814070351758], 
      Hue[0.1, 0.6231155778894462, 0.6562814070351758], 
      Hue[0.1, 0.6281407035175869, 0.6562814070351758], 
      Hue[0.1, 0.6331658291457275, 0.6562814070351758], 
      Hue[0.1, 0.6381909547738683, 0.6562814070351758], 
      Hue[0.1, 0.6432160804020091, 0.6562814070351758], 
      Hue[0.1, 0.6482412060301498, 0.6562814070351758], 
      Hue[0.1, 0.6532663316582906, 0.6562814070351758], 
      Hue[0.1, 0.6582914572864313, 0.6562814070351758], 
      Hue[0.1, 0.6633165829145721, 0.6562814070351758], 
      Hue[0.1, 0.6683417085427129, 0.6562814070351758], 
      Hue[0.1, 0.6733668341708536, 0.6562814070351758], 
      Hue[0.1, 0.6783919597989944, 0.6562814070351758], 
      Hue[0.1, 0.6834170854271352, 0.6562814070351758], 
      Hue[0.1, 0.6884422110552759, 0.6562814070351758], 
      Hue[0.1, 0.6934673366834166, 0.6562814070351758], 
      Hue[0.1, 0.6984924623115575, 0.6562814070351758], 
      Hue[0.1, 0.7035175879396982, 0.6562814070351758], 
      Hue[0.1, 0.7085427135678389, 0.6562814070351758], 
      Hue[0.1, 0.7135678391959798, 0.6562814070351758], 
      Hue[0.1, 0.7185929648241205, 0.6562814070351758], 
      Hue[0.1, 0.7236180904522612, 0.6562814070351758], 
      Hue[0.1, 0.7286432160804021, 0.6562814070351758], 
      Hue[0.1, 0.7336683417085428, 0.6562814070351758], 
      Hue[0.1, 0.7386934673366835, 0.6562814070351758], 
      Hue[0.1, 0.7437185929648243, 0.6562814070351758], 
      Hue[0.1, 0.7487437185929651, 0.6562814070351758], 
      Hue[0.1, 0.7537688442211058, 0.6562814070351758], 
      Hue[0.1, 0.7587939698492466, 0.6562814070351758], 
      Hue[0.1, 0.7638190954773874, 0.6562814070351758], 
      Hue[0.1, 0.7688442211055281, 0.6562814070351758], 
      Hue[0.1, 0.7738693467336689, 0.6562814070351758], 
      Hue[0.1, 0.7788944723618096, 0.6562814070351758], 
      Hue[0.1, 0.7839195979899504, 0.6562814070351758], 
      Hue[0.1, 0.7889447236180911, 0.6562814070351758], 
      Hue[0.1, 0.7939698492462319, 0.6562814070351758], 
      Hue[0.1, 0.7989949748743727, 0.6562814070351758], 
      Hue[0.1, 0.8040201005025134, 0.6562814070351758], 
      Hue[0.1, 0.8090452261306542, 0.6562814070351758], 
      Hue[0.1, 0.8140703517587949, 0.6562814070351758], 
      Hue[0.1, 0.8190954773869357, 0.6562814070351758], 
      Hue[0.1, 0.8241206030150765, 0.6562814070351758], 
      Hue[0.1, 0.8291457286432172, 0.6562814070351758], 
      Hue[0.1, 0.834170854271358, 0.6562814070351758], 
      Hue[0.1, 0.8391959798994988, 0.6562814070351758], 
      Hue[0.1, 0.8442211055276395, 0.6562814070351758], 
      Hue[0.1, 0.8492462311557802, 0.6562814070351758], 
      Hue[0.1, 0.8542713567839211, 0.6562814070351758], 
      Hue[0.1, 0.8592964824120618, 0.6562814070351758], 
      Hue[0.1, 0.8643216080402025, 0.6562814070351758], 
      Hue[0.1, 0.8693467336683434, 0.6562814070351758], 
      Hue[0.1, 0.8743718592964841, 0.6562814070351758], 
      Hue[0.1, 0.8793969849246248, 0.6562814070351758], 
      Hue[0.1, 0.8844221105527657, 0.6562814070351758], 
      Hue[0.1, 0.8894472361809064, 0.6562814070351758], 
      Hue[0.1, 0.8944723618090471, 0.6562814070351758], 
      Hue[0.1, 0.8994974874371879, 0.6562814070351758], 
      Hue[0.1, 0.9045226130653287, 0.6562814070351758], 
      Hue[0.1, 0.9095477386934694, 0.6562814070351758], 
      Hue[0.1, 0.9145728643216102, 0.6562814070351758], 
      Hue[0.1, 0.919597989949751, 0.6562814070351758], 
      Hue[0.1, 0.9246231155778917, 0.6562814070351758], 
      Hue[0.1, 0.9296482412060324, 0.6562814070351758], 
      Hue[0.1, 0.9346733668341732, 0.6562814070351758], 
      Hue[0.1, 0.939698492462314, 0.6562814070351758], 
      Hue[0.1, 0.9447236180904547, 0.6562814070351758], 
      Hue[0.1, 0.9497487437185955, 0.6562814070351758], 
      Hue[0.1, 0.9547738693467362, 0.6562814070351758], 
      Hue[0.1, 0.959798994974877, 0.6562814070351758], 
      Hue[0.1, 0.9648241206030178, 0.6562814070351758], 
      Hue[0.1, 0.9698492462311585, 0.6562814070351758], 
      Hue[0.1, 0.9748743718592993, 0.6562814070351758], 
      Hue[0.1, 0.9798994974874401, 0.6562814070351758], 
      Hue[0.1, 0.9849246231155808, 0.6562814070351758], 
      Hue[0.1, 0.9899497487437215, 0.6562814070351758], 
      Hue[0.1, 0.9949748743718624, 0.6562814070351758], 
      Hue[0.1, 1., 0.6562814070351758], 
      Hue[0.1, 0., 0.6613065326633165], 
      Hue[0.1, 0.005025125628140704, 0.6613065326633165], 
      Hue[0.1, 0.010050251256281407`, 0.6613065326633165], 
      Hue[0.1, 0.015075376884422112`, 0.6613065326633165], 
      Hue[0.1, 0.020100502512562814`, 0.6613065326633165], 
      Hue[0.1, 0.02512562814070352, 0.6613065326633165], 
      Hue[0.1, 0.030150753768844223`, 0.6613065326633165], 
      Hue[0.1, 0.035175879396984924`, 0.6613065326633165], 
      Hue[0.1, 0.04020100502512563, 0.6613065326633165], 
      Hue[0.1, 0.04522613065326634, 0.6613065326633165], 
      Hue[0.1, 0.050251256281407045`, 0.6613065326633165], 
      Hue[0.1, 0.055276381909547756`, 0.6613065326633165], 
      Hue[0.1, 0.06030150753768846, 0.6613065326633165], 
      Hue[0.1, 0.06532663316582916, 0.6613065326633165], 
      Hue[0.1, 0.07035175879396988, 0.6613065326633165], 
      Hue[0.1, 0.07537688442211059, 0.6613065326633165], 
      Hue[0.1, 0.0804020100502513, 0.6613065326633165], 
      Hue[0.1, 0.085427135678392, 0.6613065326633165], 
      Hue[0.1, 0.09045226130653271, 0.6613065326633165], 
      Hue[0.1, 0.09547738693467342, 0.6613065326633165], 
      Hue[0.1, 0.10050251256281413`, 0.6613065326633165], 
      Hue[0.1, 0.10552763819095483`, 0.6613065326633165], 
      Hue[0.1, 0.11055276381909554`, 0.6613065326633165], 
      Hue[0.1, 0.11557788944723625`, 0.6613065326633165], 
      Hue[0.1, 0.12060301507537696`, 0.6613065326633165], 
      Hue[0.1, 0.12562814070351766`, 0.6613065326633165], 
      Hue[0.1, 0.13065326633165839`, 0.6613065326633165], 
      Hue[0.1, 0.13567839195979908`, 0.6613065326633165], 
      Hue[0.1, 0.14070351758793978`, 0.6613065326633165], 
      Hue[0.1, 0.1457286432160805, 0.6613065326633165], 
      Hue[0.1, 0.1507537688442212, 0.6613065326633165], 
      Hue[0.1, 0.1557788944723619, 0.6613065326633165], 
      Hue[0.1, 0.16080402010050263`, 0.6613065326633165], 
      Hue[0.1, 0.16582914572864332`, 0.6613065326633165], 
      Hue[0.1, 0.170854271356784, 0.6613065326633165], 
      Hue[0.1, 0.1758793969849247, 0.6613065326633165], 
      Hue[0.1, 0.1809045226130654, 0.6613065326633165], 
      Hue[0.1, 0.18592964824120609`, 0.6613065326633165], 
      Hue[0.1, 0.19095477386934676`, 0.6613065326633165], 
      Hue[0.1, 0.19597989949748745`, 0.6613065326633165], 
      Hue[0.1, 0.20100502512562815`, 0.6613065326633165], 
      Hue[0.1, 0.20603015075376885`, 0.6613065326633165], 
      Hue[0.1, 0.21105527638190952`, 0.6613065326633165], 
      Hue[0.1, 0.21608040201005022`, 0.6613065326633165], 
      Hue[0.1, 0.2211055276381909, 0.6613065326633165], 
      Hue[0.1, 0.2261306532663316, 0.6613065326633165], 
      Hue[0.1, 0.23115577889447228`, 0.6613065326633165], 
      Hue[0.1, 0.23618090452261298`, 0.6613065326633165], 
      Hue[0.1, 0.24120603015075368`, 0.6613065326633165], 
      Hue[0.1, 0.24623115577889435`, 0.6613065326633165], 
      Hue[0.1, 0.25125628140703504`, 0.6613065326633165], 
      Hue[0.1, 0.2562814070351757, 0.6613065326633165], 
      Hue[0.1, 0.26130653266331644`, 0.6613065326633165], 
      Hue[0.1, 0.2663316582914571, 0.6613065326633165], 
      Hue[0.1, 0.27135678391959783`, 0.6613065326633165], 
      Hue[0.1, 0.2763819095477385, 0.6613065326633165], 
      Hue[0.1, 0.28140703517587917`, 0.6613065326633165], 
      Hue[0.1, 0.2864321608040199, 0.6613065326633165], 
      Hue[0.1, 0.29145728643216057`, 0.6613065326633165], 
      Hue[0.1, 0.29648241206030124`, 0.6613065326633165], 
      Hue[0.1, 0.30150753768844196`, 0.6613065326633165], 
      Hue[0.1, 0.30653266331658263`, 0.6613065326633165], 
      Hue[0.1, 0.31155778894472336`, 0.6613065326633165], 
      Hue[0.1, 0.316582914572864, 0.6613065326633165], 
      Hue[0.1, 0.32160804020100475`, 0.6613065326633165], 
      Hue[0.1, 0.3266331658291454, 0.6613065326633165], 
      Hue[0.1, 0.33165829145728615`, 0.6613065326633165], 
      Hue[0.1, 0.3366834170854268, 0.6613065326633165], 
      Hue[0.1, 0.3417085427135675, 0.6613065326633165], 
      Hue[0.1, 0.3467336683417082, 0.6613065326633165], 
      Hue[0.1, 0.3517587939698489, 0.6613065326633165], 
      Hue[0.1, 0.3567839195979896, 0.6613065326633165], 
      Hue[0.1, 0.3618090452261303, 0.6613065326633165], 
      Hue[0.1, 0.36683417085427095`, 0.6613065326633165], 
      Hue[0.1, 0.37185929648241167`, 0.6613065326633165], 
      Hue[0.1, 0.37688442211055234`, 0.6613065326633165], 
      Hue[0.1, 0.381909547738693, 0.6613065326633165], 
      Hue[0.1, 0.38693467336683374`, 0.6613065326633165], 
      Hue[0.1, 0.3919597989949744, 0.6613065326633165], 
      Hue[0.1, 0.39698492462311513`, 0.6613065326633165], 
      Hue[0.1, 0.4020100502512558, 0.6613065326633165], 
      Hue[0.1, 0.40703517587939647`, 0.6613065326633165], 
      Hue[0.1, 0.4120603015075372, 0.6613065326633165], 
      Hue[0.1, 0.41708542713567787`, 0.6613065326633165], 
      Hue[0.1, 0.42211055276381854`, 0.6613065326633165], 
      Hue[0.1, 0.42713567839195926`, 0.6613065326633165], 
      Hue[0.1, 0.43216080402009993`, 0.6613065326633165], 
      Hue[0.1, 0.4371859296482406, 0.6613065326633165], 
      Hue[0.1, 0.4422110552763813, 0.6613065326633165], 
      Hue[0.1, 0.447236180904522, 0.6613065326633165], 
      Hue[0.1, 0.4522613065326627, 0.6613065326633165], 
      Hue[0.1, 0.4572864321608034, 0.6613065326633165], 
      Hue[0.1, 0.46231155778894406`, 0.6613065326633165], 
      Hue[0.1, 0.4673366834170848, 0.6613065326633165], 
      Hue[0.1, 0.47236180904522546`, 0.6613065326633165], 
      Hue[0.1, 0.4773869346733661, 0.6613065326633165], 
      Hue[0.1, 0.48241206030150685`, 0.6613065326633165], 
      Hue[0.1, 0.4874371859296475, 0.6613065326633165], 
      Hue[0.1, 0.49246231155778825`, 0.6613065326633165], 
      Hue[0.1, 0.4974874371859289, 0.6613065326633165], 
      Hue[0.1, 0.5025125628140696, 0.6613065326633165], 
      Hue[0.1, 0.5075376884422103, 0.6613065326633165], 
      Hue[0.1, 0.512562814070351, 0.6613065326633165], 
      Hue[0.1, 0.5175879396984917, 0.6613065326633165], 
      Hue[0.1, 0.5226130653266323, 0.6613065326633165], 
      Hue[0.1, 0.527638190954773, 0.6613065326633165], 
      Hue[0.1, 0.5326633165829138, 0.6613065326633165], 
      Hue[0.1, 0.5376884422110544, 0.6613065326633165], 
      Hue[0.1, 0.5427135678391951, 0.6613065326633165], 
      Hue[0.1, 0.5477386934673358, 0.6613065326633165], 
      Hue[0.1, 0.5527638190954766, 0.6613065326633165], 
      Hue[0.1, 0.5577889447236172, 0.6613065326633165], 
      Hue[0.1, 0.5628140703517579, 0.6613065326633165], 
      Hue[0.1, 0.5678391959798986, 0.6613065326633165], 
      Hue[0.1, 0.5728643216080392, 0.6613065326633165], 
      Hue[0.1, 0.57788944723618, 0.6613065326633165], 
      Hue[0.1, 0.5829145728643207, 0.6613065326633165], 
      Hue[0.1, 0.5879396984924613, 0.6613065326633165], 
      Hue[0.1, 0.592964824120602, 0.6613065326633165], 
      Hue[0.1, 0.5979899497487428, 0.6613065326633165], 
      Hue[0.1, 0.6030150753768834, 0.6613065326633165], 
      Hue[0.1, 0.6080402010050241, 0.6613065326633165], 
      Hue[0.1, 0.6130653266331648, 0.6613065326633165], 
      Hue[0.1, 0.6180904522613054, 0.6613065326633165], 
      Hue[0.1, 0.6231155778894462, 0.6613065326633165], 
      Hue[0.1, 0.6281407035175869, 0.6613065326633165], 
      Hue[0.1, 0.6331658291457275, 0.6613065326633165], 
      Hue[0.1, 0.6381909547738683, 0.6613065326633165], 
      Hue[0.1, 0.6432160804020091, 0.6613065326633165], 
      Hue[0.1, 0.6482412060301498, 0.6613065326633165], 
      Hue[0.1, 0.6532663316582906, 0.6613065326633165], 
      Hue[0.1, 0.6582914572864313, 0.6613065326633165], 
      Hue[0.1, 0.6633165829145721, 0.6613065326633165], 
      Hue[0.1, 0.6683417085427129, 0.6613065326633165], 
      Hue[0.1, 0.6733668341708536, 0.6613065326633165], 
      Hue[0.1, 0.6783919597989944, 0.6613065326633165], 
      Hue[0.1, 0.6834170854271352, 0.6613065326633165], 
      Hue[0.1, 0.6884422110552759, 0.6613065326633165], 
      Hue[0.1, 0.6934673366834166, 0.6613065326633165], 
      Hue[0.1, 0.6984924623115575, 0.6613065326633165], 
      Hue[0.1, 0.7035175879396982, 0.6613065326633165], 
      Hue[0.1, 0.7085427135678389, 0.6613065326633165], 
      Hue[0.1, 0.7135678391959798, 0.6613065326633165], 
      Hue[0.1, 0.7185929648241205, 0.6613065326633165], 
      Hue[0.1, 0.7236180904522612, 0.6613065326633165], 
      Hue[0.1, 0.7286432160804021, 0.6613065326633165], 
      Hue[0.1, 0.7336683417085428, 0.6613065326633165], 
      Hue[0.1, 0.7386934673366835, 0.6613065326633165], 
      Hue[0.1, 0.7437185929648243, 0.6613065326633165], 
      Hue[0.1, 0.7487437185929651, 0.6613065326633165], 
      Hue[0.1, 0.7537688442211058, 0.6613065326633165], 
      Hue[0.1, 0.7587939698492466, 0.6613065326633165], 
      Hue[0.1, 0.7638190954773874, 0.6613065326633165], 
      Hue[0.1, 0.7688442211055281, 0.6613065326633165], 
      Hue[0.1, 0.7738693467336689, 0.6613065326633165], 
      Hue[0.1, 0.7788944723618096, 0.6613065326633165], 
      Hue[0.1, 0.7839195979899504, 0.6613065326633165], 
      Hue[0.1, 0.7889447236180911, 0.6613065326633165], 
      Hue[0.1, 0.7939698492462319, 0.6613065326633165], 
      Hue[0.1, 0.7989949748743727, 0.6613065326633165], 
      Hue[0.1, 0.8040201005025134, 0.6613065326633165], 
      Hue[0.1, 0.8090452261306542, 0.6613065326633165], 
      Hue[0.1, 0.8140703517587949, 0.6613065326633165], 
      Hue[0.1, 0.8190954773869357, 0.6613065326633165], 
      Hue[0.1, 0.8241206030150765, 0.6613065326633165], 
      Hue[0.1, 0.8291457286432172, 0.6613065326633165], 
      Hue[0.1, 0.834170854271358, 0.6613065326633165], 
      Hue[0.1, 0.8391959798994988, 0.6613065326633165], 
      Hue[0.1, 0.8442211055276395, 0.6613065326633165], 
      Hue[0.1, 0.8492462311557802, 0.6613065326633165], 
      Hue[0.1, 0.8542713567839211, 0.6613065326633165], 
      Hue[0.1, 0.8592964824120618, 0.6613065326633165], 
      Hue[0.1, 0.8643216080402025, 0.6613065326633165], 
      Hue[0.1, 0.8693467336683434, 0.6613065326633165], 
      Hue[0.1, 0.8743718592964841, 0.6613065326633165], 
      Hue[0.1, 0.8793969849246248, 0.6613065326633165], 
      Hue[0.1, 0.8844221105527657, 0.6613065326633165], 
      Hue[0.1, 0.8894472361809064, 0.6613065326633165], 
      Hue[0.1, 0.8944723618090471, 0.6613065326633165], 
      Hue[0.1, 0.8994974874371879, 0.6613065326633165], 
      Hue[0.1, 0.9045226130653287, 0.6613065326633165], 
      Hue[0.1, 0.9095477386934694, 0.6613065326633165], 
      Hue[0.1, 0.9145728643216102, 0.6613065326633165], 
      Hue[0.1, 0.919597989949751, 0.6613065326633165], 
      Hue[0.1, 0.9246231155778917, 0.6613065326633165], 
      Hue[0.1, 0.9296482412060324, 0.6613065326633165], 
      Hue[0.1, 0.9346733668341732, 0.6613065326633165], 
      Hue[0.1, 0.939698492462314, 0.6613065326633165], 
      Hue[0.1, 0.9447236180904547, 0.6613065326633165], 
      Hue[0.1, 0.9497487437185955, 0.6613065326633165], 
      Hue[0.1, 0.9547738693467362, 0.6613065326633165], 
      Hue[0.1, 0.959798994974877, 0.6613065326633165], 
      Hue[0.1, 0.9648241206030178, 0.6613065326633165], 
      Hue[0.1, 0.9698492462311585, 0.6613065326633165], 
      Hue[0.1, 0.9748743718592993, 0.6613065326633165], 
      Hue[0.1, 0.9798994974874401, 0.6613065326633165], 
      Hue[0.1, 0.9849246231155808, 0.6613065326633165], 
      Hue[0.1, 0.9899497487437215, 0.6613065326633165], 
      Hue[0.1, 0.9949748743718624, 0.6613065326633165], 
      Hue[0.1, 1., 0.6613065326633165], 
      Hue[0.1, 0., 0.6663316582914571], 
      Hue[0.1, 0.005025125628140704, 0.6663316582914571], 
      Hue[0.1, 0.010050251256281407`, 0.6663316582914571], 
      Hue[0.1, 0.015075376884422112`, 0.6663316582914571], 
      Hue[0.1, 0.020100502512562814`, 0.6663316582914571], 
      Hue[0.1, 0.02512562814070352, 0.6663316582914571], 
      Hue[0.1, 0.030150753768844223`, 0.6663316582914571], 
      Hue[0.1, 0.035175879396984924`, 0.6663316582914571], 
      Hue[0.1, 0.04020100502512563, 0.6663316582914571], 
      Hue[0.1, 0.04522613065326634, 0.6663316582914571], 
      Hue[0.1, 0.050251256281407045`, 0.6663316582914571], 
      Hue[0.1, 0.055276381909547756`, 0.6663316582914571], 
      Hue[0.1, 0.06030150753768846, 0.6663316582914571], 
      Hue[0.1, 0.06532663316582916, 0.6663316582914571], 
      Hue[0.1, 0.07035175879396988, 0.6663316582914571], 
      Hue[0.1, 0.07537688442211059, 0.6663316582914571], 
      Hue[0.1, 0.0804020100502513, 0.6663316582914571], 
      Hue[0.1, 0.085427135678392, 0.6663316582914571], 
      Hue[0.1, 0.09045226130653271, 0.6663316582914571], 
      Hue[0.1, 0.09547738693467342, 0.6663316582914571], 
      Hue[0.1, 0.10050251256281413`, 0.6663316582914571], 
      Hue[0.1, 0.10552763819095483`, 0.6663316582914571], 
      Hue[0.1, 0.11055276381909554`, 0.6663316582914571], 
      Hue[0.1, 0.11557788944723625`, 0.6663316582914571], 
      Hue[0.1, 0.12060301507537696`, 0.6663316582914571], 
      Hue[0.1, 0.12562814070351766`, 0.6663316582914571], 
      Hue[0.1, 0.13065326633165839`, 0.6663316582914571], 
      Hue[0.1, 0.13567839195979908`, 0.6663316582914571], 
      Hue[0.1, 0.14070351758793978`, 0.6663316582914571], 
      Hue[0.1, 0.1457286432160805, 0.6663316582914571], 
      Hue[0.1, 0.1507537688442212, 0.6663316582914571], 
      Hue[0.1, 0.1557788944723619, 0.6663316582914571], 
      Hue[0.1, 0.16080402010050263`, 0.6663316582914571], 
      Hue[0.1, 0.16582914572864332`, 0.6663316582914571], 
      Hue[0.1, 0.170854271356784, 0.6663316582914571], 
      Hue[0.1, 0.1758793969849247, 0.6663316582914571], 
      Hue[0.1, 0.1809045226130654, 0.6663316582914571], 
      Hue[0.1, 0.18592964824120609`, 0.6663316582914571], 
      Hue[0.1, 0.19095477386934676`, 0.6663316582914571], 
      Hue[0.1, 0.19597989949748745`, 0.6663316582914571], 
      Hue[0.1, 0.20100502512562815`, 0.6663316582914571], 
      Hue[0.1, 0.20603015075376885`, 0.6663316582914571], 
      Hue[0.1, 0.21105527638190952`, 0.6663316582914571], 
      Hue[0.1, 0.21608040201005022`, 0.6663316582914571], 
      Hue[0.1, 0.2211055276381909, 0.6663316582914571], 
      Hue[0.1, 0.2261306532663316, 0.6663316582914571], 
      Hue[0.1, 0.23115577889447228`, 0.6663316582914571], 
      Hue[0.1, 0.23618090452261298`, 0.6663316582914571], 
      Hue[0.1, 0.24120603015075368`, 0.6663316582914571], 
      Hue[0.1, 0.24623115577889435`, 0.6663316582914571], 
      Hue[0.1, 0.25125628140703504`, 0.6663316582914571], 
      Hue[0.1, 0.2562814070351757, 0.6663316582914571], 
      Hue[0.1, 0.26130653266331644`, 0.6663316582914571], 
      Hue[0.1, 0.2663316582914571, 0.6663316582914571], 
      Hue[0.1, 0.27135678391959783`, 0.6663316582914571], 
      Hue[0.1, 0.2763819095477385, 0.6663316582914571], 
      Hue[0.1, 0.28140703517587917`, 0.6663316582914571], 
      Hue[0.1, 0.2864321608040199, 0.6663316582914571], 
      Hue[0.1, 0.29145728643216057`, 0.6663316582914571], 
      Hue[0.1, 0.29648241206030124`, 0.6663316582914571], 
      Hue[0.1, 0.30150753768844196`, 0.6663316582914571], 
      Hue[0.1, 0.30653266331658263`, 0.6663316582914571], 
      Hue[0.1, 0.31155778894472336`, 0.6663316582914571], 
      Hue[0.1, 0.316582914572864, 0.6663316582914571], 
      Hue[0.1, 0.32160804020100475`, 0.6663316582914571], 
      Hue[0.1, 0.3266331658291454, 0.6663316582914571], 
      Hue[0.1, 0.33165829145728615`, 0.6663316582914571], 
      Hue[0.1, 0.3366834170854268, 0.6663316582914571], 
      Hue[0.1, 0.3417085427135675, 0.6663316582914571], 
      Hue[0.1, 0.3467336683417082, 0.6663316582914571], 
      Hue[0.1, 0.3517587939698489, 0.6663316582914571], 
      Hue[0.1, 0.3567839195979896, 0.6663316582914571], 
      Hue[0.1, 0.3618090452261303, 0.6663316582914571], 
      Hue[0.1, 0.36683417085427095`, 0.6663316582914571], 
      Hue[0.1, 0.37185929648241167`, 0.6663316582914571], 
      Hue[0.1, 0.37688442211055234`, 0.6663316582914571], 
      Hue[0.1, 0.381909547738693, 0.6663316582914571], 
      Hue[0.1, 0.38693467336683374`, 0.6663316582914571], 
      Hue[0.1, 0.3919597989949744, 0.6663316582914571], 
      Hue[0.1, 0.39698492462311513`, 0.6663316582914571], 
      Hue[0.1, 0.4020100502512558, 0.6663316582914571], 
      Hue[0.1, 0.40703517587939647`, 0.6663316582914571], 
      Hue[0.1, 0.4120603015075372, 0.6663316582914571], 
      Hue[0.1, 0.41708542713567787`, 0.6663316582914571], 
      Hue[0.1, 0.42211055276381854`, 0.6663316582914571], 
      Hue[0.1, 0.42713567839195926`, 0.6663316582914571], 
      Hue[0.1, 0.43216080402009993`, 0.6663316582914571], 
      Hue[0.1, 0.4371859296482406, 0.6663316582914571], 
      Hue[0.1, 0.4422110552763813, 0.6663316582914571], 
      Hue[0.1, 0.447236180904522, 0.6663316582914571], 
      Hue[0.1, 0.4522613065326627, 0.6663316582914571], 
      Hue[0.1, 0.4572864321608034, 0.6663316582914571], 
      Hue[0.1, 0.46231155778894406`, 0.6663316582914571], 
      Hue[0.1, 0.4673366834170848, 0.6663316582914571], 
      Hue[0.1, 0.47236180904522546`, 0.6663316582914571], 
      Hue[0.1, 0.4773869346733661, 0.6663316582914571], 
      Hue[0.1, 0.48241206030150685`, 0.6663316582914571], 
      Hue[0.1, 0.4874371859296475, 0.6663316582914571], 
      Hue[0.1, 0.49246231155778825`, 0.6663316582914571], 
      Hue[0.1, 0.4974874371859289, 0.6663316582914571], 
      Hue[0.1, 0.5025125628140696, 0.6663316582914571], 
      Hue[0.1, 0.5075376884422103, 0.6663316582914571], 
      Hue[0.1, 0.512562814070351, 0.6663316582914571], 
      Hue[0.1, 0.5175879396984917, 0.6663316582914571], 
      Hue[0.1, 0.5226130653266323, 0.6663316582914571], 
      Hue[0.1, 0.527638190954773, 0.6663316582914571], 
      Hue[0.1, 0.5326633165829138, 0.6663316582914571], 
      Hue[0.1, 0.5376884422110544, 0.6663316582914571], 
      Hue[0.1, 0.5427135678391951, 0.6663316582914571], 
      Hue[0.1, 0.5477386934673358, 0.6663316582914571], 
      Hue[0.1, 0.5527638190954766, 0.6663316582914571], 
      Hue[0.1, 0.5577889447236172, 0.6663316582914571], 
      Hue[0.1, 0.5628140703517579, 0.6663316582914571], 
      Hue[0.1, 0.5678391959798986, 0.6663316582914571], 
      Hue[0.1, 0.5728643216080392, 0.6663316582914571], 
      Hue[0.1, 0.57788944723618, 0.6663316582914571], 
      Hue[0.1, 0.5829145728643207, 0.6663316582914571], 
      Hue[0.1, 0.5879396984924613, 0.6663316582914571], 
      Hue[0.1, 0.592964824120602, 0.6663316582914571], 
      Hue[0.1, 0.5979899497487428, 0.6663316582914571], 
      Hue[0.1, 0.6030150753768834, 0.6663316582914571], 
      Hue[0.1, 0.6080402010050241, 0.6663316582914571], 
      Hue[0.1, 0.6130653266331648, 0.6663316582914571], 
      Hue[0.1, 0.6180904522613054, 0.6663316582914571], 
      Hue[0.1, 0.6231155778894462, 0.6663316582914571], 
      Hue[0.1, 0.6281407035175869, 0.6663316582914571], 
      Hue[0.1, 0.6331658291457275, 0.6663316582914571], 
      Hue[0.1, 0.6381909547738683, 0.6663316582914571], 
      Hue[0.1, 0.6432160804020091, 0.6663316582914571], 
      Hue[0.1, 0.6482412060301498, 0.6663316582914571], 
      Hue[0.1, 0.6532663316582906, 0.6663316582914571], 
      Hue[0.1, 0.6582914572864313, 0.6663316582914571], 
      Hue[0.1, 0.6633165829145721, 0.6663316582914571], 
      Hue[0.1, 0.6683417085427129, 0.6663316582914571], 
      Hue[0.1, 0.6733668341708536, 0.6663316582914571], 
      Hue[0.1, 0.6783919597989944, 0.6663316582914571], 
      Hue[0.1, 0.6834170854271352, 0.6663316582914571], 
      Hue[0.1, 0.6884422110552759, 0.6663316582914571], 
      Hue[0.1, 0.6934673366834166, 0.6663316582914571], 
      Hue[0.1, 0.6984924623115575, 0.6663316582914571], 
      Hue[0.1, 0.7035175879396982, 0.6663316582914571], 
      Hue[0.1, 0.7085427135678389, 0.6663316582914571], 
      Hue[0.1, 0.7135678391959798, 0.6663316582914571], 
      Hue[0.1, 0.7185929648241205, 0.6663316582914571], 
      Hue[0.1, 0.7236180904522612, 0.6663316582914571], 
      Hue[0.1, 0.7286432160804021, 0.6663316582914571], 
      Hue[0.1, 0.7336683417085428, 0.6663316582914571], 
      Hue[0.1, 0.7386934673366835, 0.6663316582914571], 
      Hue[0.1, 0.7437185929648243, 0.6663316582914571], 
      Hue[0.1, 0.7487437185929651, 0.6663316582914571], 
      Hue[0.1, 0.7537688442211058, 0.6663316582914571], 
      Hue[0.1, 0.7587939698492466, 0.6663316582914571], 
      Hue[0.1, 0.7638190954773874, 0.6663316582914571], 
      Hue[0.1, 0.7688442211055281, 0.6663316582914571], 
      Hue[0.1, 0.7738693467336689, 0.6663316582914571], 
      Hue[0.1, 0.7788944723618096, 0.6663316582914571], 
      Hue[0.1, 0.7839195979899504, 0.6663316582914571], 
      Hue[0.1, 0.7889447236180911, 0.6663316582914571], 
      Hue[0.1, 0.7939698492462319, 0.6663316582914571], 
      Hue[0.1, 0.7989949748743727, 0.6663316582914571], 
      Hue[0.1, 0.8040201005025134, 0.6663316582914571], 
      Hue[0.1, 0.8090452261306542, 0.6663316582914571], 
      Hue[0.1, 0.8140703517587949, 0.6663316582914571], 
      Hue[0.1, 0.8190954773869357, 0.6663316582914571], 
      Hue[0.1, 0.8241206030150765, 0.6663316582914571], 
      Hue[0.1, 0.8291457286432172, 0.6663316582914571], 
      Hue[0.1, 0.834170854271358, 0.6663316582914571], 
      Hue[0.1, 0.8391959798994988, 0.6663316582914571], 
      Hue[0.1, 0.8442211055276395, 0.6663316582914571], 
      Hue[0.1, 0.8492462311557802, 0.6663316582914571], 
      Hue[0.1, 0.8542713567839211, 0.6663316582914571], 
      Hue[0.1, 0.8592964824120618, 0.6663316582914571], 
      Hue[0.1, 0.8643216080402025, 0.6663316582914571], 
      Hue[0.1, 0.8693467336683434, 0.6663316582914571], 
      Hue[0.1, 0.8743718592964841, 0.6663316582914571], 
      Hue[0.1, 0.8793969849246248, 0.6663316582914571], 
      Hue[0.1, 0.8844221105527657, 0.6663316582914571], 
      Hue[0.1, 0.8894472361809064, 0.6663316582914571], 
      Hue[0.1, 0.8944723618090471, 0.6663316582914571], 
      Hue[0.1, 0.8994974874371879, 0.6663316582914571], 
      Hue[0.1, 0.9045226130653287, 0.6663316582914571], 
      Hue[0.1, 0.9095477386934694, 0.6663316582914571], 
      Hue[0.1, 0.9145728643216102, 0.6663316582914571], 
      Hue[0.1, 0.919597989949751, 0.6663316582914571], 
      Hue[0.1, 0.9246231155778917, 0.6663316582914571], 
      Hue[0.1, 0.9296482412060324, 0.6663316582914571], 
      Hue[0.1, 0.9346733668341732, 0.6663316582914571], 
      Hue[0.1, 0.939698492462314, 0.6663316582914571], 
      Hue[0.1, 0.9447236180904547, 0.6663316582914571], 
      Hue[0.1, 0.9497487437185955, 0.6663316582914571], 
      Hue[0.1, 0.9547738693467362, 0.6663316582914571], 
      Hue[0.1, 0.959798994974877, 0.6663316582914571], 
      Hue[0.1, 0.9648241206030178, 0.6663316582914571], 
      Hue[0.1, 0.9698492462311585, 0.6663316582914571], 
      Hue[0.1, 0.9748743718592993, 0.6663316582914571], 
      Hue[0.1, 0.9798994974874401, 0.6663316582914571], 
      Hue[0.1, 0.9849246231155808, 0.6663316582914571], 
      Hue[0.1, 0.9899497487437215, 0.6663316582914571], 
      Hue[0.1, 0.9949748743718624, 0.6663316582914571], 
      Hue[0.1, 1., 0.6663316582914571], 
      Hue[0.1, 0., 0.6713567839195979], 
      Hue[0.1, 0.005025125628140704, 0.6713567839195979], 
      Hue[0.1, 0.010050251256281407`, 0.6713567839195979], 
      Hue[0.1, 0.015075376884422112`, 0.6713567839195979], 
      Hue[0.1, 0.020100502512562814`, 0.6713567839195979], 
      Hue[0.1, 0.02512562814070352, 0.6713567839195979], 
      Hue[0.1, 0.030150753768844223`, 0.6713567839195979], 
      Hue[0.1, 0.035175879396984924`, 0.6713567839195979], 
      Hue[0.1, 0.04020100502512563, 0.6713567839195979], 
      Hue[0.1, 0.04522613065326634, 0.6713567839195979], 
      Hue[0.1, 0.050251256281407045`, 0.6713567839195979], 
      Hue[0.1, 0.055276381909547756`, 0.6713567839195979], 
      Hue[0.1, 0.06030150753768846, 0.6713567839195979], 
      Hue[0.1, 0.06532663316582916, 0.6713567839195979], 
      Hue[0.1, 0.07035175879396988, 0.6713567839195979], 
      Hue[0.1, 0.07537688442211059, 0.6713567839195979], 
      Hue[0.1, 0.0804020100502513, 0.6713567839195979], 
      Hue[0.1, 0.085427135678392, 0.6713567839195979], 
      Hue[0.1, 0.09045226130653271, 0.6713567839195979], 
      Hue[0.1, 0.09547738693467342, 0.6713567839195979], 
      Hue[0.1, 0.10050251256281413`, 0.6713567839195979], 
      Hue[0.1, 0.10552763819095483`, 0.6713567839195979], 
      Hue[0.1, 0.11055276381909554`, 0.6713567839195979], 
      Hue[0.1, 0.11557788944723625`, 0.6713567839195979], 
      Hue[0.1, 0.12060301507537696`, 0.6713567839195979], 
      Hue[0.1, 0.12562814070351766`, 0.6713567839195979], 
      Hue[0.1, 0.13065326633165839`, 0.6713567839195979], 
      Hue[0.1, 0.13567839195979908`, 0.6713567839195979], 
      Hue[0.1, 0.14070351758793978`, 0.6713567839195979], 
      Hue[0.1, 0.1457286432160805, 0.6713567839195979], 
      Hue[0.1, 0.1507537688442212, 0.6713567839195979], 
      Hue[0.1, 0.1557788944723619, 0.6713567839195979], 
      Hue[0.1, 0.16080402010050263`, 0.6713567839195979], 
      Hue[0.1, 0.16582914572864332`, 0.6713567839195979], 
      Hue[0.1, 0.170854271356784, 0.6713567839195979], 
      Hue[0.1, 0.1758793969849247, 0.6713567839195979], 
      Hue[0.1, 0.1809045226130654, 0.6713567839195979], 
      Hue[0.1, 0.18592964824120609`, 0.6713567839195979], 
      Hue[0.1, 0.19095477386934676`, 0.6713567839195979], 
      Hue[0.1, 0.19597989949748745`, 0.6713567839195979], 
      Hue[0.1, 0.20100502512562815`, 0.6713567839195979], 
      Hue[0.1, 0.20603015075376885`, 0.6713567839195979], 
      Hue[0.1, 0.21105527638190952`, 0.6713567839195979], 
      Hue[0.1, 0.21608040201005022`, 0.6713567839195979], 
      Hue[0.1, 0.2211055276381909, 0.6713567839195979], 
      Hue[0.1, 0.2261306532663316, 0.6713567839195979], 
      Hue[0.1, 0.23115577889447228`, 0.6713567839195979], 
      Hue[0.1, 0.23618090452261298`, 0.6713567839195979], 
      Hue[0.1, 0.24120603015075368`, 0.6713567839195979], 
      Hue[0.1, 0.24623115577889435`, 0.6713567839195979], 
      Hue[0.1, 0.25125628140703504`, 0.6713567839195979], 
      Hue[0.1, 0.2562814070351757, 0.6713567839195979], 
      Hue[0.1, 0.26130653266331644`, 0.6713567839195979], 
      Hue[0.1, 0.2663316582914571, 0.6713567839195979], 
      Hue[0.1, 0.27135678391959783`, 0.6713567839195979], 
      Hue[0.1, 0.2763819095477385, 0.6713567839195979], 
      Hue[0.1, 0.28140703517587917`, 0.6713567839195979], 
      Hue[0.1, 0.2864321608040199, 0.6713567839195979], 
      Hue[0.1, 0.29145728643216057`, 0.6713567839195979], 
      Hue[0.1, 0.29648241206030124`, 0.6713567839195979], 
      Hue[0.1, 0.30150753768844196`, 0.6713567839195979], 
      Hue[0.1, 0.30653266331658263`, 0.6713567839195979], 
      Hue[0.1, 0.31155778894472336`, 0.6713567839195979], 
      Hue[0.1, 0.316582914572864, 0.6713567839195979], 
      Hue[0.1, 0.32160804020100475`, 0.6713567839195979], 
      Hue[0.1, 0.3266331658291454, 0.6713567839195979], 
      Hue[0.1, 0.33165829145728615`, 0.6713567839195979], 
      Hue[0.1, 0.3366834170854268, 0.6713567839195979], 
      Hue[0.1, 0.3417085427135675, 0.6713567839195979], 
      Hue[0.1, 0.3467336683417082, 0.6713567839195979], 
      Hue[0.1, 0.3517587939698489, 0.6713567839195979], 
      Hue[0.1, 0.3567839195979896, 0.6713567839195979], 
      Hue[0.1, 0.3618090452261303, 0.6713567839195979], 
      Hue[0.1, 0.36683417085427095`, 0.6713567839195979], 
      Hue[0.1, 0.37185929648241167`, 0.6713567839195979], 
      Hue[0.1, 0.37688442211055234`, 0.6713567839195979], 
      Hue[0.1, 0.381909547738693, 0.6713567839195979], 
      Hue[0.1, 0.38693467336683374`, 0.6713567839195979], 
      Hue[0.1, 0.3919597989949744, 0.6713567839195979], 
      Hue[0.1, 0.39698492462311513`, 0.6713567839195979], 
      Hue[0.1, 0.4020100502512558, 0.6713567839195979], 
      Hue[0.1, 0.40703517587939647`, 0.6713567839195979], 
      Hue[0.1, 0.4120603015075372, 0.6713567839195979], 
      Hue[0.1, 0.41708542713567787`, 0.6713567839195979], 
      Hue[0.1, 0.42211055276381854`, 0.6713567839195979], 
      Hue[0.1, 0.42713567839195926`, 0.6713567839195979], 
      Hue[0.1, 0.43216080402009993`, 0.6713567839195979], 
      Hue[0.1, 0.4371859296482406, 0.6713567839195979], 
      Hue[0.1, 0.4422110552763813, 0.6713567839195979], 
      Hue[0.1, 0.447236180904522, 0.6713567839195979], 
      Hue[0.1, 0.4522613065326627, 0.6713567839195979], 
      Hue[0.1, 0.4572864321608034, 0.6713567839195979], 
      Hue[0.1, 0.46231155778894406`, 0.6713567839195979], 
      Hue[0.1, 0.4673366834170848, 0.6713567839195979], 
      Hue[0.1, 0.47236180904522546`, 0.6713567839195979], 
      Hue[0.1, 0.4773869346733661, 0.6713567839195979], 
      Hue[0.1, 0.48241206030150685`, 0.6713567839195979], 
      Hue[0.1, 0.4874371859296475, 0.6713567839195979], 
      Hue[0.1, 0.49246231155778825`, 0.6713567839195979], 
      Hue[0.1, 0.4974874371859289, 0.6713567839195979], 
      Hue[0.1, 0.5025125628140696, 0.6713567839195979], 
      Hue[0.1, 0.5075376884422103, 0.6713567839195979], 
      Hue[0.1, 0.512562814070351, 0.6713567839195979], 
      Hue[0.1, 0.5175879396984917, 0.6713567839195979], 
      Hue[0.1, 0.5226130653266323, 0.6713567839195979], 
      Hue[0.1, 0.527638190954773, 0.6713567839195979], 
      Hue[0.1, 0.5326633165829138, 0.6713567839195979], 
      Hue[0.1, 0.5376884422110544, 0.6713567839195979], 
      Hue[0.1, 0.5427135678391951, 0.6713567839195979], 
      Hue[0.1, 0.5477386934673358, 0.6713567839195979], 
      Hue[0.1, 0.5527638190954766, 0.6713567839195979], 
      Hue[0.1, 0.5577889447236172, 0.6713567839195979], 
      Hue[0.1, 0.5628140703517579, 0.6713567839195979], 
      Hue[0.1, 0.5678391959798986, 0.6713567839195979], 
      Hue[0.1, 0.5728643216080392, 0.6713567839195979], 
      Hue[0.1, 0.57788944723618, 0.6713567839195979], 
      Hue[0.1, 0.5829145728643207, 0.6713567839195979], 
      Hue[0.1, 0.5879396984924613, 0.6713567839195979], 
      Hue[0.1, 0.592964824120602, 0.6713567839195979], 
      Hue[0.1, 0.5979899497487428, 0.6713567839195979], 
      Hue[0.1, 0.6030150753768834, 0.6713567839195979], 
      Hue[0.1, 0.6080402010050241, 0.6713567839195979], 
      Hue[0.1, 0.6130653266331648, 0.6713567839195979], 
      Hue[0.1, 0.6180904522613054, 0.6713567839195979], 
      Hue[0.1, 0.6231155778894462, 0.6713567839195979], 
      Hue[0.1, 0.6281407035175869, 0.6713567839195979], 
      Hue[0.1, 0.6331658291457275, 0.6713567839195979], 
      Hue[0.1, 0.6381909547738683, 0.6713567839195979], 
      Hue[0.1, 0.6432160804020091, 0.6713567839195979], 
      Hue[0.1, 0.6482412060301498, 0.6713567839195979], 
      Hue[0.1, 0.6532663316582906, 0.6713567839195979], 
      Hue[0.1, 0.6582914572864313, 0.6713567839195979], 
      Hue[0.1, 0.6633165829145721, 0.6713567839195979], 
      Hue[0.1, 0.6683417085427129, 0.6713567839195979], 
      Hue[0.1, 0.6733668341708536, 0.6713567839195979], 
      Hue[0.1, 0.6783919597989944, 0.6713567839195979], 
      Hue[0.1, 0.6834170854271352, 0.6713567839195979], 
      Hue[0.1, 0.6884422110552759, 0.6713567839195979], 
      Hue[0.1, 0.6934673366834166, 0.6713567839195979], 
      Hue[0.1, 0.6984924623115575, 0.6713567839195979], 
      Hue[0.1, 0.7035175879396982, 0.6713567839195979], 
      Hue[0.1, 0.7085427135678389, 0.6713567839195979], 
      Hue[0.1, 0.7135678391959798, 0.6713567839195979], 
      Hue[0.1, 0.7185929648241205, 0.6713567839195979], 
      Hue[0.1, 0.7236180904522612, 0.6713567839195979], 
      Hue[0.1, 0.7286432160804021, 0.6713567839195979], 
      Hue[0.1, 0.7336683417085428, 0.6713567839195979], 
      Hue[0.1, 0.7386934673366835, 0.6713567839195979], 
      Hue[0.1, 0.7437185929648243, 0.6713567839195979], 
      Hue[0.1, 0.7487437185929651, 0.6713567839195979], 
      Hue[0.1, 0.7537688442211058, 0.6713567839195979], 
      Hue[0.1, 0.7587939698492466, 0.6713567839195979], 
      Hue[0.1, 0.7638190954773874, 0.6713567839195979], 
      Hue[0.1, 0.7688442211055281, 0.6713567839195979], 
      Hue[0.1, 0.7738693467336689, 0.6713567839195979], 
      Hue[0.1, 0.7788944723618096, 0.6713567839195979], 
      Hue[0.1, 0.7839195979899504, 0.6713567839195979], 
      Hue[0.1, 0.7889447236180911, 0.6713567839195979], 
      Hue[0.1, 0.7939698492462319, 0.6713567839195979], 
      Hue[0.1, 0.7989949748743727, 0.6713567839195979], 
      Hue[0.1, 0.8040201005025134, 0.6713567839195979], 
      Hue[0.1, 0.8090452261306542, 0.6713567839195979], 
      Hue[0.1, 0.8140703517587949, 0.6713567839195979], 
      Hue[0.1, 0.8190954773869357, 0.6713567839195979], 
      Hue[0.1, 0.8241206030150765, 0.6713567839195979], 
      Hue[0.1, 0.8291457286432172, 0.6713567839195979], 
      Hue[0.1, 0.834170854271358, 0.6713567839195979], 
      Hue[0.1, 0.8391959798994988, 0.6713567839195979], 
      Hue[0.1, 0.8442211055276395, 0.6713567839195979], 
      Hue[0.1, 0.8492462311557802, 0.6713567839195979], 
      Hue[0.1, 0.8542713567839211, 0.6713567839195979], 
      Hue[0.1, 0.8592964824120618, 0.6713567839195979], 
      Hue[0.1, 0.8643216080402025, 0.6713567839195979], 
      Hue[0.1, 0.8693467336683434, 0.6713567839195979], 
      Hue[0.1, 0.8743718592964841, 0.6713567839195979], 
      Hue[0.1, 0.8793969849246248, 0.6713567839195979], 
      Hue[0.1, 0.8844221105527657, 0.6713567839195979], 
      Hue[0.1, 0.8894472361809064, 0.6713567839195979], 
      Hue[0.1, 0.8944723618090471, 0.6713567839195979], 
      Hue[0.1, 0.8994974874371879, 0.6713567839195979], 
      Hue[0.1, 0.9045226130653287, 0.6713567839195979], 
      Hue[0.1, 0.9095477386934694, 0.6713567839195979], 
      Hue[0.1, 0.9145728643216102, 0.6713567839195979], 
      Hue[0.1, 0.919597989949751, 0.6713567839195979], 
      Hue[0.1, 0.9246231155778917, 0.6713567839195979], 
      Hue[0.1, 0.9296482412060324, 0.6713567839195979], 
      Hue[0.1, 0.9346733668341732, 0.6713567839195979], 
      Hue[0.1, 0.939698492462314, 0.6713567839195979], 
      Hue[0.1, 0.9447236180904547, 0.6713567839195979], 
      Hue[0.1, 0.9497487437185955, 0.6713567839195979], 
      Hue[0.1, 0.9547738693467362, 0.6713567839195979], 
      Hue[0.1, 0.959798994974877, 0.6713567839195979], 
      Hue[0.1, 0.9648241206030178, 0.6713567839195979], 
      Hue[0.1, 0.9698492462311585, 0.6713567839195979], 
      Hue[0.1, 0.9748743718592993, 0.6713567839195979], 
      Hue[0.1, 0.9798994974874401, 0.6713567839195979], 
      Hue[0.1, 0.9849246231155808, 0.6713567839195979], 
      Hue[0.1, 0.9899497487437215, 0.6713567839195979], 
      Hue[0.1, 0.9949748743718624, 0.6713567839195979], 
      Hue[0.1, 1., 0.6713567839195979], 
      Hue[0.1, 0., 0.6763819095477386], 
      Hue[0.1, 0.005025125628140704, 0.6763819095477386], 
      Hue[0.1, 0.010050251256281407`, 0.6763819095477386], 
      Hue[0.1, 0.015075376884422112`, 0.6763819095477386], 
      Hue[0.1, 0.020100502512562814`, 0.6763819095477386], 
      Hue[0.1, 0.02512562814070352, 0.6763819095477386], 
      Hue[0.1, 0.030150753768844223`, 0.6763819095477386], 
      Hue[0.1, 0.035175879396984924`, 0.6763819095477386], 
      Hue[0.1, 0.04020100502512563, 0.6763819095477386], 
      Hue[0.1, 0.04522613065326634, 0.6763819095477386], 
      Hue[0.1, 0.050251256281407045`, 0.6763819095477386], 
      Hue[0.1, 0.055276381909547756`, 0.6763819095477386], 
      Hue[0.1, 0.06030150753768846, 0.6763819095477386], 
      Hue[0.1, 0.06532663316582916, 0.6763819095477386], 
      Hue[0.1, 0.07035175879396988, 0.6763819095477386], 
      Hue[0.1, 0.07537688442211059, 0.6763819095477386], 
      Hue[0.1, 0.0804020100502513, 0.6763819095477386], 
      Hue[0.1, 0.085427135678392, 0.6763819095477386], 
      Hue[0.1, 0.09045226130653271, 0.6763819095477386], 
      Hue[0.1, 0.09547738693467342, 0.6763819095477386], 
      Hue[0.1, 0.10050251256281413`, 0.6763819095477386], 
      Hue[0.1, 0.10552763819095483`, 0.6763819095477386], 
      Hue[0.1, 0.11055276381909554`, 0.6763819095477386], 
      Hue[0.1, 0.11557788944723625`, 0.6763819095477386], 
      Hue[0.1, 0.12060301507537696`, 0.6763819095477386], 
      Hue[0.1, 0.12562814070351766`, 0.6763819095477386], 
      Hue[0.1, 0.13065326633165839`, 0.6763819095477386], 
      Hue[0.1, 0.13567839195979908`, 0.6763819095477386], 
      Hue[0.1, 0.14070351758793978`, 0.6763819095477386], 
      Hue[0.1, 0.1457286432160805, 0.6763819095477386], 
      Hue[0.1, 0.1507537688442212, 0.6763819095477386], 
      Hue[0.1, 0.1557788944723619, 0.6763819095477386], 
      Hue[0.1, 0.16080402010050263`, 0.6763819095477386], 
      Hue[0.1, 0.16582914572864332`, 0.6763819095477386], 
      Hue[0.1, 0.170854271356784, 0.6763819095477386], 
      Hue[0.1, 0.1758793969849247, 0.6763819095477386], 
      Hue[0.1, 0.1809045226130654, 0.6763819095477386], 
      Hue[0.1, 0.18592964824120609`, 0.6763819095477386], 
      Hue[0.1, 0.19095477386934676`, 0.6763819095477386], 
      Hue[0.1, 0.19597989949748745`, 0.6763819095477386], 
      Hue[0.1, 0.20100502512562815`, 0.6763819095477386], 
      Hue[0.1, 0.20603015075376885`, 0.6763819095477386], 
      Hue[0.1, 0.21105527638190952`, 0.6763819095477386], 
      Hue[0.1, 0.21608040201005022`, 0.6763819095477386], 
      Hue[0.1, 0.2211055276381909, 0.6763819095477386], 
      Hue[0.1, 0.2261306532663316, 0.6763819095477386], 
      Hue[0.1, 0.23115577889447228`, 0.6763819095477386], 
      Hue[0.1, 0.23618090452261298`, 0.6763819095477386], 
      Hue[0.1, 0.24120603015075368`, 0.6763819095477386], 
      Hue[0.1, 0.24623115577889435`, 0.6763819095477386], 
      Hue[0.1, 0.25125628140703504`, 0.6763819095477386], 
      Hue[0.1, 0.2562814070351757, 0.6763819095477386], 
      Hue[0.1, 0.26130653266331644`, 0.6763819095477386], 
      Hue[0.1, 0.2663316582914571, 0.6763819095477386], 
      Hue[0.1, 0.27135678391959783`, 0.6763819095477386], 
      Hue[0.1, 0.2763819095477385, 0.6763819095477386], 
      Hue[0.1, 0.28140703517587917`, 0.6763819095477386], 
      Hue[0.1, 0.2864321608040199, 0.6763819095477386], 
      Hue[0.1, 0.29145728643216057`, 0.6763819095477386], 
      Hue[0.1, 0.29648241206030124`, 0.6763819095477386], 
      Hue[0.1, 0.30150753768844196`, 0.6763819095477386], 
      Hue[0.1, 0.30653266331658263`, 0.6763819095477386], 
      Hue[0.1, 0.31155778894472336`, 0.6763819095477386], 
      Hue[0.1, 0.316582914572864, 0.6763819095477386], 
      Hue[0.1, 0.32160804020100475`, 0.6763819095477386], 
      Hue[0.1, 0.3266331658291454, 0.6763819095477386], 
      Hue[0.1, 0.33165829145728615`, 0.6763819095477386], 
      Hue[0.1, 0.3366834170854268, 0.6763819095477386], 
      Hue[0.1, 0.3417085427135675, 0.6763819095477386], 
      Hue[0.1, 0.3467336683417082, 0.6763819095477386], 
      Hue[0.1, 0.3517587939698489, 0.6763819095477386], 
      Hue[0.1, 0.3567839195979896, 0.6763819095477386], 
      Hue[0.1, 0.3618090452261303, 0.6763819095477386], 
      Hue[0.1, 0.36683417085427095`, 0.6763819095477386], 
      Hue[0.1, 0.37185929648241167`, 0.6763819095477386], 
      Hue[0.1, 0.37688442211055234`, 0.6763819095477386], 
      Hue[0.1, 0.381909547738693, 0.6763819095477386], 
      Hue[0.1, 0.38693467336683374`, 0.6763819095477386], 
      Hue[0.1, 0.3919597989949744, 0.6763819095477386], 
      Hue[0.1, 0.39698492462311513`, 0.6763819095477386], 
      Hue[0.1, 0.4020100502512558, 0.6763819095477386], 
      Hue[0.1, 0.40703517587939647`, 0.6763819095477386], 
      Hue[0.1, 0.4120603015075372, 0.6763819095477386], 
      Hue[0.1, 0.41708542713567787`, 0.6763819095477386], 
      Hue[0.1, 0.42211055276381854`, 0.6763819095477386], 
      Hue[0.1, 0.42713567839195926`, 0.6763819095477386], 
      Hue[0.1, 0.43216080402009993`, 0.6763819095477386], 
      Hue[0.1, 0.4371859296482406, 0.6763819095477386], 
      Hue[0.1, 0.4422110552763813, 0.6763819095477386], 
      Hue[0.1, 0.447236180904522, 0.6763819095477386], 
      Hue[0.1, 0.4522613065326627, 0.6763819095477386], 
      Hue[0.1, 0.4572864321608034, 0.6763819095477386], 
      Hue[0.1, 0.46231155778894406`, 0.6763819095477386], 
      Hue[0.1, 0.4673366834170848, 0.6763819095477386], 
      Hue[0.1, 0.47236180904522546`, 0.6763819095477386], 
      Hue[0.1, 0.4773869346733661, 0.6763819095477386], 
      Hue[0.1, 0.48241206030150685`, 0.6763819095477386], 
      Hue[0.1, 0.4874371859296475, 0.6763819095477386], 
      Hue[0.1, 0.49246231155778825`, 0.6763819095477386], 
      Hue[0.1, 0.4974874371859289, 0.6763819095477386], 
      Hue[0.1, 0.5025125628140696, 0.6763819095477386], 
      Hue[0.1, 0.5075376884422103, 0.6763819095477386], 
      Hue[0.1, 0.512562814070351, 0.6763819095477386], 
      Hue[0.1, 0.5175879396984917, 0.6763819095477386], 
      Hue[0.1, 0.5226130653266323, 0.6763819095477386], 
      Hue[0.1, 0.527638190954773, 0.6763819095477386], 
      Hue[0.1, 0.5326633165829138, 0.6763819095477386], 
      Hue[0.1, 0.5376884422110544, 0.6763819095477386], 
      Hue[0.1, 0.5427135678391951, 0.6763819095477386], 
      Hue[0.1, 0.5477386934673358, 0.6763819095477386], 
      Hue[0.1, 0.5527638190954766, 0.6763819095477386], 
      Hue[0.1, 0.5577889447236172, 0.6763819095477386], 
      Hue[0.1, 0.5628140703517579, 0.6763819095477386], 
      Hue[0.1, 0.5678391959798986, 0.6763819095477386], 
      Hue[0.1, 0.5728643216080392, 0.6763819095477386], 
      Hue[0.1, 0.57788944723618, 0.6763819095477386], 
      Hue[0.1, 0.5829145728643207, 0.6763819095477386], 
      Hue[0.1, 0.5879396984924613, 0.6763819095477386], 
      Hue[0.1, 0.592964824120602, 0.6763819095477386], 
      Hue[0.1, 0.5979899497487428, 0.6763819095477386], 
      Hue[0.1, 0.6030150753768834, 0.6763819095477386], 
      Hue[0.1, 0.6080402010050241, 0.6763819095477386], 
      Hue[0.1, 0.6130653266331648, 0.6763819095477386], 
      Hue[0.1, 0.6180904522613054, 0.6763819095477386], 
      Hue[0.1, 0.6231155778894462, 0.6763819095477386], 
      Hue[0.1, 0.6281407035175869, 0.6763819095477386], 
      Hue[0.1, 0.6331658291457275, 0.6763819095477386], 
      Hue[0.1, 0.6381909547738683, 0.6763819095477386], 
      Hue[0.1, 0.6432160804020091, 0.6763819095477386], 
      Hue[0.1, 0.6482412060301498, 0.6763819095477386], 
      Hue[0.1, 0.6532663316582906, 0.6763819095477386], 
      Hue[0.1, 0.6582914572864313, 0.6763819095477386], 
      Hue[0.1, 0.6633165829145721, 0.6763819095477386], 
      Hue[0.1, 0.6683417085427129, 0.6763819095477386], 
      Hue[0.1, 0.6733668341708536, 0.6763819095477386], 
      Hue[0.1, 0.6783919597989944, 0.6763819095477386], 
      Hue[0.1, 0.6834170854271352, 0.6763819095477386], 
      Hue[0.1, 0.6884422110552759, 0.6763819095477386], 
      Hue[0.1, 0.6934673366834166, 0.6763819095477386], 
      Hue[0.1, 0.6984924623115575, 0.6763819095477386], 
      Hue[0.1, 0.7035175879396982, 0.6763819095477386], 
      Hue[0.1, 0.7085427135678389, 0.6763819095477386], 
      Hue[0.1, 0.7135678391959798, 0.6763819095477386], 
      Hue[0.1, 0.7185929648241205, 0.6763819095477386], 
      Hue[0.1, 0.7236180904522612, 0.6763819095477386], 
      Hue[0.1, 0.7286432160804021, 0.6763819095477386], 
      Hue[0.1, 0.7336683417085428, 0.6763819095477386], 
      Hue[0.1, 0.7386934673366835, 0.6763819095477386], 
      Hue[0.1, 0.7437185929648243, 0.6763819095477386], 
      Hue[0.1, 0.7487437185929651, 0.6763819095477386], 
      Hue[0.1, 0.7537688442211058, 0.6763819095477386], 
      Hue[0.1, 0.7587939698492466, 0.6763819095477386], 
      Hue[0.1, 0.7638190954773874, 0.6763819095477386], 
      Hue[0.1, 0.7688442211055281, 0.6763819095477386], 
      Hue[0.1, 0.7738693467336689, 0.6763819095477386], 
      Hue[0.1, 0.7788944723618096, 0.6763819095477386], 
      Hue[0.1, 0.7839195979899504, 0.6763819095477386], 
      Hue[0.1, 0.7889447236180911, 0.6763819095477386], 
      Hue[0.1, 0.7939698492462319, 0.6763819095477386], 
      Hue[0.1, 0.7989949748743727, 0.6763819095477386], 
      Hue[0.1, 0.8040201005025134, 0.6763819095477386], 
      Hue[0.1, 0.8090452261306542, 0.6763819095477386], 
      Hue[0.1, 0.8140703517587949, 0.6763819095477386], 
      Hue[0.1, 0.8190954773869357, 0.6763819095477386], 
      Hue[0.1, 0.8241206030150765, 0.6763819095477386], 
      Hue[0.1, 0.8291457286432172, 0.6763819095477386], 
      Hue[0.1, 0.834170854271358, 0.6763819095477386], 
      Hue[0.1, 0.8391959798994988, 0.6763819095477386], 
      Hue[0.1, 0.8442211055276395, 0.6763819095477386], 
      Hue[0.1, 0.8492462311557802, 0.6763819095477386], 
      Hue[0.1, 0.8542713567839211, 0.6763819095477386], 
      Hue[0.1, 0.8592964824120618, 0.6763819095477386], 
      Hue[0.1, 0.8643216080402025, 0.6763819095477386], 
      Hue[0.1, 0.8693467336683434, 0.6763819095477386], 
      Hue[0.1, 0.8743718592964841, 0.6763819095477386], 
      Hue[0.1, 0.8793969849246248, 0.6763819095477386], 
      Hue[0.1, 0.8844221105527657, 0.6763819095477386], 
      Hue[0.1, 0.8894472361809064, 0.6763819095477386], 
      Hue[0.1, 0.8944723618090471, 0.6763819095477386], 
      Hue[0.1, 0.8994974874371879, 0.6763819095477386], 
      Hue[0.1, 0.9045226130653287, 0.6763819095477386], 
      Hue[0.1, 0.9095477386934694, 0.6763819095477386], 
      Hue[0.1, 0.9145728643216102, 0.6763819095477386], 
      Hue[0.1, 0.919597989949751, 0.6763819095477386], 
      Hue[0.1, 0.9246231155778917, 0.6763819095477386], 
      Hue[0.1, 0.9296482412060324, 0.6763819095477386], 
      Hue[0.1, 0.9346733668341732, 0.6763819095477386], 
      Hue[0.1, 0.939698492462314, 0.6763819095477386], 
      Hue[0.1, 0.9447236180904547, 0.6763819095477386], 
      Hue[0.1, 0.9497487437185955, 0.6763819095477386], 
      Hue[0.1, 0.9547738693467362, 0.6763819095477386], 
      Hue[0.1, 0.959798994974877, 0.6763819095477386], 
      Hue[0.1, 0.9648241206030178, 0.6763819095477386], 
      Hue[0.1, 0.9698492462311585, 0.6763819095477386], 
      Hue[0.1, 0.9748743718592993, 0.6763819095477386], 
      Hue[0.1, 0.9798994974874401, 0.6763819095477386], 
      Hue[0.1, 0.9849246231155808, 0.6763819095477386], 
      Hue[0.1, 0.9899497487437215, 0.6763819095477386], 
      Hue[0.1, 0.9949748743718624, 0.6763819095477386], 
      Hue[0.1, 1., 0.6763819095477386], 
      Hue[0.1, 0., 0.6814070351758792], 
      Hue[0.1, 0.005025125628140704, 0.6814070351758792], 
      Hue[0.1, 0.010050251256281407`, 0.6814070351758792], 
      Hue[0.1, 0.015075376884422112`, 0.6814070351758792], 
      Hue[0.1, 0.020100502512562814`, 0.6814070351758792], 
      Hue[0.1, 0.02512562814070352, 0.6814070351758792], 
      Hue[0.1, 0.030150753768844223`, 0.6814070351758792], 
      Hue[0.1, 0.035175879396984924`, 0.6814070351758792], 
      Hue[0.1, 0.04020100502512563, 0.6814070351758792], 
      Hue[0.1, 0.04522613065326634, 0.6814070351758792], 
      Hue[0.1, 0.050251256281407045`, 0.6814070351758792], 
      Hue[0.1, 0.055276381909547756`, 0.6814070351758792], 
      Hue[0.1, 0.06030150753768846, 0.6814070351758792], 
      Hue[0.1, 0.06532663316582916, 0.6814070351758792], 
      Hue[0.1, 0.07035175879396988, 0.6814070351758792], 
      Hue[0.1, 0.07537688442211059, 0.6814070351758792], 
      Hue[0.1, 0.0804020100502513, 0.6814070351758792], 
      Hue[0.1, 0.085427135678392, 0.6814070351758792], 
      Hue[0.1, 0.09045226130653271, 0.6814070351758792], 
      Hue[0.1, 0.09547738693467342, 0.6814070351758792], 
      Hue[0.1, 0.10050251256281413`, 0.6814070351758792], 
      Hue[0.1, 0.10552763819095483`, 0.6814070351758792], 
      Hue[0.1, 0.11055276381909554`, 0.6814070351758792], 
      Hue[0.1, 0.11557788944723625`, 0.6814070351758792], 
      Hue[0.1, 0.12060301507537696`, 0.6814070351758792], 
      Hue[0.1, 0.12562814070351766`, 0.6814070351758792], 
      Hue[0.1, 0.13065326633165839`, 0.6814070351758792], 
      Hue[0.1, 0.13567839195979908`, 0.6814070351758792], 
      Hue[0.1, 0.14070351758793978`, 0.6814070351758792], 
      Hue[0.1, 0.1457286432160805, 0.6814070351758792], 
      Hue[0.1, 0.1507537688442212, 0.6814070351758792], 
      Hue[0.1, 0.1557788944723619, 0.6814070351758792], 
      Hue[0.1, 0.16080402010050263`, 0.6814070351758792], 
      Hue[0.1, 0.16582914572864332`, 0.6814070351758792], 
      Hue[0.1, 0.170854271356784, 0.6814070351758792], 
      Hue[0.1, 0.1758793969849247, 0.6814070351758792], 
      Hue[0.1, 0.1809045226130654, 0.6814070351758792], 
      Hue[0.1, 0.18592964824120609`, 0.6814070351758792], 
      Hue[0.1, 0.19095477386934676`, 0.6814070351758792], 
      Hue[0.1, 0.19597989949748745`, 0.6814070351758792], 
      Hue[0.1, 0.20100502512562815`, 0.6814070351758792], 
      Hue[0.1, 0.20603015075376885`, 0.6814070351758792], 
      Hue[0.1, 0.21105527638190952`, 0.6814070351758792], 
      Hue[0.1, 0.21608040201005022`, 0.6814070351758792], 
      Hue[0.1, 0.2211055276381909, 0.6814070351758792], 
      Hue[0.1, 0.2261306532663316, 0.6814070351758792], 
      Hue[0.1, 0.23115577889447228`, 0.6814070351758792], 
      Hue[0.1, 0.23618090452261298`, 0.6814070351758792], 
      Hue[0.1, 0.24120603015075368`, 0.6814070351758792], 
      Hue[0.1, 0.24623115577889435`, 0.6814070351758792], 
      Hue[0.1, 0.25125628140703504`, 0.6814070351758792], 
      Hue[0.1, 0.2562814070351757, 0.6814070351758792], 
      Hue[0.1, 0.26130653266331644`, 0.6814070351758792], 
      Hue[0.1, 0.2663316582914571, 0.6814070351758792], 
      Hue[0.1, 0.27135678391959783`, 0.6814070351758792], 
      Hue[0.1, 0.2763819095477385, 0.6814070351758792], 
      Hue[0.1, 0.28140703517587917`, 0.6814070351758792], 
      Hue[0.1, 0.2864321608040199, 0.6814070351758792], 
      Hue[0.1, 0.29145728643216057`, 0.6814070351758792], 
      Hue[0.1, 0.29648241206030124`, 0.6814070351758792], 
      Hue[0.1, 0.30150753768844196`, 0.6814070351758792], 
      Hue[0.1, 0.30653266331658263`, 0.6814070351758792], 
      Hue[0.1, 0.31155778894472336`, 0.6814070351758792], 
      Hue[0.1, 0.316582914572864, 0.6814070351758792], 
      Hue[0.1, 0.32160804020100475`, 0.6814070351758792], 
      Hue[0.1, 0.3266331658291454, 0.6814070351758792], 
      Hue[0.1, 0.33165829145728615`, 0.6814070351758792], 
      Hue[0.1, 0.3366834170854268, 0.6814070351758792], 
      Hue[0.1, 0.3417085427135675, 0.6814070351758792], 
      Hue[0.1, 0.3467336683417082, 0.6814070351758792], 
      Hue[0.1, 0.3517587939698489, 0.6814070351758792], 
      Hue[0.1, 0.3567839195979896, 0.6814070351758792], 
      Hue[0.1, 0.3618090452261303, 0.6814070351758792], 
      Hue[0.1, 0.36683417085427095`, 0.6814070351758792], 
      Hue[0.1, 0.37185929648241167`, 0.6814070351758792], 
      Hue[0.1, 0.37688442211055234`, 0.6814070351758792], 
      Hue[0.1, 0.381909547738693, 0.6814070351758792], 
      Hue[0.1, 0.38693467336683374`, 0.6814070351758792], 
      Hue[0.1, 0.3919597989949744, 0.6814070351758792], 
      Hue[0.1, 0.39698492462311513`, 0.6814070351758792], 
      Hue[0.1, 0.4020100502512558, 0.6814070351758792], 
      Hue[0.1, 0.40703517587939647`, 0.6814070351758792], 
      Hue[0.1, 0.4120603015075372, 0.6814070351758792], 
      Hue[0.1, 0.41708542713567787`, 0.6814070351758792], 
      Hue[0.1, 0.42211055276381854`, 0.6814070351758792], 
      Hue[0.1, 0.42713567839195926`, 0.6814070351758792], 
      Hue[0.1, 0.43216080402009993`, 0.6814070351758792], 
      Hue[0.1, 0.4371859296482406, 0.6814070351758792], 
      Hue[0.1, 0.4422110552763813, 0.6814070351758792], 
      Hue[0.1, 0.447236180904522, 0.6814070351758792], 
      Hue[0.1, 0.4522613065326627, 0.6814070351758792], 
      Hue[0.1, 0.4572864321608034, 0.6814070351758792], 
      Hue[0.1, 0.46231155778894406`, 0.6814070351758792], 
      Hue[0.1, 0.4673366834170848, 0.6814070351758792], 
      Hue[0.1, 0.47236180904522546`, 0.6814070351758792], 
      Hue[0.1, 0.4773869346733661, 0.6814070351758792], 
      Hue[0.1, 0.48241206030150685`, 0.6814070351758792], 
      Hue[0.1, 0.4874371859296475, 0.6814070351758792], 
      Hue[0.1, 0.49246231155778825`, 0.6814070351758792], 
      Hue[0.1, 0.4974874371859289, 0.6814070351758792], 
      Hue[0.1, 0.5025125628140696, 0.6814070351758792], 
      Hue[0.1, 0.5075376884422103, 0.6814070351758792], 
      Hue[0.1, 0.512562814070351, 0.6814070351758792], 
      Hue[0.1, 0.5175879396984917, 0.6814070351758792], 
      Hue[0.1, 0.5226130653266323, 0.6814070351758792], 
      Hue[0.1, 0.527638190954773, 0.6814070351758792], 
      Hue[0.1, 0.5326633165829138, 0.6814070351758792], 
      Hue[0.1, 0.5376884422110544, 0.6814070351758792], 
      Hue[0.1, 0.5427135678391951, 0.6814070351758792], 
      Hue[0.1, 0.5477386934673358, 0.6814070351758792], 
      Hue[0.1, 0.5527638190954766, 0.6814070351758792], 
      Hue[0.1, 0.5577889447236172, 0.6814070351758792], 
      Hue[0.1, 0.5628140703517579, 0.6814070351758792], 
      Hue[0.1, 0.5678391959798986, 0.6814070351758792], 
      Hue[0.1, 0.5728643216080392, 0.6814070351758792], 
      Hue[0.1, 0.57788944723618, 0.6814070351758792], 
      Hue[0.1, 0.5829145728643207, 0.6814070351758792], 
      Hue[0.1, 0.5879396984924613, 0.6814070351758792], 
      Hue[0.1, 0.592964824120602, 0.6814070351758792], 
      Hue[0.1, 0.5979899497487428, 0.6814070351758792], 
      Hue[0.1, 0.6030150753768834, 0.6814070351758792], 
      Hue[0.1, 0.6080402010050241, 0.6814070351758792], 
      Hue[0.1, 0.6130653266331648, 0.6814070351758792], 
      Hue[0.1, 0.6180904522613054, 0.6814070351758792], 
      Hue[0.1, 0.6231155778894462, 0.6814070351758792], 
      Hue[0.1, 0.6281407035175869, 0.6814070351758792], 
      Hue[0.1, 0.6331658291457275, 0.6814070351758792], 
      Hue[0.1, 0.6381909547738683, 0.6814070351758792], 
      Hue[0.1, 0.6432160804020091, 0.6814070351758792], 
      Hue[0.1, 0.6482412060301498, 0.6814070351758792], 
      Hue[0.1, 0.6532663316582906, 0.6814070351758792], 
      Hue[0.1, 0.6582914572864313, 0.6814070351758792], 
      Hue[0.1, 0.6633165829145721, 0.6814070351758792], 
      Hue[0.1, 0.6683417085427129, 0.6814070351758792], 
      Hue[0.1, 0.6733668341708536, 0.6814070351758792], 
      Hue[0.1, 0.6783919597989944, 0.6814070351758792], 
      Hue[0.1, 0.6834170854271352, 0.6814070351758792], 
      Hue[0.1, 0.6884422110552759, 0.6814070351758792], 
      Hue[0.1, 0.6934673366834166, 0.6814070351758792], 
      Hue[0.1, 0.6984924623115575, 0.6814070351758792], 
      Hue[0.1, 0.7035175879396982, 0.6814070351758792], 
      Hue[0.1, 0.7085427135678389, 0.6814070351758792], 
      Hue[0.1, 0.7135678391959798, 0.6814070351758792], 
      Hue[0.1, 0.7185929648241205, 0.6814070351758792], 
      Hue[0.1, 0.7236180904522612, 0.6814070351758792], 
      Hue[0.1, 0.7286432160804021, 0.6814070351758792], 
      Hue[0.1, 0.7336683417085428, 0.6814070351758792], 
      Hue[0.1, 0.7386934673366835, 0.6814070351758792], 
      Hue[0.1, 0.7437185929648243, 0.6814070351758792], 
      Hue[0.1, 0.7487437185929651, 0.6814070351758792], 
      Hue[0.1, 0.7537688442211058, 0.6814070351758792], 
      Hue[0.1, 0.7587939698492466, 0.6814070351758792], 
      Hue[0.1, 0.7638190954773874, 0.6814070351758792], 
      Hue[0.1, 0.7688442211055281, 0.6814070351758792], 
      Hue[0.1, 0.7738693467336689, 0.6814070351758792], 
      Hue[0.1, 0.7788944723618096, 0.6814070351758792], 
      Hue[0.1, 0.7839195979899504, 0.6814070351758792], 
      Hue[0.1, 0.7889447236180911, 0.6814070351758792], 
      Hue[0.1, 0.7939698492462319, 0.6814070351758792], 
      Hue[0.1, 0.7989949748743727, 0.6814070351758792], 
      Hue[0.1, 0.8040201005025134, 0.6814070351758792], 
      Hue[0.1, 0.8090452261306542, 0.6814070351758792], 
      Hue[0.1, 0.8140703517587949, 0.6814070351758792], 
      Hue[0.1, 0.8190954773869357, 0.6814070351758792], 
      Hue[0.1, 0.8241206030150765, 0.6814070351758792], 
      Hue[0.1, 0.8291457286432172, 0.6814070351758792], 
      Hue[0.1, 0.834170854271358, 0.6814070351758792], 
      Hue[0.1, 0.8391959798994988, 0.6814070351758792], 
      Hue[0.1, 0.8442211055276395, 0.6814070351758792], 
      Hue[0.1, 0.8492462311557802, 0.6814070351758792], 
      Hue[0.1, 0.8542713567839211, 0.6814070351758792], 
      Hue[0.1, 0.8592964824120618, 0.6814070351758792], 
      Hue[0.1, 0.8643216080402025, 0.6814070351758792], 
      Hue[0.1, 0.8693467336683434, 0.6814070351758792], 
      Hue[0.1, 0.8743718592964841, 0.6814070351758792], 
      Hue[0.1, 0.8793969849246248, 0.6814070351758792], 
      Hue[0.1, 0.8844221105527657, 0.6814070351758792], 
      Hue[0.1, 0.8894472361809064, 0.6814070351758792], 
      Hue[0.1, 0.8944723618090471, 0.6814070351758792], 
      Hue[0.1, 0.8994974874371879, 0.6814070351758792], 
      Hue[0.1, 0.9045226130653287, 0.6814070351758792], 
      Hue[0.1, 0.9095477386934694, 0.6814070351758792], 
      Hue[0.1, 0.9145728643216102, 0.6814070351758792], 
      Hue[0.1, 0.919597989949751, 0.6814070351758792], 
      Hue[0.1, 0.9246231155778917, 0.6814070351758792], 
      Hue[0.1, 0.9296482412060324, 0.6814070351758792], 
      Hue[0.1, 0.9346733668341732, 0.6814070351758792], 
      Hue[0.1, 0.939698492462314, 0.6814070351758792], 
      Hue[0.1, 0.9447236180904547, 0.6814070351758792], 
      Hue[0.1, 0.9497487437185955, 0.6814070351758792], 
      Hue[0.1, 0.9547738693467362, 0.6814070351758792], 
      Hue[0.1, 0.959798994974877, 0.6814070351758792], 
      Hue[0.1, 0.9648241206030178, 0.6814070351758792], 
      Hue[0.1, 0.9698492462311585, 0.6814070351758792], 
      Hue[0.1, 0.9748743718592993, 0.6814070351758792], 
      Hue[0.1, 0.9798994974874401, 0.6814070351758792], 
      Hue[0.1, 0.9849246231155808, 0.6814070351758792], 
      Hue[0.1, 0.9899497487437215, 0.6814070351758792], 
      Hue[0.1, 0.9949748743718624, 0.6814070351758792], 
      Hue[0.1, 1., 0.6814070351758792], 
      Hue[0.1, 0., 0.68643216080402], 
      Hue[0.1, 0.005025125628140704, 0.68643216080402], 
      Hue[0.1, 0.010050251256281407`, 0.68643216080402], 
      Hue[0.1, 0.015075376884422112`, 0.68643216080402], 
      Hue[0.1, 0.020100502512562814`, 0.68643216080402], 
      Hue[0.1, 0.02512562814070352, 0.68643216080402], 
      Hue[0.1, 0.030150753768844223`, 0.68643216080402], 
      Hue[0.1, 0.035175879396984924`, 0.68643216080402], 
      Hue[0.1, 0.04020100502512563, 0.68643216080402], 
      Hue[0.1, 0.04522613065326634, 0.68643216080402], 
      Hue[0.1, 0.050251256281407045`, 0.68643216080402], 
      Hue[0.1, 0.055276381909547756`, 0.68643216080402], 
      Hue[0.1, 0.06030150753768846, 0.68643216080402], 
      Hue[0.1, 0.06532663316582916, 0.68643216080402], 
      Hue[0.1, 0.07035175879396988, 0.68643216080402], 
      Hue[0.1, 0.07537688442211059, 0.68643216080402], 
      Hue[0.1, 0.0804020100502513, 0.68643216080402], 
      Hue[0.1, 0.085427135678392, 0.68643216080402], 
      Hue[0.1, 0.09045226130653271, 0.68643216080402], 
      Hue[0.1, 0.09547738693467342, 0.68643216080402], 
      Hue[0.1, 0.10050251256281413`, 0.68643216080402], 
      Hue[0.1, 0.10552763819095483`, 0.68643216080402], 
      Hue[0.1, 0.11055276381909554`, 0.68643216080402], 
      Hue[0.1, 0.11557788944723625`, 0.68643216080402], 
      Hue[0.1, 0.12060301507537696`, 0.68643216080402], 
      Hue[0.1, 0.12562814070351766`, 0.68643216080402], 
      Hue[0.1, 0.13065326633165839`, 0.68643216080402], 
      Hue[0.1, 0.13567839195979908`, 0.68643216080402], 
      Hue[0.1, 0.14070351758793978`, 0.68643216080402], 
      Hue[0.1, 0.1457286432160805, 0.68643216080402], 
      Hue[0.1, 0.1507537688442212, 0.68643216080402], 
      Hue[0.1, 0.1557788944723619, 0.68643216080402], 
      Hue[0.1, 0.16080402010050263`, 0.68643216080402], 
      Hue[0.1, 0.16582914572864332`, 0.68643216080402], 
      Hue[0.1, 0.170854271356784, 0.68643216080402], 
      Hue[0.1, 0.1758793969849247, 0.68643216080402], 
      Hue[0.1, 0.1809045226130654, 0.68643216080402], 
      Hue[0.1, 0.18592964824120609`, 0.68643216080402], 
      Hue[0.1, 0.19095477386934676`, 0.68643216080402], 
      Hue[0.1, 0.19597989949748745`, 0.68643216080402], 
      Hue[0.1, 0.20100502512562815`, 0.68643216080402], 
      Hue[0.1, 0.20603015075376885`, 0.68643216080402], 
      Hue[0.1, 0.21105527638190952`, 0.68643216080402], 
      Hue[0.1, 0.21608040201005022`, 0.68643216080402], 
      Hue[0.1, 0.2211055276381909, 0.68643216080402], 
      Hue[0.1, 0.2261306532663316, 0.68643216080402], 
      Hue[0.1, 0.23115577889447228`, 0.68643216080402], 
      Hue[0.1, 0.23618090452261298`, 0.68643216080402], 
      Hue[0.1, 0.24120603015075368`, 0.68643216080402], 
      Hue[0.1, 0.24623115577889435`, 0.68643216080402], 
      Hue[0.1, 0.25125628140703504`, 0.68643216080402], 
      Hue[0.1, 0.2562814070351757, 0.68643216080402], 
      Hue[0.1, 0.26130653266331644`, 0.68643216080402], 
      Hue[0.1, 0.2663316582914571, 0.68643216080402], 
      Hue[0.1, 0.27135678391959783`, 0.68643216080402], 
      Hue[0.1, 0.2763819095477385, 0.68643216080402], 
      Hue[0.1, 0.28140703517587917`, 0.68643216080402], 
      Hue[0.1, 0.2864321608040199, 0.68643216080402], 
      Hue[0.1, 0.29145728643216057`, 0.68643216080402], 
      Hue[0.1, 0.29648241206030124`, 0.68643216080402], 
      Hue[0.1, 0.30150753768844196`, 0.68643216080402], 
      Hue[0.1, 0.30653266331658263`, 0.68643216080402], 
      Hue[0.1, 0.31155778894472336`, 0.68643216080402], 
      Hue[0.1, 0.316582914572864, 0.68643216080402], 
      Hue[0.1, 0.32160804020100475`, 0.68643216080402], 
      Hue[0.1, 0.3266331658291454, 0.68643216080402], 
      Hue[0.1, 0.33165829145728615`, 0.68643216080402], 
      Hue[0.1, 0.3366834170854268, 0.68643216080402], 
      Hue[0.1, 0.3417085427135675, 0.68643216080402], 
      Hue[0.1, 0.3467336683417082, 0.68643216080402], 
      Hue[0.1, 0.3517587939698489, 0.68643216080402], 
      Hue[0.1, 0.3567839195979896, 0.68643216080402], 
      Hue[0.1, 0.3618090452261303, 0.68643216080402], 
      Hue[0.1, 0.36683417085427095`, 0.68643216080402], 
      Hue[0.1, 0.37185929648241167`, 0.68643216080402], 
      Hue[0.1, 0.37688442211055234`, 0.68643216080402], 
      Hue[0.1, 0.381909547738693, 0.68643216080402], 
      Hue[0.1, 0.38693467336683374`, 0.68643216080402], 
      Hue[0.1, 0.3919597989949744, 0.68643216080402], 
      Hue[0.1, 0.39698492462311513`, 0.68643216080402], 
      Hue[0.1, 0.4020100502512558, 0.68643216080402], 
      Hue[0.1, 0.40703517587939647`, 0.68643216080402], 
      Hue[0.1, 0.4120603015075372, 0.68643216080402], 
      Hue[0.1, 0.41708542713567787`, 0.68643216080402], 
      Hue[0.1, 0.42211055276381854`, 0.68643216080402], 
      Hue[0.1, 0.42713567839195926`, 0.68643216080402], 
      Hue[0.1, 0.43216080402009993`, 0.68643216080402], 
      Hue[0.1, 0.4371859296482406, 0.68643216080402], 
      Hue[0.1, 0.4422110552763813, 0.68643216080402], 
      Hue[0.1, 0.447236180904522, 0.68643216080402], 
      Hue[0.1, 0.4522613065326627, 0.68643216080402], 
      Hue[0.1, 0.4572864321608034, 0.68643216080402], 
      Hue[0.1, 0.46231155778894406`, 0.68643216080402], 
      Hue[0.1, 0.4673366834170848, 0.68643216080402], 
      Hue[0.1, 0.47236180904522546`, 0.68643216080402], 
      Hue[0.1, 0.4773869346733661, 0.68643216080402], 
      Hue[0.1, 0.48241206030150685`, 0.68643216080402], 
      Hue[0.1, 0.4874371859296475, 0.68643216080402], 
      Hue[0.1, 0.49246231155778825`, 0.68643216080402], 
      Hue[0.1, 0.4974874371859289, 0.68643216080402], 
      Hue[0.1, 0.5025125628140696, 0.68643216080402], 
      Hue[0.1, 0.5075376884422103, 0.68643216080402], 
      Hue[0.1, 0.512562814070351, 0.68643216080402], 
      Hue[0.1, 0.5175879396984917, 0.68643216080402], 
      Hue[0.1, 0.5226130653266323, 0.68643216080402], 
      Hue[0.1, 0.527638190954773, 0.68643216080402], 
      Hue[0.1, 0.5326633165829138, 0.68643216080402], 
      Hue[0.1, 0.5376884422110544, 0.68643216080402], 
      Hue[0.1, 0.5427135678391951, 0.68643216080402], 
      Hue[0.1, 0.5477386934673358, 0.68643216080402], 
      Hue[0.1, 0.5527638190954766, 0.68643216080402], 
      Hue[0.1, 0.5577889447236172, 0.68643216080402], 
      Hue[0.1, 0.5628140703517579, 0.68643216080402], 
      Hue[0.1, 0.5678391959798986, 0.68643216080402], 
      Hue[0.1, 0.5728643216080392, 0.68643216080402], 
      Hue[0.1, 0.57788944723618, 0.68643216080402], 
      Hue[0.1, 0.5829145728643207, 0.68643216080402], 
      Hue[0.1, 0.5879396984924613, 0.68643216080402], 
      Hue[0.1, 0.592964824120602, 0.68643216080402], 
      Hue[0.1, 0.5979899497487428, 0.68643216080402], 
      Hue[0.1, 0.6030150753768834, 0.68643216080402], 
      Hue[0.1, 0.6080402010050241, 0.68643216080402], 
      Hue[0.1, 0.6130653266331648, 0.68643216080402], 
      Hue[0.1, 0.6180904522613054, 0.68643216080402], 
      Hue[0.1, 0.6231155778894462, 0.68643216080402], 
      Hue[0.1, 0.6281407035175869, 0.68643216080402], 
      Hue[0.1, 0.6331658291457275, 0.68643216080402], 
      Hue[0.1, 0.6381909547738683, 0.68643216080402], 
      Hue[0.1, 0.6432160804020091, 0.68643216080402], 
      Hue[0.1, 0.6482412060301498, 0.68643216080402], 
      Hue[0.1, 0.6532663316582906, 0.68643216080402], 
      Hue[0.1, 0.6582914572864313, 0.68643216080402], 
      Hue[0.1, 0.6633165829145721, 0.68643216080402], 
      Hue[0.1, 0.6683417085427129, 0.68643216080402], 
      Hue[0.1, 0.6733668341708536, 0.68643216080402], 
      Hue[0.1, 0.6783919597989944, 0.68643216080402], 
      Hue[0.1, 0.6834170854271352, 0.68643216080402], 
      Hue[0.1, 0.6884422110552759, 0.68643216080402], 
      Hue[0.1, 0.6934673366834166, 0.68643216080402], 
      Hue[0.1, 0.6984924623115575, 0.68643216080402], 
      Hue[0.1, 0.7035175879396982, 0.68643216080402], 
      Hue[0.1, 0.7085427135678389, 0.68643216080402], 
      Hue[0.1, 0.7135678391959798, 0.68643216080402], 
      Hue[0.1, 0.7185929648241205, 0.68643216080402], 
      Hue[0.1, 0.7236180904522612, 0.68643216080402], 
      Hue[0.1, 0.7286432160804021, 0.68643216080402], 
      Hue[0.1, 0.7336683417085428, 0.68643216080402], 
      Hue[0.1, 0.7386934673366835, 0.68643216080402], 
      Hue[0.1, 0.7437185929648243, 0.68643216080402], 
      Hue[0.1, 0.7487437185929651, 0.68643216080402], 
      Hue[0.1, 0.7537688442211058, 0.68643216080402], 
      Hue[0.1, 0.7587939698492466, 0.68643216080402], 
      Hue[0.1, 0.7638190954773874, 0.68643216080402], 
      Hue[0.1, 0.7688442211055281, 0.68643216080402], 
      Hue[0.1, 0.7738693467336689, 0.68643216080402], 
      Hue[0.1, 0.7788944723618096, 0.68643216080402], 
      Hue[0.1, 0.7839195979899504, 0.68643216080402], 
      Hue[0.1, 0.7889447236180911, 0.68643216080402], 
      Hue[0.1, 0.7939698492462319, 0.68643216080402], 
      Hue[0.1, 0.7989949748743727, 0.68643216080402], 
      Hue[0.1, 0.8040201005025134, 0.68643216080402], 
      Hue[0.1, 0.8090452261306542, 0.68643216080402], 
      Hue[0.1, 0.8140703517587949, 0.68643216080402], 
      Hue[0.1, 0.8190954773869357, 0.68643216080402], 
      Hue[0.1, 0.8241206030150765, 0.68643216080402], 
      Hue[0.1, 0.8291457286432172, 0.68643216080402], 
      Hue[0.1, 0.834170854271358, 0.68643216080402], 
      Hue[0.1, 0.8391959798994988, 0.68643216080402], 
      Hue[0.1, 0.8442211055276395, 0.68643216080402], 
      Hue[0.1, 0.8492462311557802, 0.68643216080402], 
      Hue[0.1, 0.8542713567839211, 0.68643216080402], 
      Hue[0.1, 0.8592964824120618, 0.68643216080402], 
      Hue[0.1, 0.8643216080402025, 0.68643216080402], 
      Hue[0.1, 0.8693467336683434, 0.68643216080402], 
      Hue[0.1, 0.8743718592964841, 0.68643216080402], 
      Hue[0.1, 0.8793969849246248, 0.68643216080402], 
      Hue[0.1, 0.8844221105527657, 0.68643216080402], 
      Hue[0.1, 0.8894472361809064, 0.68643216080402], 
      Hue[0.1, 0.8944723618090471, 0.68643216080402], 
      Hue[0.1, 0.8994974874371879, 0.68643216080402], 
      Hue[0.1, 0.9045226130653287, 0.68643216080402], 
      Hue[0.1, 0.9095477386934694, 0.68643216080402], 
      Hue[0.1, 0.9145728643216102, 0.68643216080402], 
      Hue[0.1, 0.919597989949751, 0.68643216080402], 
      Hue[0.1, 0.9246231155778917, 0.68643216080402], 
      Hue[0.1, 0.9296482412060324, 0.68643216080402], 
      Hue[0.1, 0.9346733668341732, 0.68643216080402], 
      Hue[0.1, 0.939698492462314, 0.68643216080402], 
      Hue[0.1, 0.9447236180904547, 0.68643216080402], 
      Hue[0.1, 0.9497487437185955, 0.68643216080402], 
      Hue[0.1, 0.9547738693467362, 0.68643216080402], 
      Hue[0.1, 0.959798994974877, 0.68643216080402], 
      Hue[0.1, 0.9648241206030178, 0.68643216080402], 
      Hue[0.1, 0.9698492462311585, 0.68643216080402], 
      Hue[0.1, 0.9748743718592993, 0.68643216080402], 
      Hue[0.1, 0.9798994974874401, 0.68643216080402], 
      Hue[0.1, 0.9849246231155808, 0.68643216080402], 
      Hue[0.1, 0.9899497487437215, 0.68643216080402], 
      Hue[0.1, 0.9949748743718624, 0.68643216080402], 
      Hue[0.1, 1., 0.68643216080402], 
      Hue[0.1, 0., 0.6914572864321606], 
      Hue[0.1, 0.005025125628140704, 0.6914572864321606], 
      Hue[0.1, 0.010050251256281407`, 0.6914572864321606], 
      Hue[0.1, 0.015075376884422112`, 0.6914572864321606], 
      Hue[0.1, 0.020100502512562814`, 0.6914572864321606], 
      Hue[0.1, 0.02512562814070352, 0.6914572864321606], 
      Hue[0.1, 0.030150753768844223`, 0.6914572864321606], 
      Hue[0.1, 0.035175879396984924`, 0.6914572864321606], 
      Hue[0.1, 0.04020100502512563, 0.6914572864321606], 
      Hue[0.1, 0.04522613065326634, 0.6914572864321606], 
      Hue[0.1, 0.050251256281407045`, 0.6914572864321606], 
      Hue[0.1, 0.055276381909547756`, 0.6914572864321606], 
      Hue[0.1, 0.06030150753768846, 0.6914572864321606], 
      Hue[0.1, 0.06532663316582916, 0.6914572864321606], 
      Hue[0.1, 0.07035175879396988, 0.6914572864321606], 
      Hue[0.1, 0.07537688442211059, 0.6914572864321606], 
      Hue[0.1, 0.0804020100502513, 0.6914572864321606], 
      Hue[0.1, 0.085427135678392, 0.6914572864321606], 
      Hue[0.1, 0.09045226130653271, 0.6914572864321606], 
      Hue[0.1, 0.09547738693467342, 0.6914572864321606], 
      Hue[0.1, 0.10050251256281413`, 0.6914572864321606], 
      Hue[0.1, 0.10552763819095483`, 0.6914572864321606], 
      Hue[0.1, 0.11055276381909554`, 0.6914572864321606], 
      Hue[0.1, 0.11557788944723625`, 0.6914572864321606], 
      Hue[0.1, 0.12060301507537696`, 0.6914572864321606], 
      Hue[0.1, 0.12562814070351766`, 0.6914572864321606], 
      Hue[0.1, 0.13065326633165839`, 0.6914572864321606], 
      Hue[0.1, 0.13567839195979908`, 0.6914572864321606], 
      Hue[0.1, 0.14070351758793978`, 0.6914572864321606], 
      Hue[0.1, 0.1457286432160805, 0.6914572864321606], 
      Hue[0.1, 0.1507537688442212, 0.6914572864321606], 
      Hue[0.1, 0.1557788944723619, 0.6914572864321606], 
      Hue[0.1, 0.16080402010050263`, 0.6914572864321606], 
      Hue[0.1, 0.16582914572864332`, 0.6914572864321606], 
      Hue[0.1, 0.170854271356784, 0.6914572864321606], 
      Hue[0.1, 0.1758793969849247, 0.6914572864321606], 
      Hue[0.1, 0.1809045226130654, 0.6914572864321606], 
      Hue[0.1, 0.18592964824120609`, 0.6914572864321606], 
      Hue[0.1, 0.19095477386934676`, 0.6914572864321606], 
      Hue[0.1, 0.19597989949748745`, 0.6914572864321606], 
      Hue[0.1, 0.20100502512562815`, 0.6914572864321606], 
      Hue[0.1, 0.20603015075376885`, 0.6914572864321606], 
      Hue[0.1, 0.21105527638190952`, 0.6914572864321606], 
      Hue[0.1, 0.21608040201005022`, 0.6914572864321606], 
      Hue[0.1, 0.2211055276381909, 0.6914572864321606], 
      Hue[0.1, 0.2261306532663316, 0.6914572864321606], 
      Hue[0.1, 0.23115577889447228`, 0.6914572864321606], 
      Hue[0.1, 0.23618090452261298`, 0.6914572864321606], 
      Hue[0.1, 0.24120603015075368`, 0.6914572864321606], 
      Hue[0.1, 0.24623115577889435`, 0.6914572864321606], 
      Hue[0.1, 0.25125628140703504`, 0.6914572864321606], 
      Hue[0.1, 0.2562814070351757, 0.6914572864321606], 
      Hue[0.1, 0.26130653266331644`, 0.6914572864321606], 
      Hue[0.1, 0.2663316582914571, 0.6914572864321606], 
      Hue[0.1, 0.27135678391959783`, 0.6914572864321606], 
      Hue[0.1, 0.2763819095477385, 0.6914572864321606], 
      Hue[0.1, 0.28140703517587917`, 0.6914572864321606], 
      Hue[0.1, 0.2864321608040199, 0.6914572864321606], 
      Hue[0.1, 0.29145728643216057`, 0.6914572864321606], 
      Hue[0.1, 0.29648241206030124`, 0.6914572864321606], 
      Hue[0.1, 0.30150753768844196`, 0.6914572864321606], 
      Hue[0.1, 0.30653266331658263`, 0.6914572864321606], 
      Hue[0.1, 0.31155778894472336`, 0.6914572864321606], 
      Hue[0.1, 0.316582914572864, 0.6914572864321606], 
      Hue[0.1, 0.32160804020100475`, 0.6914572864321606], 
      Hue[0.1, 0.3266331658291454, 0.6914572864321606], 
      Hue[0.1, 0.33165829145728615`, 0.6914572864321606], 
      Hue[0.1, 0.3366834170854268, 0.6914572864321606], 
      Hue[0.1, 0.3417085427135675, 0.6914572864321606], 
      Hue[0.1, 0.3467336683417082, 0.6914572864321606], 
      Hue[0.1, 0.3517587939698489, 0.6914572864321606], 
      Hue[0.1, 0.3567839195979896, 0.6914572864321606], 
      Hue[0.1, 0.3618090452261303, 0.6914572864321606], 
      Hue[0.1, 0.36683417085427095`, 0.6914572864321606], 
      Hue[0.1, 0.37185929648241167`, 0.6914572864321606], 
      Hue[0.1, 0.37688442211055234`, 0.6914572864321606], 
      Hue[0.1, 0.381909547738693, 0.6914572864321606], 
      Hue[0.1, 0.38693467336683374`, 0.6914572864321606], 
      Hue[0.1, 0.3919597989949744, 0.6914572864321606], 
      Hue[0.1, 0.39698492462311513`, 0.6914572864321606], 
      Hue[0.1, 0.4020100502512558, 0.6914572864321606], 
      Hue[0.1, 0.40703517587939647`, 0.6914572864321606], 
      Hue[0.1, 0.4120603015075372, 0.6914572864321606], 
      Hue[0.1, 0.41708542713567787`, 0.6914572864321606], 
      Hue[0.1, 0.42211055276381854`, 0.6914572864321606], 
      Hue[0.1, 0.42713567839195926`, 0.6914572864321606], 
      Hue[0.1, 0.43216080402009993`, 0.6914572864321606], 
      Hue[0.1, 0.4371859296482406, 0.6914572864321606], 
      Hue[0.1, 0.4422110552763813, 0.6914572864321606], 
      Hue[0.1, 0.447236180904522, 0.6914572864321606], 
      Hue[0.1, 0.4522613065326627, 0.6914572864321606], 
      Hue[0.1, 0.4572864321608034, 0.6914572864321606], 
      Hue[0.1, 0.46231155778894406`, 0.6914572864321606], 
      Hue[0.1, 0.4673366834170848, 0.6914572864321606], 
      Hue[0.1, 0.47236180904522546`, 0.6914572864321606], 
      Hue[0.1, 0.4773869346733661, 0.6914572864321606], 
      Hue[0.1, 0.48241206030150685`, 0.6914572864321606], 
      Hue[0.1, 0.4874371859296475, 0.6914572864321606], 
      Hue[0.1, 0.49246231155778825`, 0.6914572864321606], 
      Hue[0.1, 0.4974874371859289, 0.6914572864321606], 
      Hue[0.1, 0.5025125628140696, 0.6914572864321606], 
      Hue[0.1, 0.5075376884422103, 0.6914572864321606], 
      Hue[0.1, 0.512562814070351, 0.6914572864321606], 
      Hue[0.1, 0.5175879396984917, 0.6914572864321606], 
      Hue[0.1, 0.5226130653266323, 0.6914572864321606], 
      Hue[0.1, 0.527638190954773, 0.6914572864321606], 
      Hue[0.1, 0.5326633165829138, 0.6914572864321606], 
      Hue[0.1, 0.5376884422110544, 0.6914572864321606], 
      Hue[0.1, 0.5427135678391951, 0.6914572864321606], 
      Hue[0.1, 0.5477386934673358, 0.6914572864321606], 
      Hue[0.1, 0.5527638190954766, 0.6914572864321606], 
      Hue[0.1, 0.5577889447236172, 0.6914572864321606], 
      Hue[0.1, 0.5628140703517579, 0.6914572864321606], 
      Hue[0.1, 0.5678391959798986, 0.6914572864321606], 
      Hue[0.1, 0.5728643216080392, 0.6914572864321606], 
      Hue[0.1, 0.57788944723618, 0.6914572864321606], 
      Hue[0.1, 0.5829145728643207, 0.6914572864321606], 
      Hue[0.1, 0.5879396984924613, 0.6914572864321606], 
      Hue[0.1, 0.592964824120602, 0.6914572864321606], 
      Hue[0.1, 0.5979899497487428, 0.6914572864321606], 
      Hue[0.1, 0.6030150753768834, 0.6914572864321606], 
      Hue[0.1, 0.6080402010050241, 0.6914572864321606], 
      Hue[0.1, 0.6130653266331648, 0.6914572864321606], 
      Hue[0.1, 0.6180904522613054, 0.6914572864321606], 
      Hue[0.1, 0.6231155778894462, 0.6914572864321606], 
      Hue[0.1, 0.6281407035175869, 0.6914572864321606], 
      Hue[0.1, 0.6331658291457275, 0.6914572864321606], 
      Hue[0.1, 0.6381909547738683, 0.6914572864321606], 
      Hue[0.1, 0.6432160804020091, 0.6914572864321606], 
      Hue[0.1, 0.6482412060301498, 0.6914572864321606], 
      Hue[0.1, 0.6532663316582906, 0.6914572864321606], 
      Hue[0.1, 0.6582914572864313, 0.6914572864321606], 
      Hue[0.1, 0.6633165829145721, 0.6914572864321606], 
      Hue[0.1, 0.6683417085427129, 0.6914572864321606], 
      Hue[0.1, 0.6733668341708536, 0.6914572864321606], 
      Hue[0.1, 0.6783919597989944, 0.6914572864321606], 
      Hue[0.1, 0.6834170854271352, 0.6914572864321606], 
      Hue[0.1, 0.6884422110552759, 0.6914572864321606], 
      Hue[0.1, 0.6934673366834166, 0.6914572864321606], 
      Hue[0.1, 0.6984924623115575, 0.6914572864321606], 
      Hue[0.1, 0.7035175879396982, 0.6914572864321606], 
      Hue[0.1, 0.7085427135678389, 0.6914572864321606], 
      Hue[0.1, 0.7135678391959798, 0.6914572864321606], 
      Hue[0.1, 0.7185929648241205, 0.6914572864321606], 
      Hue[0.1, 0.7236180904522612, 0.6914572864321606], 
      Hue[0.1, 0.7286432160804021, 0.6914572864321606], 
      Hue[0.1, 0.7336683417085428, 0.6914572864321606], 
      Hue[0.1, 0.7386934673366835, 0.6914572864321606], 
      Hue[0.1, 0.7437185929648243, 0.6914572864321606], 
      Hue[0.1, 0.7487437185929651, 0.6914572864321606], 
      Hue[0.1, 0.7537688442211058, 0.6914572864321606], 
      Hue[0.1, 0.7587939698492466, 0.6914572864321606], 
      Hue[0.1, 0.7638190954773874, 0.6914572864321606], 
      Hue[0.1, 0.7688442211055281, 0.6914572864321606], 
      Hue[0.1, 0.7738693467336689, 0.6914572864321606], 
      Hue[0.1, 0.7788944723618096, 0.6914572864321606], 
      Hue[0.1, 0.7839195979899504, 0.6914572864321606], 
      Hue[0.1, 0.7889447236180911, 0.6914572864321606], 
      Hue[0.1, 0.7939698492462319, 0.6914572864321606], 
      Hue[0.1, 0.7989949748743727, 0.6914572864321606], 
      Hue[0.1, 0.8040201005025134, 0.6914572864321606], 
      Hue[0.1, 0.8090452261306542, 0.6914572864321606], 
      Hue[0.1, 0.8140703517587949, 0.6914572864321606], 
      Hue[0.1, 0.8190954773869357, 0.6914572864321606], 
      Hue[0.1, 0.8241206030150765, 0.6914572864321606], 
      Hue[0.1, 0.8291457286432172, 0.6914572864321606], 
      Hue[0.1, 0.834170854271358, 0.6914572864321606], 
      Hue[0.1, 0.8391959798994988, 0.6914572864321606], 
      Hue[0.1, 0.8442211055276395, 0.6914572864321606], 
      Hue[0.1, 0.8492462311557802, 0.6914572864321606], 
      Hue[0.1, 0.8542713567839211, 0.6914572864321606], 
      Hue[0.1, 0.8592964824120618, 0.6914572864321606], 
      Hue[0.1, 0.8643216080402025, 0.6914572864321606], 
      Hue[0.1, 0.8693467336683434, 0.6914572864321606], 
      Hue[0.1, 0.8743718592964841, 0.6914572864321606], 
      Hue[0.1, 0.8793969849246248, 0.6914572864321606], 
      Hue[0.1, 0.8844221105527657, 0.6914572864321606], 
      Hue[0.1, 0.8894472361809064, 0.6914572864321606], 
      Hue[0.1, 0.8944723618090471, 0.6914572864321606], 
      Hue[0.1, 0.8994974874371879, 0.6914572864321606], 
      Hue[0.1, 0.9045226130653287, 0.6914572864321606], 
      Hue[0.1, 0.9095477386934694, 0.6914572864321606], 
      Hue[0.1, 0.9145728643216102, 0.6914572864321606], 
      Hue[0.1, 0.919597989949751, 0.6914572864321606], 
      Hue[0.1, 0.9246231155778917, 0.6914572864321606], 
      Hue[0.1, 0.9296482412060324, 0.6914572864321606], 
      Hue[0.1, 0.9346733668341732, 0.6914572864321606], 
      Hue[0.1, 0.939698492462314, 0.6914572864321606], 
      Hue[0.1, 0.9447236180904547, 0.6914572864321606], 
      Hue[0.1, 0.9497487437185955, 0.6914572864321606], 
      Hue[0.1, 0.9547738693467362, 0.6914572864321606], 
      Hue[0.1, 0.959798994974877, 0.6914572864321606], 
      Hue[0.1, 0.9648241206030178, 0.6914572864321606], 
      Hue[0.1, 0.9698492462311585, 0.6914572864321606], 
      Hue[0.1, 0.9748743718592993, 0.6914572864321606], 
      Hue[0.1, 0.9798994974874401, 0.6914572864321606], 
      Hue[0.1, 0.9849246231155808, 0.6914572864321606], 
      Hue[0.1, 0.9899497487437215, 0.6914572864321606], 
      Hue[0.1, 0.9949748743718624, 0.6914572864321606], 
      Hue[0.1, 1., 0.6914572864321606], 
      Hue[0.1, 0., 0.6964824120603014], 
      Hue[0.1, 0.005025125628140704, 0.6964824120603014], 
      Hue[0.1, 0.010050251256281407`, 0.6964824120603014], 
      Hue[0.1, 0.015075376884422112`, 0.6964824120603014], 
      Hue[0.1, 0.020100502512562814`, 0.6964824120603014], 
      Hue[0.1, 0.02512562814070352, 0.6964824120603014], 
      Hue[0.1, 0.030150753768844223`, 0.6964824120603014], 
      Hue[0.1, 0.035175879396984924`, 0.6964824120603014], 
      Hue[0.1, 0.04020100502512563, 0.6964824120603014], 
      Hue[0.1, 0.04522613065326634, 0.6964824120603014], 
      Hue[0.1, 0.050251256281407045`, 0.6964824120603014], 
      Hue[0.1, 0.055276381909547756`, 0.6964824120603014], 
      Hue[0.1, 0.06030150753768846, 0.6964824120603014], 
      Hue[0.1, 0.06532663316582916, 0.6964824120603014], 
      Hue[0.1, 0.07035175879396988, 0.6964824120603014], 
      Hue[0.1, 0.07537688442211059, 0.6964824120603014], 
      Hue[0.1, 0.0804020100502513, 0.6964824120603014], 
      Hue[0.1, 0.085427135678392, 0.6964824120603014], 
      Hue[0.1, 0.09045226130653271, 0.6964824120603014], 
      Hue[0.1, 0.09547738693467342, 0.6964824120603014], 
      Hue[0.1, 0.10050251256281413`, 0.6964824120603014], 
      Hue[0.1, 0.10552763819095483`, 0.6964824120603014], 
      Hue[0.1, 0.11055276381909554`, 0.6964824120603014], 
      Hue[0.1, 0.11557788944723625`, 0.6964824120603014], 
      Hue[0.1, 0.12060301507537696`, 0.6964824120603014], 
      Hue[0.1, 0.12562814070351766`, 0.6964824120603014], 
      Hue[0.1, 0.13065326633165839`, 0.6964824120603014], 
      Hue[0.1, 0.13567839195979908`, 0.6964824120603014], 
      Hue[0.1, 0.14070351758793978`, 0.6964824120603014], 
      Hue[0.1, 0.1457286432160805, 0.6964824120603014], 
      Hue[0.1, 0.1507537688442212, 0.6964824120603014], 
      Hue[0.1, 0.1557788944723619, 0.6964824120603014], 
      Hue[0.1, 0.16080402010050263`, 0.6964824120603014], 
      Hue[0.1, 0.16582914572864332`, 0.6964824120603014], 
      Hue[0.1, 0.170854271356784, 0.6964824120603014], 
      Hue[0.1, 0.1758793969849247, 0.6964824120603014], 
      Hue[0.1, 0.1809045226130654, 0.6964824120603014], 
      Hue[0.1, 0.18592964824120609`, 0.6964824120603014], 
      Hue[0.1, 0.19095477386934676`, 0.6964824120603014], 
      Hue[0.1, 0.19597989949748745`, 0.6964824120603014], 
      Hue[0.1, 0.20100502512562815`, 0.6964824120603014], 
      Hue[0.1, 0.20603015075376885`, 0.6964824120603014], 
      Hue[0.1, 0.21105527638190952`, 0.6964824120603014], 
      Hue[0.1, 0.21608040201005022`, 0.6964824120603014], 
      Hue[0.1, 0.2211055276381909, 0.6964824120603014], 
      Hue[0.1, 0.2261306532663316, 0.6964824120603014], 
      Hue[0.1, 0.23115577889447228`, 0.6964824120603014], 
      Hue[0.1, 0.23618090452261298`, 0.6964824120603014], 
      Hue[0.1, 0.24120603015075368`, 0.6964824120603014], 
      Hue[0.1, 0.24623115577889435`, 0.6964824120603014], 
      Hue[0.1, 0.25125628140703504`, 0.6964824120603014], 
      Hue[0.1, 0.2562814070351757, 0.6964824120603014], 
      Hue[0.1, 0.26130653266331644`, 0.6964824120603014], 
      Hue[0.1, 0.2663316582914571, 0.6964824120603014], 
      Hue[0.1, 0.27135678391959783`, 0.6964824120603014], 
      Hue[0.1, 0.2763819095477385, 0.6964824120603014], 
      Hue[0.1, 0.28140703517587917`, 0.6964824120603014], 
      Hue[0.1, 0.2864321608040199, 0.6964824120603014], 
      Hue[0.1, 0.29145728643216057`, 0.6964824120603014], 
      Hue[0.1, 0.29648241206030124`, 0.6964824120603014], 
      Hue[0.1, 0.30150753768844196`, 0.6964824120603014], 
      Hue[0.1, 0.30653266331658263`, 0.6964824120603014], 
      Hue[0.1, 0.31155778894472336`, 0.6964824120603014], 
      Hue[0.1, 0.316582914572864, 0.6964824120603014], 
      Hue[0.1, 0.32160804020100475`, 0.6964824120603014], 
      Hue[0.1, 0.3266331658291454, 0.6964824120603014], 
      Hue[0.1, 0.33165829145728615`, 0.6964824120603014], 
      Hue[0.1, 0.3366834170854268, 0.6964824120603014], 
      Hue[0.1, 0.3417085427135675, 0.6964824120603014], 
      Hue[0.1, 0.3467336683417082, 0.6964824120603014], 
      Hue[0.1, 0.3517587939698489, 0.6964824120603014], 
      Hue[0.1, 0.3567839195979896, 0.6964824120603014], 
      Hue[0.1, 0.3618090452261303, 0.6964824120603014], 
      Hue[0.1, 0.36683417085427095`, 0.6964824120603014], 
      Hue[0.1, 0.37185929648241167`, 0.6964824120603014], 
      Hue[0.1, 0.37688442211055234`, 0.6964824120603014], 
      Hue[0.1, 0.381909547738693, 0.6964824120603014], 
      Hue[0.1, 0.38693467336683374`, 0.6964824120603014], 
      Hue[0.1, 0.3919597989949744, 0.6964824120603014], 
      Hue[0.1, 0.39698492462311513`, 0.6964824120603014], 
      Hue[0.1, 0.4020100502512558, 0.6964824120603014], 
      Hue[0.1, 0.40703517587939647`, 0.6964824120603014], 
      Hue[0.1, 0.4120603015075372, 0.6964824120603014], 
      Hue[0.1, 0.41708542713567787`, 0.6964824120603014], 
      Hue[0.1, 0.42211055276381854`, 0.6964824120603014], 
      Hue[0.1, 0.42713567839195926`, 0.6964824120603014], 
      Hue[0.1, 0.43216080402009993`, 0.6964824120603014], 
      Hue[0.1, 0.4371859296482406, 0.6964824120603014], 
      Hue[0.1, 0.4422110552763813, 0.6964824120603014], 
      Hue[0.1, 0.447236180904522, 0.6964824120603014], 
      Hue[0.1, 0.4522613065326627, 0.6964824120603014], 
      Hue[0.1, 0.4572864321608034, 0.6964824120603014], 
      Hue[0.1, 0.46231155778894406`, 0.6964824120603014], 
      Hue[0.1, 0.4673366834170848, 0.6964824120603014], 
      Hue[0.1, 0.47236180904522546`, 0.6964824120603014], 
      Hue[0.1, 0.4773869346733661, 0.6964824120603014], 
      Hue[0.1, 0.48241206030150685`, 0.6964824120603014], 
      Hue[0.1, 0.4874371859296475, 0.6964824120603014], 
      Hue[0.1, 0.49246231155778825`, 0.6964824120603014], 
      Hue[0.1, 0.4974874371859289, 0.6964824120603014], 
      Hue[0.1, 0.5025125628140696, 0.6964824120603014], 
      Hue[0.1, 0.5075376884422103, 0.6964824120603014], 
      Hue[0.1, 0.512562814070351, 0.6964824120603014], 
      Hue[0.1, 0.5175879396984917, 0.6964824120603014], 
      Hue[0.1, 0.5226130653266323, 0.6964824120603014], 
      Hue[0.1, 0.527638190954773, 0.6964824120603014], 
      Hue[0.1, 0.5326633165829138, 0.6964824120603014], 
      Hue[0.1, 0.5376884422110544, 0.6964824120603014], 
      Hue[0.1, 0.5427135678391951, 0.6964824120603014], 
      Hue[0.1, 0.5477386934673358, 0.6964824120603014], 
      Hue[0.1, 0.5527638190954766, 0.6964824120603014], 
      Hue[0.1, 0.5577889447236172, 0.6964824120603014], 
      Hue[0.1, 0.5628140703517579, 0.6964824120603014], 
      Hue[0.1, 0.5678391959798986, 0.6964824120603014], 
      Hue[0.1, 0.5728643216080392, 0.6964824120603014], 
      Hue[0.1, 0.57788944723618, 0.6964824120603014], 
      Hue[0.1, 0.5829145728643207, 0.6964824120603014], 
      Hue[0.1, 0.5879396984924613, 0.6964824120603014], 
      Hue[0.1, 0.592964824120602, 0.6964824120603014], 
      Hue[0.1, 0.5979899497487428, 0.6964824120603014], 
      Hue[0.1, 0.6030150753768834, 0.6964824120603014], 
      Hue[0.1, 0.6080402010050241, 0.6964824120603014], 
      Hue[0.1, 0.6130653266331648, 0.6964824120603014], 
      Hue[0.1, 0.6180904522613054, 0.6964824120603014], 
      Hue[0.1, 0.6231155778894462, 0.6964824120603014], 
      Hue[0.1, 0.6281407035175869, 0.6964824120603014], 
      Hue[0.1, 0.6331658291457275, 0.6964824120603014], 
      Hue[0.1, 0.6381909547738683, 0.6964824120603014], 
      Hue[0.1, 0.6432160804020091, 0.6964824120603014], 
      Hue[0.1, 0.6482412060301498, 0.6964824120603014], 
      Hue[0.1, 0.6532663316582906, 0.6964824120603014], 
      Hue[0.1, 0.6582914572864313, 0.6964824120603014], 
      Hue[0.1, 0.6633165829145721, 0.6964824120603014], 
      Hue[0.1, 0.6683417085427129, 0.6964824120603014], 
      Hue[0.1, 0.6733668341708536, 0.6964824120603014], 
      Hue[0.1, 0.6783919597989944, 0.6964824120603014], 
      Hue[0.1, 0.6834170854271352, 0.6964824120603014], 
      Hue[0.1, 0.6884422110552759, 0.6964824120603014], 
      Hue[0.1, 0.6934673366834166, 0.6964824120603014], 
      Hue[0.1, 0.6984924623115575, 0.6964824120603014], 
      Hue[0.1, 0.7035175879396982, 0.6964824120603014], 
      Hue[0.1, 0.7085427135678389, 0.6964824120603014], 
      Hue[0.1, 0.7135678391959798, 0.6964824120603014], 
      Hue[0.1, 0.7185929648241205, 0.6964824120603014], 
      Hue[0.1, 0.7236180904522612, 0.6964824120603014], 
      Hue[0.1, 0.7286432160804021, 0.6964824120603014], 
      Hue[0.1, 0.7336683417085428, 0.6964824120603014], 
      Hue[0.1, 0.7386934673366835, 0.6964824120603014], 
      Hue[0.1, 0.7437185929648243, 0.6964824120603014], 
      Hue[0.1, 0.7487437185929651, 0.6964824120603014], 
      Hue[0.1, 0.7537688442211058, 0.6964824120603014], 
      Hue[0.1, 0.7587939698492466, 0.6964824120603014], 
      Hue[0.1, 0.7638190954773874, 0.6964824120603014], 
      Hue[0.1, 0.7688442211055281, 0.6964824120603014], 
      Hue[0.1, 0.7738693467336689, 0.6964824120603014], 
      Hue[0.1, 0.7788944723618096, 0.6964824120603014], 
      Hue[0.1, 0.7839195979899504, 0.6964824120603014], 
      Hue[0.1, 0.7889447236180911, 0.6964824120603014], 
      Hue[0.1, 0.7939698492462319, 0.6964824120603014], 
      Hue[0.1, 0.7989949748743727, 0.6964824120603014], 
      Hue[0.1, 0.8040201005025134, 0.6964824120603014], 
      Hue[0.1, 0.8090452261306542, 0.6964824120603014], 
      Hue[0.1, 0.8140703517587949, 0.6964824120603014], 
      Hue[0.1, 0.8190954773869357, 0.6964824120603014], 
      Hue[0.1, 0.8241206030150765, 0.6964824120603014], 
      Hue[0.1, 0.8291457286432172, 0.6964824120603014], 
      Hue[0.1, 0.834170854271358, 0.6964824120603014], 
      Hue[0.1, 0.8391959798994988, 0.6964824120603014], 
      Hue[0.1, 0.8442211055276395, 0.6964824120603014], 
      Hue[0.1, 0.8492462311557802, 0.6964824120603014], 
      Hue[0.1, 0.8542713567839211, 0.6964824120603014], 
      Hue[0.1, 0.8592964824120618, 0.6964824120603014], 
      Hue[0.1, 0.8643216080402025, 0.6964824120603014], 
      Hue[0.1, 0.8693467336683434, 0.6964824120603014], 
      Hue[0.1, 0.8743718592964841, 0.6964824120603014], 
      Hue[0.1, 0.8793969849246248, 0.6964824120603014], 
      Hue[0.1, 0.8844221105527657, 0.6964824120603014], 
      Hue[0.1, 0.8894472361809064, 0.6964824120603014], 
      Hue[0.1, 0.8944723618090471, 0.6964824120603014], 
      Hue[0.1, 0.8994974874371879, 0.6964824120603014], 
      Hue[0.1, 0.9045226130653287, 0.6964824120603014], 
      Hue[0.1, 0.9095477386934694, 0.6964824120603014], 
      Hue[0.1, 0.9145728643216102, 0.6964824120603014], 
      Hue[0.1, 0.919597989949751, 0.6964824120603014], 
      Hue[0.1, 0.9246231155778917, 0.6964824120603014], 
      Hue[0.1, 0.9296482412060324, 0.6964824120603014], 
      Hue[0.1, 0.9346733668341732, 0.6964824120603014], 
      Hue[0.1, 0.939698492462314, 0.6964824120603014], 
      Hue[0.1, 0.9447236180904547, 0.6964824120603014], 
      Hue[0.1, 0.9497487437185955, 0.6964824120603014], 
      Hue[0.1, 0.9547738693467362, 0.6964824120603014], 
      Hue[0.1, 0.959798994974877, 0.6964824120603014], 
      Hue[0.1, 0.9648241206030178, 0.6964824120603014], 
      Hue[0.1, 0.9698492462311585, 0.6964824120603014], 
      Hue[0.1, 0.9748743718592993, 0.6964824120603014], 
      Hue[0.1, 0.9798994974874401, 0.6964824120603014], 
      Hue[0.1, 0.9849246231155808, 0.6964824120603014], 
      Hue[0.1, 0.9899497487437215, 0.6964824120603014], 
      Hue[0.1, 0.9949748743718624, 0.6964824120603014], 
      Hue[0.1, 1., 0.6964824120603014], 
      Hue[0.1, 0., 0.7015075376884421], 
      Hue[0.1, 0.005025125628140704, 0.7015075376884421], 
      Hue[0.1, 0.010050251256281407`, 0.7015075376884421], 
      Hue[0.1, 0.015075376884422112`, 0.7015075376884421], 
      Hue[0.1, 0.020100502512562814`, 0.7015075376884421], 
      Hue[0.1, 0.02512562814070352, 0.7015075376884421], 
      Hue[0.1, 0.030150753768844223`, 0.7015075376884421], 
      Hue[0.1, 0.035175879396984924`, 0.7015075376884421], 
      Hue[0.1, 0.04020100502512563, 0.7015075376884421], 
      Hue[0.1, 0.04522613065326634, 0.7015075376884421], 
      Hue[0.1, 0.050251256281407045`, 0.7015075376884421], 
      Hue[0.1, 0.055276381909547756`, 0.7015075376884421], 
      Hue[0.1, 0.06030150753768846, 0.7015075376884421], 
      Hue[0.1, 0.06532663316582916, 0.7015075376884421], 
      Hue[0.1, 0.07035175879396988, 0.7015075376884421], 
      Hue[0.1, 0.07537688442211059, 0.7015075376884421], 
      Hue[0.1, 0.0804020100502513, 0.7015075376884421], 
      Hue[0.1, 0.085427135678392, 0.7015075376884421], 
      Hue[0.1, 0.09045226130653271, 0.7015075376884421], 
      Hue[0.1, 0.09547738693467342, 0.7015075376884421], 
      Hue[0.1, 0.10050251256281413`, 0.7015075376884421], 
      Hue[0.1, 0.10552763819095483`, 0.7015075376884421], 
      Hue[0.1, 0.11055276381909554`, 0.7015075376884421], 
      Hue[0.1, 0.11557788944723625`, 0.7015075376884421], 
      Hue[0.1, 0.12060301507537696`, 0.7015075376884421], 
      Hue[0.1, 0.12562814070351766`, 0.7015075376884421], 
      Hue[0.1, 0.13065326633165839`, 0.7015075376884421], 
      Hue[0.1, 0.13567839195979908`, 0.7015075376884421], 
      Hue[0.1, 0.14070351758793978`, 0.7015075376884421], 
      Hue[0.1, 0.1457286432160805, 0.7015075376884421], 
      Hue[0.1, 0.1507537688442212, 0.7015075376884421], 
      Hue[0.1, 0.1557788944723619, 0.7015075376884421], 
      Hue[0.1, 0.16080402010050263`, 0.7015075376884421], 
      Hue[0.1, 0.16582914572864332`, 0.7015075376884421], 
      Hue[0.1, 0.170854271356784, 0.7015075376884421], 
      Hue[0.1, 0.1758793969849247, 0.7015075376884421], 
      Hue[0.1, 0.1809045226130654, 0.7015075376884421], 
      Hue[0.1, 0.18592964824120609`, 0.7015075376884421], 
      Hue[0.1, 0.19095477386934676`, 0.7015075376884421], 
      Hue[0.1, 0.19597989949748745`, 0.7015075376884421], 
      Hue[0.1, 0.20100502512562815`, 0.7015075376884421], 
      Hue[0.1, 0.20603015075376885`, 0.7015075376884421], 
      Hue[0.1, 0.21105527638190952`, 0.7015075376884421], 
      Hue[0.1, 0.21608040201005022`, 0.7015075376884421], 
      Hue[0.1, 0.2211055276381909, 0.7015075376884421], 
      Hue[0.1, 0.2261306532663316, 0.7015075376884421], 
      Hue[0.1, 0.23115577889447228`, 0.7015075376884421], 
      Hue[0.1, 0.23618090452261298`, 0.7015075376884421], 
      Hue[0.1, 0.24120603015075368`, 0.7015075376884421], 
      Hue[0.1, 0.24623115577889435`, 0.7015075376884421], 
      Hue[0.1, 0.25125628140703504`, 0.7015075376884421], 
      Hue[0.1, 0.2562814070351757, 0.7015075376884421], 
      Hue[0.1, 0.26130653266331644`, 0.7015075376884421], 
      Hue[0.1, 0.2663316582914571, 0.7015075376884421], 
      Hue[0.1, 0.27135678391959783`, 0.7015075376884421], 
      Hue[0.1, 0.2763819095477385, 0.7015075376884421], 
      Hue[0.1, 0.28140703517587917`, 0.7015075376884421], 
      Hue[0.1, 0.2864321608040199, 0.7015075376884421], 
      Hue[0.1, 0.29145728643216057`, 0.7015075376884421], 
      Hue[0.1, 0.29648241206030124`, 0.7015075376884421], 
      Hue[0.1, 0.30150753768844196`, 0.7015075376884421], 
      Hue[0.1, 0.30653266331658263`, 0.7015075376884421], 
      Hue[0.1, 0.31155778894472336`, 0.7015075376884421], 
      Hue[0.1, 0.316582914572864, 0.7015075376884421], 
      Hue[0.1, 0.32160804020100475`, 0.7015075376884421], 
      Hue[0.1, 0.3266331658291454, 0.7015075376884421], 
      Hue[0.1, 0.33165829145728615`, 0.7015075376884421], 
      Hue[0.1, 0.3366834170854268, 0.7015075376884421], 
      Hue[0.1, 0.3417085427135675, 0.7015075376884421], 
      Hue[0.1, 0.3467336683417082, 0.7015075376884421], 
      Hue[0.1, 0.3517587939698489, 0.7015075376884421], 
      Hue[0.1, 0.3567839195979896, 0.7015075376884421], 
      Hue[0.1, 0.3618090452261303, 0.7015075376884421], 
      Hue[0.1, 0.36683417085427095`, 0.7015075376884421], 
      Hue[0.1, 0.37185929648241167`, 0.7015075376884421], 
      Hue[0.1, 0.37688442211055234`, 0.7015075376884421], 
      Hue[0.1, 0.381909547738693, 0.7015075376884421], 
      Hue[0.1, 0.38693467336683374`, 0.7015075376884421], 
      Hue[0.1, 0.3919597989949744, 0.7015075376884421], 
      Hue[0.1, 0.39698492462311513`, 0.7015075376884421], 
      Hue[0.1, 0.4020100502512558, 0.7015075376884421], 
      Hue[0.1, 0.40703517587939647`, 0.7015075376884421], 
      Hue[0.1, 0.4120603015075372, 0.7015075376884421], 
      Hue[0.1, 0.41708542713567787`, 0.7015075376884421], 
      Hue[0.1, 0.42211055276381854`, 0.7015075376884421], 
      Hue[0.1, 0.42713567839195926`, 0.7015075376884421], 
      Hue[0.1, 0.43216080402009993`, 0.7015075376884421], 
      Hue[0.1, 0.4371859296482406, 0.7015075376884421], 
      Hue[0.1, 0.4422110552763813, 0.7015075376884421], 
      Hue[0.1, 0.447236180904522, 0.7015075376884421], 
      Hue[0.1, 0.4522613065326627, 0.7015075376884421], 
      Hue[0.1, 0.4572864321608034, 0.7015075376884421], 
      Hue[0.1, 0.46231155778894406`, 0.7015075376884421], 
      Hue[0.1, 0.4673366834170848, 0.7015075376884421], 
      Hue[0.1, 0.47236180904522546`, 0.7015075376884421], 
      Hue[0.1, 0.4773869346733661, 0.7015075376884421], 
      Hue[0.1, 0.48241206030150685`, 0.7015075376884421], 
      Hue[0.1, 0.4874371859296475, 0.7015075376884421], 
      Hue[0.1, 0.49246231155778825`, 0.7015075376884421], 
      Hue[0.1, 0.4974874371859289, 0.7015075376884421], 
      Hue[0.1, 0.5025125628140696, 0.7015075376884421], 
      Hue[0.1, 0.5075376884422103, 0.7015075376884421], 
      Hue[0.1, 0.512562814070351, 0.7015075376884421], 
      Hue[0.1, 0.5175879396984917, 0.7015075376884421], 
      Hue[0.1, 0.5226130653266323, 0.7015075376884421], 
      Hue[0.1, 0.527638190954773, 0.7015075376884421], 
      Hue[0.1, 0.5326633165829138, 0.7015075376884421], 
      Hue[0.1, 0.5376884422110544, 0.7015075376884421], 
      Hue[0.1, 0.5427135678391951, 0.7015075376884421], 
      Hue[0.1, 0.5477386934673358, 0.7015075376884421], 
      Hue[0.1, 0.5527638190954766, 0.7015075376884421], 
      Hue[0.1, 0.5577889447236172, 0.7015075376884421], 
      Hue[0.1, 0.5628140703517579, 0.7015075376884421], 
      Hue[0.1, 0.5678391959798986, 0.7015075376884421], 
      Hue[0.1, 0.5728643216080392, 0.7015075376884421], 
      Hue[0.1, 0.57788944723618, 0.7015075376884421], 
      Hue[0.1, 0.5829145728643207, 0.7015075376884421], 
      Hue[0.1, 0.5879396984924613, 0.7015075376884421], 
      Hue[0.1, 0.592964824120602, 0.7015075376884421], 
      Hue[0.1, 0.5979899497487428, 0.7015075376884421], 
      Hue[0.1, 0.6030150753768834, 0.7015075376884421], 
      Hue[0.1, 0.6080402010050241, 0.7015075376884421], 
      Hue[0.1, 0.6130653266331648, 0.7015075376884421], 
      Hue[0.1, 0.6180904522613054, 0.7015075376884421], 
      Hue[0.1, 0.6231155778894462, 0.7015075376884421], 
      Hue[0.1, 0.6281407035175869, 0.7015075376884421], 
      Hue[0.1, 0.6331658291457275, 0.7015075376884421], 
      Hue[0.1, 0.6381909547738683, 0.7015075376884421], 
      Hue[0.1, 0.6432160804020091, 0.7015075376884421], 
      Hue[0.1, 0.6482412060301498, 0.7015075376884421], 
      Hue[0.1, 0.6532663316582906, 0.7015075376884421], 
      Hue[0.1, 0.6582914572864313, 0.7015075376884421], 
      Hue[0.1, 0.6633165829145721, 0.7015075376884421], 
      Hue[0.1, 0.6683417085427129, 0.7015075376884421], 
      Hue[0.1, 0.6733668341708536, 0.7015075376884421], 
      Hue[0.1, 0.6783919597989944, 0.7015075376884421], 
      Hue[0.1, 0.6834170854271352, 0.7015075376884421], 
      Hue[0.1, 0.6884422110552759, 0.7015075376884421], 
      Hue[0.1, 0.6934673366834166, 0.7015075376884421], 
      Hue[0.1, 0.6984924623115575, 0.7015075376884421], 
      Hue[0.1, 0.7035175879396982, 0.7015075376884421], 
      Hue[0.1, 0.7085427135678389, 0.7015075376884421], 
      Hue[0.1, 0.7135678391959798, 0.7015075376884421], 
      Hue[0.1, 0.7185929648241205, 0.7015075376884421], 
      Hue[0.1, 0.7236180904522612, 0.7015075376884421], 
      Hue[0.1, 0.7286432160804021, 0.7015075376884421], 
      Hue[0.1, 0.7336683417085428, 0.7015075376884421], 
      Hue[0.1, 0.7386934673366835, 0.7015075376884421], 
      Hue[0.1, 0.7437185929648243, 0.7015075376884421], 
      Hue[0.1, 0.7487437185929651, 0.7015075376884421], 
      Hue[0.1, 0.7537688442211058, 0.7015075376884421], 
      Hue[0.1, 0.7587939698492466, 0.7015075376884421], 
      Hue[0.1, 0.7638190954773874, 0.7015075376884421], 
      Hue[0.1, 0.7688442211055281, 0.7015075376884421], 
      Hue[0.1, 0.7738693467336689, 0.7015075376884421], 
      Hue[0.1, 0.7788944723618096, 0.7015075376884421], 
      Hue[0.1, 0.7839195979899504, 0.7015075376884421], 
      Hue[0.1, 0.7889447236180911, 0.7015075376884421], 
      Hue[0.1, 0.7939698492462319, 0.7015075376884421], 
      Hue[0.1, 0.7989949748743727, 0.7015075376884421], 
      Hue[0.1, 0.8040201005025134, 0.7015075376884421], 
      Hue[0.1, 0.8090452261306542, 0.7015075376884421], 
      Hue[0.1, 0.8140703517587949, 0.7015075376884421], 
      Hue[0.1, 0.8190954773869357, 0.7015075376884421], 
      Hue[0.1, 0.8241206030150765, 0.7015075376884421], 
      Hue[0.1, 0.8291457286432172, 0.7015075376884421], 
      Hue[0.1, 0.834170854271358, 0.7015075376884421], 
      Hue[0.1, 0.8391959798994988, 0.7015075376884421], 
      Hue[0.1, 0.8442211055276395, 0.7015075376884421], 
      Hue[0.1, 0.8492462311557802, 0.7015075376884421], 
      Hue[0.1, 0.8542713567839211, 0.7015075376884421], 
      Hue[0.1, 0.8592964824120618, 0.7015075376884421], 
      Hue[0.1, 0.8643216080402025, 0.7015075376884421], 
      Hue[0.1, 0.8693467336683434, 0.7015075376884421], 
      Hue[0.1, 0.8743718592964841, 0.7015075376884421], 
      Hue[0.1, 0.8793969849246248, 0.7015075376884421], 
      Hue[0.1, 0.8844221105527657, 0.7015075376884421], 
      Hue[0.1, 0.8894472361809064, 0.7015075376884421], 
      Hue[0.1, 0.8944723618090471, 0.7015075376884421], 
      Hue[0.1, 0.8994974874371879, 0.7015075376884421], 
      Hue[0.1, 0.9045226130653287, 0.7015075376884421], 
      Hue[0.1, 0.9095477386934694, 0.7015075376884421], 
      Hue[0.1, 0.9145728643216102, 0.7015075376884421], 
      Hue[0.1, 0.919597989949751, 0.7015075376884421], 
      Hue[0.1, 0.9246231155778917, 0.7015075376884421], 
      Hue[0.1, 0.9296482412060324, 0.7015075376884421], 
      Hue[0.1, 0.9346733668341732, 0.7015075376884421], 
      Hue[0.1, 0.939698492462314, 0.7015075376884421], 
      Hue[0.1, 0.9447236180904547, 0.7015075376884421], 
      Hue[0.1, 0.9497487437185955, 0.7015075376884421], 
      Hue[0.1, 0.9547738693467362, 0.7015075376884421], 
      Hue[0.1, 0.959798994974877, 0.7015075376884421], 
      Hue[0.1, 0.9648241206030178, 0.7015075376884421], 
      Hue[0.1, 0.9698492462311585, 0.7015075376884421], 
      Hue[0.1, 0.9748743718592993, 0.7015075376884421], 
      Hue[0.1, 0.9798994974874401, 0.7015075376884421], 
      Hue[0.1, 0.9849246231155808, 0.7015075376884421], 
      Hue[0.1, 0.9899497487437215, 0.7015075376884421], 
      Hue[0.1, 0.9949748743718624, 0.7015075376884421], 
      Hue[0.1, 1., 0.7015075376884421], 
      Hue[0.1, 0., 0.7065326633165827], 
      Hue[0.1, 0.005025125628140704, 0.7065326633165827], 
      Hue[0.1, 0.010050251256281407`, 0.7065326633165827], 
      Hue[0.1, 0.015075376884422112`, 0.7065326633165827], 
      Hue[0.1, 0.020100502512562814`, 0.7065326633165827], 
      Hue[0.1, 0.02512562814070352, 0.7065326633165827], 
      Hue[0.1, 0.030150753768844223`, 0.7065326633165827], 
      Hue[0.1, 0.035175879396984924`, 0.7065326633165827], 
      Hue[0.1, 0.04020100502512563, 0.7065326633165827], 
      Hue[0.1, 0.04522613065326634, 0.7065326633165827], 
      Hue[0.1, 0.050251256281407045`, 0.7065326633165827], 
      Hue[0.1, 0.055276381909547756`, 0.7065326633165827], 
      Hue[0.1, 0.06030150753768846, 0.7065326633165827], 
      Hue[0.1, 0.06532663316582916, 0.7065326633165827], 
      Hue[0.1, 0.07035175879396988, 0.7065326633165827], 
      Hue[0.1, 0.07537688442211059, 0.7065326633165827], 
      Hue[0.1, 0.0804020100502513, 0.7065326633165827], 
      Hue[0.1, 0.085427135678392, 0.7065326633165827], 
      Hue[0.1, 0.09045226130653271, 0.7065326633165827], 
      Hue[0.1, 0.09547738693467342, 0.7065326633165827], 
      Hue[0.1, 0.10050251256281413`, 0.7065326633165827], 
      Hue[0.1, 0.10552763819095483`, 0.7065326633165827], 
      Hue[0.1, 0.11055276381909554`, 0.7065326633165827], 
      Hue[0.1, 0.11557788944723625`, 0.7065326633165827], 
      Hue[0.1, 0.12060301507537696`, 0.7065326633165827], 
      Hue[0.1, 0.12562814070351766`, 0.7065326633165827], 
      Hue[0.1, 0.13065326633165839`, 0.7065326633165827], 
      Hue[0.1, 0.13567839195979908`, 0.7065326633165827], 
      Hue[0.1, 0.14070351758793978`, 0.7065326633165827], 
      Hue[0.1, 0.1457286432160805, 0.7065326633165827], 
      Hue[0.1, 0.1507537688442212, 0.7065326633165827], 
      Hue[0.1, 0.1557788944723619, 0.7065326633165827], 
      Hue[0.1, 0.16080402010050263`, 0.7065326633165827], 
      Hue[0.1, 0.16582914572864332`, 0.7065326633165827], 
      Hue[0.1, 0.170854271356784, 0.7065326633165827], 
      Hue[0.1, 0.1758793969849247, 0.7065326633165827], 
      Hue[0.1, 0.1809045226130654, 0.7065326633165827], 
      Hue[0.1, 0.18592964824120609`, 0.7065326633165827], 
      Hue[0.1, 0.19095477386934676`, 0.7065326633165827], 
      Hue[0.1, 0.19597989949748745`, 0.7065326633165827], 
      Hue[0.1, 0.20100502512562815`, 0.7065326633165827], 
      Hue[0.1, 0.20603015075376885`, 0.7065326633165827], 
      Hue[0.1, 0.21105527638190952`, 0.7065326633165827], 
      Hue[0.1, 0.21608040201005022`, 0.7065326633165827], 
      Hue[0.1, 0.2211055276381909, 0.7065326633165827], 
      Hue[0.1, 0.2261306532663316, 0.7065326633165827], 
      Hue[0.1, 0.23115577889447228`, 0.7065326633165827], 
      Hue[0.1, 0.23618090452261298`, 0.7065326633165827], 
      Hue[0.1, 0.24120603015075368`, 0.7065326633165827], 
      Hue[0.1, 0.24623115577889435`, 0.7065326633165827], 
      Hue[0.1, 0.25125628140703504`, 0.7065326633165827], 
      Hue[0.1, 0.2562814070351757, 0.7065326633165827], 
      Hue[0.1, 0.26130653266331644`, 0.7065326633165827], 
      Hue[0.1, 0.2663316582914571, 0.7065326633165827], 
      Hue[0.1, 0.27135678391959783`, 0.7065326633165827], 
      Hue[0.1, 0.2763819095477385, 0.7065326633165827], 
      Hue[0.1, 0.28140703517587917`, 0.7065326633165827], 
      Hue[0.1, 0.2864321608040199, 0.7065326633165827], 
      Hue[0.1, 0.29145728643216057`, 0.7065326633165827], 
      Hue[0.1, 0.29648241206030124`, 0.7065326633165827], 
      Hue[0.1, 0.30150753768844196`, 0.7065326633165827], 
      Hue[0.1, 0.30653266331658263`, 0.7065326633165827], 
      Hue[0.1, 0.31155778894472336`, 0.7065326633165827], 
      Hue[0.1, 0.316582914572864, 0.7065326633165827], 
      Hue[0.1, 0.32160804020100475`, 0.7065326633165827], 
      Hue[0.1, 0.3266331658291454, 0.7065326633165827], 
      Hue[0.1, 0.33165829145728615`, 0.7065326633165827], 
      Hue[0.1, 0.3366834170854268, 0.7065326633165827], 
      Hue[0.1, 0.3417085427135675, 0.7065326633165827], 
      Hue[0.1, 0.3467336683417082, 0.7065326633165827], 
      Hue[0.1, 0.3517587939698489, 0.7065326633165827], 
      Hue[0.1, 0.3567839195979896, 0.7065326633165827], 
      Hue[0.1, 0.3618090452261303, 0.7065326633165827], 
      Hue[0.1, 0.36683417085427095`, 0.7065326633165827], 
      Hue[0.1, 0.37185929648241167`, 0.7065326633165827], 
      Hue[0.1, 0.37688442211055234`, 0.7065326633165827], 
      Hue[0.1, 0.381909547738693, 0.7065326633165827], 
      Hue[0.1, 0.38693467336683374`, 0.7065326633165827], 
      Hue[0.1, 0.3919597989949744, 0.7065326633165827], 
      Hue[0.1, 0.39698492462311513`, 0.7065326633165827], 
      Hue[0.1, 0.4020100502512558, 0.7065326633165827], 
      Hue[0.1, 0.40703517587939647`, 0.7065326633165827], 
      Hue[0.1, 0.4120603015075372, 0.7065326633165827], 
      Hue[0.1, 0.41708542713567787`, 0.7065326633165827], 
      Hue[0.1, 0.42211055276381854`, 0.7065326633165827], 
      Hue[0.1, 0.42713567839195926`, 0.7065326633165827], 
      Hue[0.1, 0.43216080402009993`, 0.7065326633165827], 
      Hue[0.1, 0.4371859296482406, 0.7065326633165827], 
      Hue[0.1, 0.4422110552763813, 0.7065326633165827], 
      Hue[0.1, 0.447236180904522, 0.7065326633165827], 
      Hue[0.1, 0.4522613065326627, 0.7065326633165827], 
      Hue[0.1, 0.4572864321608034, 0.7065326633165827], 
      Hue[0.1, 0.46231155778894406`, 0.7065326633165827], 
      Hue[0.1, 0.4673366834170848, 0.7065326633165827], 
      Hue[0.1, 0.47236180904522546`, 0.7065326633165827], 
      Hue[0.1, 0.4773869346733661, 0.7065326633165827], 
      Hue[0.1, 0.48241206030150685`, 0.7065326633165827], 
      Hue[0.1, 0.4874371859296475, 0.7065326633165827], 
      Hue[0.1, 0.49246231155778825`, 0.7065326633165827], 
      Hue[0.1, 0.4974874371859289, 0.7065326633165827], 
      Hue[0.1, 0.5025125628140696, 0.7065326633165827], 
      Hue[0.1, 0.5075376884422103, 0.7065326633165827], 
      Hue[0.1, 0.512562814070351, 0.7065326633165827], 
      Hue[0.1, 0.5175879396984917, 0.7065326633165827], 
      Hue[0.1, 0.5226130653266323, 0.7065326633165827], 
      Hue[0.1, 0.527638190954773, 0.7065326633165827], 
      Hue[0.1, 0.5326633165829138, 0.7065326633165827], 
      Hue[0.1, 0.5376884422110544, 0.7065326633165827], 
      Hue[0.1, 0.5427135678391951, 0.7065326633165827], 
      Hue[0.1, 0.5477386934673358, 0.7065326633165827], 
      Hue[0.1, 0.5527638190954766, 0.7065326633165827], 
      Hue[0.1, 0.5577889447236172, 0.7065326633165827], 
      Hue[0.1, 0.5628140703517579, 0.7065326633165827], 
      Hue[0.1, 0.5678391959798986, 0.7065326633165827], 
      Hue[0.1, 0.5728643216080392, 0.7065326633165827], 
      Hue[0.1, 0.57788944723618, 0.7065326633165827], 
      Hue[0.1, 0.5829145728643207, 0.7065326633165827], 
      Hue[0.1, 0.5879396984924613, 0.7065326633165827], 
      Hue[0.1, 0.592964824120602, 0.7065326633165827], 
      Hue[0.1, 0.5979899497487428, 0.7065326633165827], 
      Hue[0.1, 0.6030150753768834, 0.7065326633165827], 
      Hue[0.1, 0.6080402010050241, 0.7065326633165827], 
      Hue[0.1, 0.6130653266331648, 0.7065326633165827], 
      Hue[0.1, 0.6180904522613054, 0.7065326633165827], 
      Hue[0.1, 0.6231155778894462, 0.7065326633165827], 
      Hue[0.1, 0.6281407035175869, 0.7065326633165827], 
      Hue[0.1, 0.6331658291457275, 0.7065326633165827], 
      Hue[0.1, 0.6381909547738683, 0.7065326633165827], 
      Hue[0.1, 0.6432160804020091, 0.7065326633165827], 
      Hue[0.1, 0.6482412060301498, 0.7065326633165827], 
      Hue[0.1, 0.6532663316582906, 0.7065326633165827], 
      Hue[0.1, 0.6582914572864313, 0.7065326633165827], 
      Hue[0.1, 0.6633165829145721, 0.7065326633165827], 
      Hue[0.1, 0.6683417085427129, 0.7065326633165827], 
      Hue[0.1, 0.6733668341708536, 0.7065326633165827], 
      Hue[0.1, 0.6783919597989944, 0.7065326633165827], 
      Hue[0.1, 0.6834170854271352, 0.7065326633165827], 
      Hue[0.1, 0.6884422110552759, 0.7065326633165827], 
      Hue[0.1, 0.6934673366834166, 0.7065326633165827], 
      Hue[0.1, 0.6984924623115575, 0.7065326633165827], 
      Hue[0.1, 0.7035175879396982, 0.7065326633165827], 
      Hue[0.1, 0.7085427135678389, 0.7065326633165827], 
      Hue[0.1, 0.7135678391959798, 0.7065326633165827], 
      Hue[0.1, 0.7185929648241205, 0.7065326633165827], 
      Hue[0.1, 0.7236180904522612, 0.7065326633165827], 
      Hue[0.1, 0.7286432160804021, 0.7065326633165827], 
      Hue[0.1, 0.7336683417085428, 0.7065326633165827], 
      Hue[0.1, 0.7386934673366835, 0.7065326633165827], 
      Hue[0.1, 0.7437185929648243, 0.7065326633165827], 
      Hue[0.1, 0.7487437185929651, 0.7065326633165827], 
      Hue[0.1, 0.7537688442211058, 0.7065326633165827], 
      Hue[0.1, 0.7587939698492466, 0.7065326633165827], 
      Hue[0.1, 0.7638190954773874, 0.7065326633165827], 
      Hue[0.1, 0.7688442211055281, 0.7065326633165827], 
      Hue[0.1, 0.7738693467336689, 0.7065326633165827], 
      Hue[0.1, 0.7788944723618096, 0.7065326633165827], 
      Hue[0.1, 0.7839195979899504, 0.7065326633165827], 
      Hue[0.1, 0.7889447236180911, 0.7065326633165827], 
      Hue[0.1, 0.7939698492462319, 0.7065326633165827], 
      Hue[0.1, 0.7989949748743727, 0.7065326633165827], 
      Hue[0.1, 0.8040201005025134, 0.7065326633165827], 
      Hue[0.1, 0.8090452261306542, 0.7065326633165827], 
      Hue[0.1, 0.8140703517587949, 0.7065326633165827], 
      Hue[0.1, 0.8190954773869357, 0.7065326633165827], 
      Hue[0.1, 0.8241206030150765, 0.7065326633165827], 
      Hue[0.1, 0.8291457286432172, 0.7065326633165827], 
      Hue[0.1, 0.834170854271358, 0.7065326633165827], 
      Hue[0.1, 0.8391959798994988, 0.7065326633165827], 
      Hue[0.1, 0.8442211055276395, 0.7065326633165827], 
      Hue[0.1, 0.8492462311557802, 0.7065326633165827], 
      Hue[0.1, 0.8542713567839211, 0.7065326633165827], 
      Hue[0.1, 0.8592964824120618, 0.7065326633165827], 
      Hue[0.1, 0.8643216080402025, 0.7065326633165827], 
      Hue[0.1, 0.8693467336683434, 0.7065326633165827], 
      Hue[0.1, 0.8743718592964841, 0.7065326633165827], 
      Hue[0.1, 0.8793969849246248, 0.7065326633165827], 
      Hue[0.1, 0.8844221105527657, 0.7065326633165827], 
      Hue[0.1, 0.8894472361809064, 0.7065326633165827], 
      Hue[0.1, 0.8944723618090471, 0.7065326633165827], 
      Hue[0.1, 0.8994974874371879, 0.7065326633165827], 
      Hue[0.1, 0.9045226130653287, 0.7065326633165827], 
      Hue[0.1, 0.9095477386934694, 0.7065326633165827], 
      Hue[0.1, 0.9145728643216102, 0.7065326633165827], 
      Hue[0.1, 0.919597989949751, 0.7065326633165827], 
      Hue[0.1, 0.9246231155778917, 0.7065326633165827], 
      Hue[0.1, 0.9296482412060324, 0.7065326633165827], 
      Hue[0.1, 0.9346733668341732, 0.7065326633165827], 
      Hue[0.1, 0.939698492462314, 0.7065326633165827], 
      Hue[0.1, 0.9447236180904547, 0.7065326633165827], 
      Hue[0.1, 0.9497487437185955, 0.7065326633165827], 
      Hue[0.1, 0.9547738693467362, 0.7065326633165827], 
      Hue[0.1, 0.959798994974877, 0.7065326633165827], 
      Hue[0.1, 0.9648241206030178, 0.7065326633165827], 
      Hue[0.1, 0.9698492462311585, 0.7065326633165827], 
      Hue[0.1, 0.9748743718592993, 0.7065326633165827], 
      Hue[0.1, 0.9798994974874401, 0.7065326633165827], 
      Hue[0.1, 0.9849246231155808, 0.7065326633165827], 
      Hue[0.1, 0.9899497487437215, 0.7065326633165827], 
      Hue[0.1, 0.9949748743718624, 0.7065326633165827], 
      Hue[0.1, 1., 0.7065326633165827], 
      Hue[0.1, 0., 0.7115577889447234], 
      Hue[0.1, 0.005025125628140704, 0.7115577889447234], 
      Hue[0.1, 0.010050251256281407`, 0.7115577889447234], 
      Hue[0.1, 0.015075376884422112`, 0.7115577889447234], 
      Hue[0.1, 0.020100502512562814`, 0.7115577889447234], 
      Hue[0.1, 0.02512562814070352, 0.7115577889447234], 
      Hue[0.1, 0.030150753768844223`, 0.7115577889447234], 
      Hue[0.1, 0.035175879396984924`, 0.7115577889447234], 
      Hue[0.1, 0.04020100502512563, 0.7115577889447234], 
      Hue[0.1, 0.04522613065326634, 0.7115577889447234], 
      Hue[0.1, 0.050251256281407045`, 0.7115577889447234], 
      Hue[0.1, 0.055276381909547756`, 0.7115577889447234], 
      Hue[0.1, 0.06030150753768846, 0.7115577889447234], 
      Hue[0.1, 0.06532663316582916, 0.7115577889447234], 
      Hue[0.1, 0.07035175879396988, 0.7115577889447234], 
      Hue[0.1, 0.07537688442211059, 0.7115577889447234], 
      Hue[0.1, 0.0804020100502513, 0.7115577889447234], 
      Hue[0.1, 0.085427135678392, 0.7115577889447234], 
      Hue[0.1, 0.09045226130653271, 0.7115577889447234], 
      Hue[0.1, 0.09547738693467342, 0.7115577889447234], 
      Hue[0.1, 0.10050251256281413`, 0.7115577889447234], 
      Hue[0.1, 0.10552763819095483`, 0.7115577889447234], 
      Hue[0.1, 0.11055276381909554`, 0.7115577889447234], 
      Hue[0.1, 0.11557788944723625`, 0.7115577889447234], 
      Hue[0.1, 0.12060301507537696`, 0.7115577889447234], 
      Hue[0.1, 0.12562814070351766`, 0.7115577889447234], 
      Hue[0.1, 0.13065326633165839`, 0.7115577889447234], 
      Hue[0.1, 0.13567839195979908`, 0.7115577889447234], 
      Hue[0.1, 0.14070351758793978`, 0.7115577889447234], 
      Hue[0.1, 0.1457286432160805, 0.7115577889447234], 
      Hue[0.1, 0.1507537688442212, 0.7115577889447234], 
      Hue[0.1, 0.1557788944723619, 0.7115577889447234], 
      Hue[0.1, 0.16080402010050263`, 0.7115577889447234], 
      Hue[0.1, 0.16582914572864332`, 0.7115577889447234], 
      Hue[0.1, 0.170854271356784, 0.7115577889447234], 
      Hue[0.1, 0.1758793969849247, 0.7115577889447234], 
      Hue[0.1, 0.1809045226130654, 0.7115577889447234], 
      Hue[0.1, 0.18592964824120609`, 0.7115577889447234], 
      Hue[0.1, 0.19095477386934676`, 0.7115577889447234], 
      Hue[0.1, 0.19597989949748745`, 0.7115577889447234], 
      Hue[0.1, 0.20100502512562815`, 0.7115577889447234], 
      Hue[0.1, 0.20603015075376885`, 0.7115577889447234], 
      Hue[0.1, 0.21105527638190952`, 0.7115577889447234], 
      Hue[0.1, 0.21608040201005022`, 0.7115577889447234], 
      Hue[0.1, 0.2211055276381909, 0.7115577889447234], 
      Hue[0.1, 0.2261306532663316, 0.7115577889447234], 
      Hue[0.1, 0.23115577889447228`, 0.7115577889447234], 
      Hue[0.1, 0.23618090452261298`, 0.7115577889447234], 
      Hue[0.1, 0.24120603015075368`, 0.7115577889447234], 
      Hue[0.1, 0.24623115577889435`, 0.7115577889447234], 
      Hue[0.1, 0.25125628140703504`, 0.7115577889447234], 
      Hue[0.1, 0.2562814070351757, 0.7115577889447234], 
      Hue[0.1, 0.26130653266331644`, 0.7115577889447234], 
      Hue[0.1, 0.2663316582914571, 0.7115577889447234], 
      Hue[0.1, 0.27135678391959783`, 0.7115577889447234], 
      Hue[0.1, 0.2763819095477385, 0.7115577889447234], 
      Hue[0.1, 0.28140703517587917`, 0.7115577889447234], 
      Hue[0.1, 0.2864321608040199, 0.7115577889447234], 
      Hue[0.1, 0.29145728643216057`, 0.7115577889447234], 
      Hue[0.1, 0.29648241206030124`, 0.7115577889447234], 
      Hue[0.1, 0.30150753768844196`, 0.7115577889447234], 
      Hue[0.1, 0.30653266331658263`, 0.7115577889447234], 
      Hue[0.1, 0.31155778894472336`, 0.7115577889447234], 
      Hue[0.1, 0.316582914572864, 0.7115577889447234], 
      Hue[0.1, 0.32160804020100475`, 0.7115577889447234], 
      Hue[0.1, 0.3266331658291454, 0.7115577889447234], 
      Hue[0.1, 0.33165829145728615`, 0.7115577889447234], 
      Hue[0.1, 0.3366834170854268, 0.7115577889447234], 
      Hue[0.1, 0.3417085427135675, 0.7115577889447234], 
      Hue[0.1, 0.3467336683417082, 0.7115577889447234], 
      Hue[0.1, 0.3517587939698489, 0.7115577889447234], 
      Hue[0.1, 0.3567839195979896, 0.7115577889447234], 
      Hue[0.1, 0.3618090452261303, 0.7115577889447234], 
      Hue[0.1, 0.36683417085427095`, 0.7115577889447234], 
      Hue[0.1, 0.37185929648241167`, 0.7115577889447234], 
      Hue[0.1, 0.37688442211055234`, 0.7115577889447234], 
      Hue[0.1, 0.381909547738693, 0.7115577889447234], 
      Hue[0.1, 0.38693467336683374`, 0.7115577889447234], 
      Hue[0.1, 0.3919597989949744, 0.7115577889447234], 
      Hue[0.1, 0.39698492462311513`, 0.7115577889447234], 
      Hue[0.1, 0.4020100502512558, 0.7115577889447234], 
      Hue[0.1, 0.40703517587939647`, 0.7115577889447234], 
      Hue[0.1, 0.4120603015075372, 0.7115577889447234], 
      Hue[0.1, 0.41708542713567787`, 0.7115577889447234], 
      Hue[0.1, 0.42211055276381854`, 0.7115577889447234], 
      Hue[0.1, 0.42713567839195926`, 0.7115577889447234], 
      Hue[0.1, 0.43216080402009993`, 0.7115577889447234], 
      Hue[0.1, 0.4371859296482406, 0.7115577889447234], 
      Hue[0.1, 0.4422110552763813, 0.7115577889447234], 
      Hue[0.1, 0.447236180904522, 0.7115577889447234], 
      Hue[0.1, 0.4522613065326627, 0.7115577889447234], 
      Hue[0.1, 0.4572864321608034, 0.7115577889447234], 
      Hue[0.1, 0.46231155778894406`, 0.7115577889447234], 
      Hue[0.1, 0.4673366834170848, 0.7115577889447234], 
      Hue[0.1, 0.47236180904522546`, 0.7115577889447234], 
      Hue[0.1, 0.4773869346733661, 0.7115577889447234], 
      Hue[0.1, 0.48241206030150685`, 0.7115577889447234], 
      Hue[0.1, 0.4874371859296475, 0.7115577889447234], 
      Hue[0.1, 0.49246231155778825`, 0.7115577889447234], 
      Hue[0.1, 0.4974874371859289, 0.7115577889447234], 
      Hue[0.1, 0.5025125628140696, 0.7115577889447234], 
      Hue[0.1, 0.5075376884422103, 0.7115577889447234], 
      Hue[0.1, 0.512562814070351, 0.7115577889447234], 
      Hue[0.1, 0.5175879396984917, 0.7115577889447234], 
      Hue[0.1, 0.5226130653266323, 0.7115577889447234], 
      Hue[0.1, 0.527638190954773, 0.7115577889447234], 
      Hue[0.1, 0.5326633165829138, 0.7115577889447234], 
      Hue[0.1, 0.5376884422110544, 0.7115577889447234], 
      Hue[0.1, 0.5427135678391951, 0.7115577889447234], 
      Hue[0.1, 0.5477386934673358, 0.7115577889447234], 
      Hue[0.1, 0.5527638190954766, 0.7115577889447234], 
      Hue[0.1, 0.5577889447236172, 0.7115577889447234], 
      Hue[0.1, 0.5628140703517579, 0.7115577889447234], 
      Hue[0.1, 0.5678391959798986, 0.7115577889447234], 
      Hue[0.1, 0.5728643216080392, 0.7115577889447234], 
      Hue[0.1, 0.57788944723618, 0.7115577889447234], 
      Hue[0.1, 0.5829145728643207, 0.7115577889447234], 
      Hue[0.1, 0.5879396984924613, 0.7115577889447234], 
      Hue[0.1, 0.592964824120602, 0.7115577889447234], 
      Hue[0.1, 0.5979899497487428, 0.7115577889447234], 
      Hue[0.1, 0.6030150753768834, 0.7115577889447234], 
      Hue[0.1, 0.6080402010050241, 0.7115577889447234], 
      Hue[0.1, 0.6130653266331648, 0.7115577889447234], 
      Hue[0.1, 0.6180904522613054, 0.7115577889447234], 
      Hue[0.1, 0.6231155778894462, 0.7115577889447234], 
      Hue[0.1, 0.6281407035175869, 0.7115577889447234], 
      Hue[0.1, 0.6331658291457275, 0.7115577889447234], 
      Hue[0.1, 0.6381909547738683, 0.7115577889447234], 
      Hue[0.1, 0.6432160804020091, 0.7115577889447234], 
      Hue[0.1, 0.6482412060301498, 0.7115577889447234], 
      Hue[0.1, 0.6532663316582906, 0.7115577889447234], 
      Hue[0.1, 0.6582914572864313, 0.7115577889447234], 
      Hue[0.1, 0.6633165829145721, 0.7115577889447234], 
      Hue[0.1, 0.6683417085427129, 0.7115577889447234], 
      Hue[0.1, 0.6733668341708536, 0.7115577889447234], 
      Hue[0.1, 0.6783919597989944, 0.7115577889447234], 
      Hue[0.1, 0.6834170854271352, 0.7115577889447234], 
      Hue[0.1, 0.6884422110552759, 0.7115577889447234], 
      Hue[0.1, 0.6934673366834166, 0.7115577889447234], 
      Hue[0.1, 0.6984924623115575, 0.7115577889447234], 
      Hue[0.1, 0.7035175879396982, 0.7115577889447234], 
      Hue[0.1, 0.7085427135678389, 0.7115577889447234], 
      Hue[0.1, 0.7135678391959798, 0.7115577889447234], 
      Hue[0.1, 0.7185929648241205, 0.7115577889447234], 
      Hue[0.1, 0.7236180904522612, 0.7115577889447234], 
      Hue[0.1, 0.7286432160804021, 0.7115577889447234], 
      Hue[0.1, 0.7336683417085428, 0.7115577889447234], 
      Hue[0.1, 0.7386934673366835, 0.7115577889447234], 
      Hue[0.1, 0.7437185929648243, 0.7115577889447234], 
      Hue[0.1, 0.7487437185929651, 0.7115577889447234], 
      Hue[0.1, 0.7537688442211058, 0.7115577889447234], 
      Hue[0.1, 0.7587939698492466, 0.7115577889447234], 
      Hue[0.1, 0.7638190954773874, 0.7115577889447234], 
      Hue[0.1, 0.7688442211055281, 0.7115577889447234], 
      Hue[0.1, 0.7738693467336689, 0.7115577889447234], 
      Hue[0.1, 0.7788944723618096, 0.7115577889447234], 
      Hue[0.1, 0.7839195979899504, 0.7115577889447234], 
      Hue[0.1, 0.7889447236180911, 0.7115577889447234], 
      Hue[0.1, 0.7939698492462319, 0.7115577889447234], 
      Hue[0.1, 0.7989949748743727, 0.7115577889447234], 
      Hue[0.1, 0.8040201005025134, 0.7115577889447234], 
      Hue[0.1, 0.8090452261306542, 0.7115577889447234], 
      Hue[0.1, 0.8140703517587949, 0.7115577889447234], 
      Hue[0.1, 0.8190954773869357, 0.7115577889447234], 
      Hue[0.1, 0.8241206030150765, 0.7115577889447234], 
      Hue[0.1, 0.8291457286432172, 0.7115577889447234], 
      Hue[0.1, 0.834170854271358, 0.7115577889447234], 
      Hue[0.1, 0.8391959798994988, 0.7115577889447234], 
      Hue[0.1, 0.8442211055276395, 0.7115577889447234], 
      Hue[0.1, 0.8492462311557802, 0.7115577889447234], 
      Hue[0.1, 0.8542713567839211, 0.7115577889447234], 
      Hue[0.1, 0.8592964824120618, 0.7115577889447234], 
      Hue[0.1, 0.8643216080402025, 0.7115577889447234], 
      Hue[0.1, 0.8693467336683434, 0.7115577889447234], 
      Hue[0.1, 0.8743718592964841, 0.7115577889447234], 
      Hue[0.1, 0.8793969849246248, 0.7115577889447234], 
      Hue[0.1, 0.8844221105527657, 0.7115577889447234], 
      Hue[0.1, 0.8894472361809064, 0.7115577889447234], 
      Hue[0.1, 0.8944723618090471, 0.7115577889447234], 
      Hue[0.1, 0.8994974874371879, 0.7115577889447234], 
      Hue[0.1, 0.9045226130653287, 0.7115577889447234], 
      Hue[0.1, 0.9095477386934694, 0.7115577889447234], 
      Hue[0.1, 0.9145728643216102, 0.7115577889447234], 
      Hue[0.1, 0.919597989949751, 0.7115577889447234], 
      Hue[0.1, 0.9246231155778917, 0.7115577889447234], 
      Hue[0.1, 0.9296482412060324, 0.7115577889447234], 
      Hue[0.1, 0.9346733668341732, 0.7115577889447234], 
      Hue[0.1, 0.939698492462314, 0.7115577889447234], 
      Hue[0.1, 0.9447236180904547, 0.7115577889447234], 
      Hue[0.1, 0.9497487437185955, 0.7115577889447234], 
      Hue[0.1, 0.9547738693467362, 0.7115577889447234], 
      Hue[0.1, 0.959798994974877, 0.7115577889447234], 
      Hue[0.1, 0.9648241206030178, 0.7115577889447234], 
      Hue[0.1, 0.9698492462311585, 0.7115577889447234], 
      Hue[0.1, 0.9748743718592993, 0.7115577889447234], 
      Hue[0.1, 0.9798994974874401, 0.7115577889447234], 
      Hue[0.1, 0.9849246231155808, 0.7115577889447234], 
      Hue[0.1, 0.9899497487437215, 0.7115577889447234], 
      Hue[0.1, 0.9949748743718624, 0.7115577889447234], 
      Hue[0.1, 1., 0.7115577889447234], 
      Hue[0.1, 0., 0.7165829145728642], 
      Hue[0.1, 0.005025125628140704, 0.7165829145728642], 
      Hue[0.1, 0.010050251256281407`, 0.7165829145728642], 
      Hue[0.1, 0.015075376884422112`, 0.7165829145728642], 
      Hue[0.1, 0.020100502512562814`, 0.7165829145728642], 
      Hue[0.1, 0.02512562814070352, 0.7165829145728642], 
      Hue[0.1, 0.030150753768844223`, 0.7165829145728642], 
      Hue[0.1, 0.035175879396984924`, 0.7165829145728642], 
      Hue[0.1, 0.04020100502512563, 0.7165829145728642], 
      Hue[0.1, 0.04522613065326634, 0.7165829145728642], 
      Hue[0.1, 0.050251256281407045`, 0.7165829145728642], 
      Hue[0.1, 0.055276381909547756`, 0.7165829145728642], 
      Hue[0.1, 0.06030150753768846, 0.7165829145728642], 
      Hue[0.1, 0.06532663316582916, 0.7165829145728642], 
      Hue[0.1, 0.07035175879396988, 0.7165829145728642], 
      Hue[0.1, 0.07537688442211059, 0.7165829145728642], 
      Hue[0.1, 0.0804020100502513, 0.7165829145728642], 
      Hue[0.1, 0.085427135678392, 0.7165829145728642], 
      Hue[0.1, 0.09045226130653271, 0.7165829145728642], 
      Hue[0.1, 0.09547738693467342, 0.7165829145728642], 
      Hue[0.1, 0.10050251256281413`, 0.7165829145728642], 
      Hue[0.1, 0.10552763819095483`, 0.7165829145728642], 
      Hue[0.1, 0.11055276381909554`, 0.7165829145728642], 
      Hue[0.1, 0.11557788944723625`, 0.7165829145728642], 
      Hue[0.1, 0.12060301507537696`, 0.7165829145728642], 
      Hue[0.1, 0.12562814070351766`, 0.7165829145728642], 
      Hue[0.1, 0.13065326633165839`, 0.7165829145728642], 
      Hue[0.1, 0.13567839195979908`, 0.7165829145728642], 
      Hue[0.1, 0.14070351758793978`, 0.7165829145728642], 
      Hue[0.1, 0.1457286432160805, 0.7165829145728642], 
      Hue[0.1, 0.1507537688442212, 0.7165829145728642], 
      Hue[0.1, 0.1557788944723619, 0.7165829145728642], 
      Hue[0.1, 0.16080402010050263`, 0.7165829145728642], 
      Hue[0.1, 0.16582914572864332`, 0.7165829145728642], 
      Hue[0.1, 0.170854271356784, 0.7165829145728642], 
      Hue[0.1, 0.1758793969849247, 0.7165829145728642], 
      Hue[0.1, 0.1809045226130654, 0.7165829145728642], 
      Hue[0.1, 0.18592964824120609`, 0.7165829145728642], 
      Hue[0.1, 0.19095477386934676`, 0.7165829145728642], 
      Hue[0.1, 0.19597989949748745`, 0.7165829145728642], 
      Hue[0.1, 0.20100502512562815`, 0.7165829145728642], 
      Hue[0.1, 0.20603015075376885`, 0.7165829145728642], 
      Hue[0.1, 0.21105527638190952`, 0.7165829145728642], 
      Hue[0.1, 0.21608040201005022`, 0.7165829145728642], 
      Hue[0.1, 0.2211055276381909, 0.7165829145728642], 
      Hue[0.1, 0.2261306532663316, 0.7165829145728642], 
      Hue[0.1, 0.23115577889447228`, 0.7165829145728642], 
      Hue[0.1, 0.23618090452261298`, 0.7165829145728642], 
      Hue[0.1, 0.24120603015075368`, 0.7165829145728642], 
      Hue[0.1, 0.24623115577889435`, 0.7165829145728642], 
      Hue[0.1, 0.25125628140703504`, 0.7165829145728642], 
      Hue[0.1, 0.2562814070351757, 0.7165829145728642], 
      Hue[0.1, 0.26130653266331644`, 0.7165829145728642], 
      Hue[0.1, 0.2663316582914571, 0.7165829145728642], 
      Hue[0.1, 0.27135678391959783`, 0.7165829145728642], 
      Hue[0.1, 0.2763819095477385, 0.7165829145728642], 
      Hue[0.1, 0.28140703517587917`, 0.7165829145728642], 
      Hue[0.1, 0.2864321608040199, 0.7165829145728642], 
      Hue[0.1, 0.29145728643216057`, 0.7165829145728642], 
      Hue[0.1, 0.29648241206030124`, 0.7165829145728642], 
      Hue[0.1, 0.30150753768844196`, 0.7165829145728642], 
      Hue[0.1, 0.30653266331658263`, 0.7165829145728642], 
      Hue[0.1, 0.31155778894472336`, 0.7165829145728642], 
      Hue[0.1, 0.316582914572864, 0.7165829145728642], 
      Hue[0.1, 0.32160804020100475`, 0.7165829145728642], 
      Hue[0.1, 0.3266331658291454, 0.7165829145728642], 
      Hue[0.1, 0.33165829145728615`, 0.7165829145728642], 
      Hue[0.1, 0.3366834170854268, 0.7165829145728642], 
      Hue[0.1, 0.3417085427135675, 0.7165829145728642], 
      Hue[0.1, 0.3467336683417082, 0.7165829145728642], 
      Hue[0.1, 0.3517587939698489, 0.7165829145728642], 
      Hue[0.1, 0.3567839195979896, 0.7165829145728642], 
      Hue[0.1, 0.3618090452261303, 0.7165829145728642], 
      Hue[0.1, 0.36683417085427095`, 0.7165829145728642], 
      Hue[0.1, 0.37185929648241167`, 0.7165829145728642], 
      Hue[0.1, 0.37688442211055234`, 0.7165829145728642], 
      Hue[0.1, 0.381909547738693, 0.7165829145728642], 
      Hue[0.1, 0.38693467336683374`, 0.7165829145728642], 
      Hue[0.1, 0.3919597989949744, 0.7165829145728642], 
      Hue[0.1, 0.39698492462311513`, 0.7165829145728642], 
      Hue[0.1, 0.4020100502512558, 0.7165829145728642], 
      Hue[0.1, 0.40703517587939647`, 0.7165829145728642], 
      Hue[0.1, 0.4120603015075372, 0.7165829145728642], 
      Hue[0.1, 0.41708542713567787`, 0.7165829145728642], 
      Hue[0.1, 0.42211055276381854`, 0.7165829145728642], 
      Hue[0.1, 0.42713567839195926`, 0.7165829145728642], 
      Hue[0.1, 0.43216080402009993`, 0.7165829145728642], 
      Hue[0.1, 0.4371859296482406, 0.7165829145728642], 
      Hue[0.1, 0.4422110552763813, 0.7165829145728642], 
      Hue[0.1, 0.447236180904522, 0.7165829145728642], 
      Hue[0.1, 0.4522613065326627, 0.7165829145728642], 
      Hue[0.1, 0.4572864321608034, 0.7165829145728642], 
      Hue[0.1, 0.46231155778894406`, 0.7165829145728642], 
      Hue[0.1, 0.4673366834170848, 0.7165829145728642], 
      Hue[0.1, 0.47236180904522546`, 0.7165829145728642], 
      Hue[0.1, 0.4773869346733661, 0.7165829145728642], 
      Hue[0.1, 0.48241206030150685`, 0.7165829145728642], 
      Hue[0.1, 0.4874371859296475, 0.7165829145728642], 
      Hue[0.1, 0.49246231155778825`, 0.7165829145728642], 
      Hue[0.1, 0.4974874371859289, 0.7165829145728642], 
      Hue[0.1, 0.5025125628140696, 0.7165829145728642], 
      Hue[0.1, 0.5075376884422103, 0.7165829145728642], 
      Hue[0.1, 0.512562814070351, 0.7165829145728642], 
      Hue[0.1, 0.5175879396984917, 0.7165829145728642], 
      Hue[0.1, 0.5226130653266323, 0.7165829145728642], 
      Hue[0.1, 0.527638190954773, 0.7165829145728642], 
      Hue[0.1, 0.5326633165829138, 0.7165829145728642], 
      Hue[0.1, 0.5376884422110544, 0.7165829145728642], 
      Hue[0.1, 0.5427135678391951, 0.7165829145728642], 
      Hue[0.1, 0.5477386934673358, 0.7165829145728642], 
      Hue[0.1, 0.5527638190954766, 0.7165829145728642], 
      Hue[0.1, 0.5577889447236172, 0.7165829145728642], 
      Hue[0.1, 0.5628140703517579, 0.7165829145728642], 
      Hue[0.1, 0.5678391959798986, 0.7165829145728642], 
      Hue[0.1, 0.5728643216080392, 0.7165829145728642], 
      Hue[0.1, 0.57788944723618, 0.7165829145728642], 
      Hue[0.1, 0.5829145728643207, 0.7165829145728642], 
      Hue[0.1, 0.5879396984924613, 0.7165829145728642], 
      Hue[0.1, 0.592964824120602, 0.7165829145728642], 
      Hue[0.1, 0.5979899497487428, 0.7165829145728642], 
      Hue[0.1, 0.6030150753768834, 0.7165829145728642], 
      Hue[0.1, 0.6080402010050241, 0.7165829145728642], 
      Hue[0.1, 0.6130653266331648, 0.7165829145728642], 
      Hue[0.1, 0.6180904522613054, 0.7165829145728642], 
      Hue[0.1, 0.6231155778894462, 0.7165829145728642], 
      Hue[0.1, 0.6281407035175869, 0.7165829145728642], 
      Hue[0.1, 0.6331658291457275, 0.7165829145728642], 
      Hue[0.1, 0.6381909547738683, 0.7165829145728642], 
      Hue[0.1, 0.6432160804020091, 0.7165829145728642], 
      Hue[0.1, 0.6482412060301498, 0.7165829145728642], 
      Hue[0.1, 0.6532663316582906, 0.7165829145728642], 
      Hue[0.1, 0.6582914572864313, 0.7165829145728642], 
      Hue[0.1, 0.6633165829145721, 0.7165829145728642], 
      Hue[0.1, 0.6683417085427129, 0.7165829145728642], 
      Hue[0.1, 0.6733668341708536, 0.7165829145728642], 
      Hue[0.1, 0.6783919597989944, 0.7165829145728642], 
      Hue[0.1, 0.6834170854271352, 0.7165829145728642], 
      Hue[0.1, 0.6884422110552759, 0.7165829145728642], 
      Hue[0.1, 0.6934673366834166, 0.7165829145728642], 
      Hue[0.1, 0.6984924623115575, 0.7165829145728642], 
      Hue[0.1, 0.7035175879396982, 0.7165829145728642], 
      Hue[0.1, 0.7085427135678389, 0.7165829145728642], 
      Hue[0.1, 0.7135678391959798, 0.7165829145728642], 
      Hue[0.1, 0.7185929648241205, 0.7165829145728642], 
      Hue[0.1, 0.7236180904522612, 0.7165829145728642], 
      Hue[0.1, 0.7286432160804021, 0.7165829145728642], 
      Hue[0.1, 0.7336683417085428, 0.7165829145728642], 
      Hue[0.1, 0.7386934673366835, 0.7165829145728642], 
      Hue[0.1, 0.7437185929648243, 0.7165829145728642], 
      Hue[0.1, 0.7487437185929651, 0.7165829145728642], 
      Hue[0.1, 0.7537688442211058, 0.7165829145728642], 
      Hue[0.1, 0.7587939698492466, 0.7165829145728642], 
      Hue[0.1, 0.7638190954773874, 0.7165829145728642], 
      Hue[0.1, 0.7688442211055281, 0.7165829145728642], 
      Hue[0.1, 0.7738693467336689, 0.7165829145728642], 
      Hue[0.1, 0.7788944723618096, 0.7165829145728642], 
      Hue[0.1, 0.7839195979899504, 0.7165829145728642], 
      Hue[0.1, 0.7889447236180911, 0.7165829145728642], 
      Hue[0.1, 0.7939698492462319, 0.7165829145728642], 
      Hue[0.1, 0.7989949748743727, 0.7165829145728642], 
      Hue[0.1, 0.8040201005025134, 0.7165829145728642], 
      Hue[0.1, 0.8090452261306542, 0.7165829145728642], 
      Hue[0.1, 0.8140703517587949, 0.7165829145728642], 
      Hue[0.1, 0.8190954773869357, 0.7165829145728642], 
      Hue[0.1, 0.8241206030150765, 0.7165829145728642], 
      Hue[0.1, 0.8291457286432172, 0.7165829145728642], 
      Hue[0.1, 0.834170854271358, 0.7165829145728642], 
      Hue[0.1, 0.8391959798994988, 0.7165829145728642], 
      Hue[0.1, 0.8442211055276395, 0.7165829145728642], 
      Hue[0.1, 0.8492462311557802, 0.7165829145728642], 
      Hue[0.1, 0.8542713567839211, 0.7165829145728642], 
      Hue[0.1, 0.8592964824120618, 0.7165829145728642], 
      Hue[0.1, 0.8643216080402025, 0.7165829145728642], 
      Hue[0.1, 0.8693467336683434, 0.7165829145728642], 
      Hue[0.1, 0.8743718592964841, 0.7165829145728642], 
      Hue[0.1, 0.8793969849246248, 0.7165829145728642], 
      Hue[0.1, 0.8844221105527657, 0.7165829145728642], 
      Hue[0.1, 0.8894472361809064, 0.7165829145728642], 
      Hue[0.1, 0.8944723618090471, 0.7165829145728642], 
      Hue[0.1, 0.8994974874371879, 0.7165829145728642], 
      Hue[0.1, 0.9045226130653287, 0.7165829145728642], 
      Hue[0.1, 0.9095477386934694, 0.7165829145728642], 
      Hue[0.1, 0.9145728643216102, 0.7165829145728642], 
      Hue[0.1, 0.919597989949751, 0.7165829145728642], 
      Hue[0.1, 0.9246231155778917, 0.7165829145728642], 
      Hue[0.1, 0.9296482412060324, 0.7165829145728642], 
      Hue[0.1, 0.9346733668341732, 0.7165829145728642], 
      Hue[0.1, 0.939698492462314, 0.7165829145728642], 
      Hue[0.1, 0.9447236180904547, 0.7165829145728642], 
      Hue[0.1, 0.9497487437185955, 0.7165829145728642], 
      Hue[0.1, 0.9547738693467362, 0.7165829145728642], 
      Hue[0.1, 0.959798994974877, 0.7165829145728642], 
      Hue[0.1, 0.9648241206030178, 0.7165829145728642], 
      Hue[0.1, 0.9698492462311585, 0.7165829145728642], 
      Hue[0.1, 0.9748743718592993, 0.7165829145728642], 
      Hue[0.1, 0.9798994974874401, 0.7165829145728642], 
      Hue[0.1, 0.9849246231155808, 0.7165829145728642], 
      Hue[0.1, 0.9899497487437215, 0.7165829145728642], 
      Hue[0.1, 0.9949748743718624, 0.7165829145728642], 
      Hue[0.1, 1., 0.7165829145728642], 
      Hue[0.1, 0., 0.7216080402010048], 
      Hue[0.1, 0.005025125628140704, 0.7216080402010048], 
      Hue[0.1, 0.010050251256281407`, 0.7216080402010048], 
      Hue[0.1, 0.015075376884422112`, 0.7216080402010048], 
      Hue[0.1, 0.020100502512562814`, 0.7216080402010048], 
      Hue[0.1, 0.02512562814070352, 0.7216080402010048], 
      Hue[0.1, 0.030150753768844223`, 0.7216080402010048], 
      Hue[0.1, 0.035175879396984924`, 0.7216080402010048], 
      Hue[0.1, 0.04020100502512563, 0.7216080402010048], 
      Hue[0.1, 0.04522613065326634, 0.7216080402010048], 
      Hue[0.1, 0.050251256281407045`, 0.7216080402010048], 
      Hue[0.1, 0.055276381909547756`, 0.7216080402010048], 
      Hue[0.1, 0.06030150753768846, 0.7216080402010048], 
      Hue[0.1, 0.06532663316582916, 0.7216080402010048], 
      Hue[0.1, 0.07035175879396988, 0.7216080402010048], 
      Hue[0.1, 0.07537688442211059, 0.7216080402010048], 
      Hue[0.1, 0.0804020100502513, 0.7216080402010048], 
      Hue[0.1, 0.085427135678392, 0.7216080402010048], 
      Hue[0.1, 0.09045226130653271, 0.7216080402010048], 
      Hue[0.1, 0.09547738693467342, 0.7216080402010048], 
      Hue[0.1, 0.10050251256281413`, 0.7216080402010048], 
      Hue[0.1, 0.10552763819095483`, 0.7216080402010048], 
      Hue[0.1, 0.11055276381909554`, 0.7216080402010048], 
      Hue[0.1, 0.11557788944723625`, 0.7216080402010048], 
      Hue[0.1, 0.12060301507537696`, 0.7216080402010048], 
      Hue[0.1, 0.12562814070351766`, 0.7216080402010048], 
      Hue[0.1, 0.13065326633165839`, 0.7216080402010048], 
      Hue[0.1, 0.13567839195979908`, 0.7216080402010048], 
      Hue[0.1, 0.14070351758793978`, 0.7216080402010048], 
      Hue[0.1, 0.1457286432160805, 0.7216080402010048], 
      Hue[0.1, 0.1507537688442212, 0.7216080402010048], 
      Hue[0.1, 0.1557788944723619, 0.7216080402010048], 
      Hue[0.1, 0.16080402010050263`, 0.7216080402010048], 
      Hue[0.1, 0.16582914572864332`, 0.7216080402010048], 
      Hue[0.1, 0.170854271356784, 0.7216080402010048], 
      Hue[0.1, 0.1758793969849247, 0.7216080402010048], 
      Hue[0.1, 0.1809045226130654, 0.7216080402010048], 
      Hue[0.1, 0.18592964824120609`, 0.7216080402010048], 
      Hue[0.1, 0.19095477386934676`, 0.7216080402010048], 
      Hue[0.1, 0.19597989949748745`, 0.7216080402010048], 
      Hue[0.1, 0.20100502512562815`, 0.7216080402010048], 
      Hue[0.1, 0.20603015075376885`, 0.7216080402010048], 
      Hue[0.1, 0.21105527638190952`, 0.7216080402010048], 
      Hue[0.1, 0.21608040201005022`, 0.7216080402010048], 
      Hue[0.1, 0.2211055276381909, 0.7216080402010048], 
      Hue[0.1, 0.2261306532663316, 0.7216080402010048], 
      Hue[0.1, 0.23115577889447228`, 0.7216080402010048], 
      Hue[0.1, 0.23618090452261298`, 0.7216080402010048], 
      Hue[0.1, 0.24120603015075368`, 0.7216080402010048], 
      Hue[0.1, 0.24623115577889435`, 0.7216080402010048], 
      Hue[0.1, 0.25125628140703504`, 0.7216080402010048], 
      Hue[0.1, 0.2562814070351757, 0.7216080402010048], 
      Hue[0.1, 0.26130653266331644`, 0.7216080402010048], 
      Hue[0.1, 0.2663316582914571, 0.7216080402010048], 
      Hue[0.1, 0.27135678391959783`, 0.7216080402010048], 
      Hue[0.1, 0.2763819095477385, 0.7216080402010048], 
      Hue[0.1, 0.28140703517587917`, 0.7216080402010048], 
      Hue[0.1, 0.2864321608040199, 0.7216080402010048], 
      Hue[0.1, 0.29145728643216057`, 0.7216080402010048], 
      Hue[0.1, 0.29648241206030124`, 0.7216080402010048], 
      Hue[0.1, 0.30150753768844196`, 0.7216080402010048], 
      Hue[0.1, 0.30653266331658263`, 0.7216080402010048], 
      Hue[0.1, 0.31155778894472336`, 0.7216080402010048], 
      Hue[0.1, 0.316582914572864, 0.7216080402010048], 
      Hue[0.1, 0.32160804020100475`, 0.7216080402010048], 
      Hue[0.1, 0.3266331658291454, 0.7216080402010048], 
      Hue[0.1, 0.33165829145728615`, 0.7216080402010048], 
      Hue[0.1, 0.3366834170854268, 0.7216080402010048], 
      Hue[0.1, 0.3417085427135675, 0.7216080402010048], 
      Hue[0.1, 0.3467336683417082, 0.7216080402010048], 
      Hue[0.1, 0.3517587939698489, 0.7216080402010048], 
      Hue[0.1, 0.3567839195979896, 0.7216080402010048], 
      Hue[0.1, 0.3618090452261303, 0.7216080402010048], 
      Hue[0.1, 0.36683417085427095`, 0.7216080402010048], 
      Hue[0.1, 0.37185929648241167`, 0.7216080402010048], 
      Hue[0.1, 0.37688442211055234`, 0.7216080402010048], 
      Hue[0.1, 0.381909547738693, 0.7216080402010048], 
      Hue[0.1, 0.38693467336683374`, 0.7216080402010048], 
      Hue[0.1, 0.3919597989949744, 0.7216080402010048], 
      Hue[0.1, 0.39698492462311513`, 0.7216080402010048], 
      Hue[0.1, 0.4020100502512558, 0.7216080402010048], 
      Hue[0.1, 0.40703517587939647`, 0.7216080402010048], 
      Hue[0.1, 0.4120603015075372, 0.7216080402010048], 
      Hue[0.1, 0.41708542713567787`, 0.7216080402010048], 
      Hue[0.1, 0.42211055276381854`, 0.7216080402010048], 
      Hue[0.1, 0.42713567839195926`, 0.7216080402010048], 
      Hue[0.1, 0.43216080402009993`, 0.7216080402010048], 
      Hue[0.1, 0.4371859296482406, 0.7216080402010048], 
      Hue[0.1, 0.4422110552763813, 0.7216080402010048], 
      Hue[0.1, 0.447236180904522, 0.7216080402010048], 
      Hue[0.1, 0.4522613065326627, 0.7216080402010048], 
      Hue[0.1, 0.4572864321608034, 0.7216080402010048], 
      Hue[0.1, 0.46231155778894406`, 0.7216080402010048], 
      Hue[0.1, 0.4673366834170848, 0.7216080402010048], 
      Hue[0.1, 0.47236180904522546`, 0.7216080402010048], 
      Hue[0.1, 0.4773869346733661, 0.7216080402010048], 
      Hue[0.1, 0.48241206030150685`, 0.7216080402010048], 
      Hue[0.1, 0.4874371859296475, 0.7216080402010048], 
      Hue[0.1, 0.49246231155778825`, 0.7216080402010048], 
      Hue[0.1, 0.4974874371859289, 0.7216080402010048], 
      Hue[0.1, 0.5025125628140696, 0.7216080402010048], 
      Hue[0.1, 0.5075376884422103, 0.7216080402010048], 
      Hue[0.1, 0.512562814070351, 0.7216080402010048], 
      Hue[0.1, 0.5175879396984917, 0.7216080402010048], 
      Hue[0.1, 0.5226130653266323, 0.7216080402010048], 
      Hue[0.1, 0.527638190954773, 0.7216080402010048], 
      Hue[0.1, 0.5326633165829138, 0.7216080402010048], 
      Hue[0.1, 0.5376884422110544, 0.7216080402010048], 
      Hue[0.1, 0.5427135678391951, 0.7216080402010048], 
      Hue[0.1, 0.5477386934673358, 0.7216080402010048], 
      Hue[0.1, 0.5527638190954766, 0.7216080402010048], 
      Hue[0.1, 0.5577889447236172, 0.7216080402010048], 
      Hue[0.1, 0.5628140703517579, 0.7216080402010048], 
      Hue[0.1, 0.5678391959798986, 0.7216080402010048], 
      Hue[0.1, 0.5728643216080392, 0.7216080402010048], 
      Hue[0.1, 0.57788944723618, 0.7216080402010048], 
      Hue[0.1, 0.5829145728643207, 0.7216080402010048], 
      Hue[0.1, 0.5879396984924613, 0.7216080402010048], 
      Hue[0.1, 0.592964824120602, 0.7216080402010048], 
      Hue[0.1, 0.5979899497487428, 0.7216080402010048], 
      Hue[0.1, 0.6030150753768834, 0.7216080402010048], 
      Hue[0.1, 0.6080402010050241, 0.7216080402010048], 
      Hue[0.1, 0.6130653266331648, 0.7216080402010048], 
      Hue[0.1, 0.6180904522613054, 0.7216080402010048], 
      Hue[0.1, 0.6231155778894462, 0.7216080402010048], 
      Hue[0.1, 0.6281407035175869, 0.7216080402010048], 
      Hue[0.1, 0.6331658291457275, 0.7216080402010048], 
      Hue[0.1, 0.6381909547738683, 0.7216080402010048], 
      Hue[0.1, 0.6432160804020091, 0.7216080402010048], 
      Hue[0.1, 0.6482412060301498, 0.7216080402010048], 
      Hue[0.1, 0.6532663316582906, 0.7216080402010048], 
      Hue[0.1, 0.6582914572864313, 0.7216080402010048], 
      Hue[0.1, 0.6633165829145721, 0.7216080402010048], 
      Hue[0.1, 0.6683417085427129, 0.7216080402010048], 
      Hue[0.1, 0.6733668341708536, 0.7216080402010048], 
      Hue[0.1, 0.6783919597989944, 0.7216080402010048], 
      Hue[0.1, 0.6834170854271352, 0.7216080402010048], 
      Hue[0.1, 0.6884422110552759, 0.7216080402010048], 
      Hue[0.1, 0.6934673366834166, 0.7216080402010048], 
      Hue[0.1, 0.6984924623115575, 0.7216080402010048], 
      Hue[0.1, 0.7035175879396982, 0.7216080402010048], 
      Hue[0.1, 0.7085427135678389, 0.7216080402010048], 
      Hue[0.1, 0.7135678391959798, 0.7216080402010048], 
      Hue[0.1, 0.7185929648241205, 0.7216080402010048], 
      Hue[0.1, 0.7236180904522612, 0.7216080402010048], 
      Hue[0.1, 0.7286432160804021, 0.7216080402010048], 
      Hue[0.1, 0.7336683417085428, 0.7216080402010048], 
      Hue[0.1, 0.7386934673366835, 0.7216080402010048], 
      Hue[0.1, 0.7437185929648243, 0.7216080402010048], 
      Hue[0.1, 0.7487437185929651, 0.7216080402010048], 
      Hue[0.1, 0.7537688442211058, 0.7216080402010048], 
      Hue[0.1, 0.7587939698492466, 0.7216080402010048], 
      Hue[0.1, 0.7638190954773874, 0.7216080402010048], 
      Hue[0.1, 0.7688442211055281, 0.7216080402010048], 
      Hue[0.1, 0.7738693467336689, 0.7216080402010048], 
      Hue[0.1, 0.7788944723618096, 0.7216080402010048], 
      Hue[0.1, 0.7839195979899504, 0.7216080402010048], 
      Hue[0.1, 0.7889447236180911, 0.7216080402010048], 
      Hue[0.1, 0.7939698492462319, 0.7216080402010048], 
      Hue[0.1, 0.7989949748743727, 0.7216080402010048], 
      Hue[0.1, 0.8040201005025134, 0.7216080402010048], 
      Hue[0.1, 0.8090452261306542, 0.7216080402010048], 
      Hue[0.1, 0.8140703517587949, 0.7216080402010048], 
      Hue[0.1, 0.8190954773869357, 0.7216080402010048], 
      Hue[0.1, 0.8241206030150765, 0.7216080402010048], 
      Hue[0.1, 0.8291457286432172, 0.7216080402010048], 
      Hue[0.1, 0.834170854271358, 0.7216080402010048], 
      Hue[0.1, 0.8391959798994988, 0.7216080402010048], 
      Hue[0.1, 0.8442211055276395, 0.7216080402010048], 
      Hue[0.1, 0.8492462311557802, 0.7216080402010048], 
      Hue[0.1, 0.8542713567839211, 0.7216080402010048], 
      Hue[0.1, 0.8592964824120618, 0.7216080402010048], 
      Hue[0.1, 0.8643216080402025, 0.7216080402010048], 
      Hue[0.1, 0.8693467336683434, 0.7216080402010048], 
      Hue[0.1, 0.8743718592964841, 0.7216080402010048], 
      Hue[0.1, 0.8793969849246248, 0.7216080402010048], 
      Hue[0.1, 0.8844221105527657, 0.7216080402010048], 
      Hue[0.1, 0.8894472361809064, 0.7216080402010048], 
      Hue[0.1, 0.8944723618090471, 0.7216080402010048], 
      Hue[0.1, 0.8994974874371879, 0.7216080402010048], 
      Hue[0.1, 0.9045226130653287, 0.7216080402010048], 
      Hue[0.1, 0.9095477386934694, 0.7216080402010048], 
      Hue[0.1, 0.9145728643216102, 0.7216080402010048], 
      Hue[0.1, 0.919597989949751, 0.7216080402010048], 
      Hue[0.1, 0.9246231155778917, 0.7216080402010048], 
      Hue[0.1, 0.9296482412060324, 0.7216080402010048], 
      Hue[0.1, 0.9346733668341732, 0.7216080402010048], 
      Hue[0.1, 0.939698492462314, 0.7216080402010048], 
      Hue[0.1, 0.9447236180904547, 0.7216080402010048], 
      Hue[0.1, 0.9497487437185955, 0.7216080402010048], 
      Hue[0.1, 0.9547738693467362, 0.7216080402010048], 
      Hue[0.1, 0.959798994974877, 0.7216080402010048], 
      Hue[0.1, 0.9648241206030178, 0.7216080402010048], 
      Hue[0.1, 0.9698492462311585, 0.7216080402010048], 
      Hue[0.1, 0.9748743718592993, 0.7216080402010048], 
      Hue[0.1, 0.9798994974874401, 0.7216080402010048], 
      Hue[0.1, 0.9849246231155808, 0.7216080402010048], 
      Hue[0.1, 0.9899497487437215, 0.7216080402010048], 
      Hue[0.1, 0.9949748743718624, 0.7216080402010048], 
      Hue[0.1, 1., 0.7216080402010048], 
      Hue[0.1, 0., 0.7266331658291456], 
      Hue[0.1, 0.005025125628140704, 0.7266331658291456], 
      Hue[0.1, 0.010050251256281407`, 0.7266331658291456], 
      Hue[0.1, 0.015075376884422112`, 0.7266331658291456], 
      Hue[0.1, 0.020100502512562814`, 0.7266331658291456], 
      Hue[0.1, 0.02512562814070352, 0.7266331658291456], 
      Hue[0.1, 0.030150753768844223`, 0.7266331658291456], 
      Hue[0.1, 0.035175879396984924`, 0.7266331658291456], 
      Hue[0.1, 0.04020100502512563, 0.7266331658291456], 
      Hue[0.1, 0.04522613065326634, 0.7266331658291456], 
      Hue[0.1, 0.050251256281407045`, 0.7266331658291456], 
      Hue[0.1, 0.055276381909547756`, 0.7266331658291456], 
      Hue[0.1, 0.06030150753768846, 0.7266331658291456], 
      Hue[0.1, 0.06532663316582916, 0.7266331658291456], 
      Hue[0.1, 0.07035175879396988, 0.7266331658291456], 
      Hue[0.1, 0.07537688442211059, 0.7266331658291456], 
      Hue[0.1, 0.0804020100502513, 0.7266331658291456], 
      Hue[0.1, 0.085427135678392, 0.7266331658291456], 
      Hue[0.1, 0.09045226130653271, 0.7266331658291456], 
      Hue[0.1, 0.09547738693467342, 0.7266331658291456], 
      Hue[0.1, 0.10050251256281413`, 0.7266331658291456], 
      Hue[0.1, 0.10552763819095483`, 0.7266331658291456], 
      Hue[0.1, 0.11055276381909554`, 0.7266331658291456], 
      Hue[0.1, 0.11557788944723625`, 0.7266331658291456], 
      Hue[0.1, 0.12060301507537696`, 0.7266331658291456], 
      Hue[0.1, 0.12562814070351766`, 0.7266331658291456], 
      Hue[0.1, 0.13065326633165839`, 0.7266331658291456], 
      Hue[0.1, 0.13567839195979908`, 0.7266331658291456], 
      Hue[0.1, 0.14070351758793978`, 0.7266331658291456], 
      Hue[0.1, 0.1457286432160805, 0.7266331658291456], 
      Hue[0.1, 0.1507537688442212, 0.7266331658291456], 
      Hue[0.1, 0.1557788944723619, 0.7266331658291456], 
      Hue[0.1, 0.16080402010050263`, 0.7266331658291456], 
      Hue[0.1, 0.16582914572864332`, 0.7266331658291456], 
      Hue[0.1, 0.170854271356784, 0.7266331658291456], 
      Hue[0.1, 0.1758793969849247, 0.7266331658291456], 
      Hue[0.1, 0.1809045226130654, 0.7266331658291456], 
      Hue[0.1, 0.18592964824120609`, 0.7266331658291456], 
      Hue[0.1, 0.19095477386934676`, 0.7266331658291456], 
      Hue[0.1, 0.19597989949748745`, 0.7266331658291456], 
      Hue[0.1, 0.20100502512562815`, 0.7266331658291456], 
      Hue[0.1, 0.20603015075376885`, 0.7266331658291456], 
      Hue[0.1, 0.21105527638190952`, 0.7266331658291456], 
      Hue[0.1, 0.21608040201005022`, 0.7266331658291456], 
      Hue[0.1, 0.2211055276381909, 0.7266331658291456], 
      Hue[0.1, 0.2261306532663316, 0.7266331658291456], 
      Hue[0.1, 0.23115577889447228`, 0.7266331658291456], 
      Hue[0.1, 0.23618090452261298`, 0.7266331658291456], 
      Hue[0.1, 0.24120603015075368`, 0.7266331658291456], 
      Hue[0.1, 0.24623115577889435`, 0.7266331658291456], 
      Hue[0.1, 0.25125628140703504`, 0.7266331658291456], 
      Hue[0.1, 0.2562814070351757, 0.7266331658291456], 
      Hue[0.1, 0.26130653266331644`, 0.7266331658291456], 
      Hue[0.1, 0.2663316582914571, 0.7266331658291456], 
      Hue[0.1, 0.27135678391959783`, 0.7266331658291456], 
      Hue[0.1, 0.2763819095477385, 0.7266331658291456], 
      Hue[0.1, 0.28140703517587917`, 0.7266331658291456], 
      Hue[0.1, 0.2864321608040199, 0.7266331658291456], 
      Hue[0.1, 0.29145728643216057`, 0.7266331658291456], 
      Hue[0.1, 0.29648241206030124`, 0.7266331658291456], 
      Hue[0.1, 0.30150753768844196`, 0.7266331658291456], 
      Hue[0.1, 0.30653266331658263`, 0.7266331658291456], 
      Hue[0.1, 0.31155778894472336`, 0.7266331658291456], 
      Hue[0.1, 0.316582914572864, 0.7266331658291456], 
      Hue[0.1, 0.32160804020100475`, 0.7266331658291456], 
      Hue[0.1, 0.3266331658291454, 0.7266331658291456], 
      Hue[0.1, 0.33165829145728615`, 0.7266331658291456], 
      Hue[0.1, 0.3366834170854268, 0.7266331658291456], 
      Hue[0.1, 0.3417085427135675, 0.7266331658291456], 
      Hue[0.1, 0.3467336683417082, 0.7266331658291456], 
      Hue[0.1, 0.3517587939698489, 0.7266331658291456], 
      Hue[0.1, 0.3567839195979896, 0.7266331658291456], 
      Hue[0.1, 0.3618090452261303, 0.7266331658291456], 
      Hue[0.1, 0.36683417085427095`, 0.7266331658291456], 
      Hue[0.1, 0.37185929648241167`, 0.7266331658291456], 
      Hue[0.1, 0.37688442211055234`, 0.7266331658291456], 
      Hue[0.1, 0.381909547738693, 0.7266331658291456], 
      Hue[0.1, 0.38693467336683374`, 0.7266331658291456], 
      Hue[0.1, 0.3919597989949744, 0.7266331658291456], 
      Hue[0.1, 0.39698492462311513`, 0.7266331658291456], 
      Hue[0.1, 0.4020100502512558, 0.7266331658291456], 
      Hue[0.1, 0.40703517587939647`, 0.7266331658291456], 
      Hue[0.1, 0.4120603015075372, 0.7266331658291456], 
      Hue[0.1, 0.41708542713567787`, 0.7266331658291456], 
      Hue[0.1, 0.42211055276381854`, 0.7266331658291456], 
      Hue[0.1, 0.42713567839195926`, 0.7266331658291456], 
      Hue[0.1, 0.43216080402009993`, 0.7266331658291456], 
      Hue[0.1, 0.4371859296482406, 0.7266331658291456], 
      Hue[0.1, 0.4422110552763813, 0.7266331658291456], 
      Hue[0.1, 0.447236180904522, 0.7266331658291456], 
      Hue[0.1, 0.4522613065326627, 0.7266331658291456], 
      Hue[0.1, 0.4572864321608034, 0.7266331658291456], 
      Hue[0.1, 0.46231155778894406`, 0.7266331658291456], 
      Hue[0.1, 0.4673366834170848, 0.7266331658291456], 
      Hue[0.1, 0.47236180904522546`, 0.7266331658291456], 
      Hue[0.1, 0.4773869346733661, 0.7266331658291456], 
      Hue[0.1, 0.48241206030150685`, 0.7266331658291456], 
      Hue[0.1, 0.4874371859296475, 0.7266331658291456], 
      Hue[0.1, 0.49246231155778825`, 0.7266331658291456], 
      Hue[0.1, 0.4974874371859289, 0.7266331658291456], 
      Hue[0.1, 0.5025125628140696, 0.7266331658291456], 
      Hue[0.1, 0.5075376884422103, 0.7266331658291456], 
      Hue[0.1, 0.512562814070351, 0.7266331658291456], 
      Hue[0.1, 0.5175879396984917, 0.7266331658291456], 
      Hue[0.1, 0.5226130653266323, 0.7266331658291456], 
      Hue[0.1, 0.527638190954773, 0.7266331658291456], 
      Hue[0.1, 0.5326633165829138, 0.7266331658291456], 
      Hue[0.1, 0.5376884422110544, 0.7266331658291456], 
      Hue[0.1, 0.5427135678391951, 0.7266331658291456], 
      Hue[0.1, 0.5477386934673358, 0.7266331658291456], 
      Hue[0.1, 0.5527638190954766, 0.7266331658291456], 
      Hue[0.1, 0.5577889447236172, 0.7266331658291456], 
      Hue[0.1, 0.5628140703517579, 0.7266331658291456], 
      Hue[0.1, 0.5678391959798986, 0.7266331658291456], 
      Hue[0.1, 0.5728643216080392, 0.7266331658291456], 
      Hue[0.1, 0.57788944723618, 0.7266331658291456], 
      Hue[0.1, 0.5829145728643207, 0.7266331658291456], 
      Hue[0.1, 0.5879396984924613, 0.7266331658291456], 
      Hue[0.1, 0.592964824120602, 0.7266331658291456], 
      Hue[0.1, 0.5979899497487428, 0.7266331658291456], 
      Hue[0.1, 0.6030150753768834, 0.7266331658291456], 
      Hue[0.1, 0.6080402010050241, 0.7266331658291456], 
      Hue[0.1, 0.6130653266331648, 0.7266331658291456], 
      Hue[0.1, 0.6180904522613054, 0.7266331658291456], 
      Hue[0.1, 0.6231155778894462, 0.7266331658291456], 
      Hue[0.1, 0.6281407035175869, 0.7266331658291456], 
      Hue[0.1, 0.6331658291457275, 0.7266331658291456], 
      Hue[0.1, 0.6381909547738683, 0.7266331658291456], 
      Hue[0.1, 0.6432160804020091, 0.7266331658291456], 
      Hue[0.1, 0.6482412060301498, 0.7266331658291456], 
      Hue[0.1, 0.6532663316582906, 0.7266331658291456], 
      Hue[0.1, 0.6582914572864313, 0.7266331658291456], 
      Hue[0.1, 0.6633165829145721, 0.7266331658291456], 
      Hue[0.1, 0.6683417085427129, 0.7266331658291456], 
      Hue[0.1, 0.6733668341708536, 0.7266331658291456], 
      Hue[0.1, 0.6783919597989944, 0.7266331658291456], 
      Hue[0.1, 0.6834170854271352, 0.7266331658291456], 
      Hue[0.1, 0.6884422110552759, 0.7266331658291456], 
      Hue[0.1, 0.6934673366834166, 0.7266331658291456], 
      Hue[0.1, 0.6984924623115575, 0.7266331658291456], 
      Hue[0.1, 0.7035175879396982, 0.7266331658291456], 
      Hue[0.1, 0.7085427135678389, 0.7266331658291456], 
      Hue[0.1, 0.7135678391959798, 0.7266331658291456], 
      Hue[0.1, 0.7185929648241205, 0.7266331658291456], 
      Hue[0.1, 0.7236180904522612, 0.7266331658291456], 
      Hue[0.1, 0.7286432160804021, 0.7266331658291456], 
      Hue[0.1, 0.7336683417085428, 0.7266331658291456], 
      Hue[0.1, 0.7386934673366835, 0.7266331658291456], 
      Hue[0.1, 0.7437185929648243, 0.7266331658291456], 
      Hue[0.1, 0.7487437185929651, 0.7266331658291456], 
      Hue[0.1, 0.7537688442211058, 0.7266331658291456], 
      Hue[0.1, 0.7587939698492466, 0.7266331658291456], 
      Hue[0.1, 0.7638190954773874, 0.7266331658291456], 
      Hue[0.1, 0.7688442211055281, 0.7266331658291456], 
      Hue[0.1, 0.7738693467336689, 0.7266331658291456], 
      Hue[0.1, 0.7788944723618096, 0.7266331658291456], 
      Hue[0.1, 0.7839195979899504, 0.7266331658291456], 
      Hue[0.1, 0.7889447236180911, 0.7266331658291456], 
      Hue[0.1, 0.7939698492462319, 0.7266331658291456], 
      Hue[0.1, 0.7989949748743727, 0.7266331658291456], 
      Hue[0.1, 0.8040201005025134, 0.7266331658291456], 
      Hue[0.1, 0.8090452261306542, 0.7266331658291456], 
      Hue[0.1, 0.8140703517587949, 0.7266331658291456], 
      Hue[0.1, 0.8190954773869357, 0.7266331658291456], 
      Hue[0.1, 0.8241206030150765, 0.7266331658291456], 
      Hue[0.1, 0.8291457286432172, 0.7266331658291456], 
      Hue[0.1, 0.834170854271358, 0.7266331658291456], 
      Hue[0.1, 0.8391959798994988, 0.7266331658291456], 
      Hue[0.1, 0.8442211055276395, 0.7266331658291456], 
      Hue[0.1, 0.8492462311557802, 0.7266331658291456], 
      Hue[0.1, 0.8542713567839211, 0.7266331658291456], 
      Hue[0.1, 0.8592964824120618, 0.7266331658291456], 
      Hue[0.1, 0.8643216080402025, 0.7266331658291456], 
      Hue[0.1, 0.8693467336683434, 0.7266331658291456], 
      Hue[0.1, 0.8743718592964841, 0.7266331658291456], 
      Hue[0.1, 0.8793969849246248, 0.7266331658291456], 
      Hue[0.1, 0.8844221105527657, 0.7266331658291456], 
      Hue[0.1, 0.8894472361809064, 0.7266331658291456], 
      Hue[0.1, 0.8944723618090471, 0.7266331658291456], 
      Hue[0.1, 0.8994974874371879, 0.7266331658291456], 
      Hue[0.1, 0.9045226130653287, 0.7266331658291456], 
      Hue[0.1, 0.9095477386934694, 0.7266331658291456], 
      Hue[0.1, 0.9145728643216102, 0.7266331658291456], 
      Hue[0.1, 0.919597989949751, 0.7266331658291456], 
      Hue[0.1, 0.9246231155778917, 0.7266331658291456], 
      Hue[0.1, 0.9296482412060324, 0.7266331658291456], 
      Hue[0.1, 0.9346733668341732, 0.7266331658291456], 
      Hue[0.1, 0.939698492462314, 0.7266331658291456], 
      Hue[0.1, 0.9447236180904547, 0.7266331658291456], 
      Hue[0.1, 0.9497487437185955, 0.7266331658291456], 
      Hue[0.1, 0.9547738693467362, 0.7266331658291456], 
      Hue[0.1, 0.959798994974877, 0.7266331658291456], 
      Hue[0.1, 0.9648241206030178, 0.7266331658291456], 
      Hue[0.1, 0.9698492462311585, 0.7266331658291456], 
      Hue[0.1, 0.9748743718592993, 0.7266331658291456], 
      Hue[0.1, 0.9798994974874401, 0.7266331658291456], 
      Hue[0.1, 0.9849246231155808, 0.7266331658291456], 
      Hue[0.1, 0.9899497487437215, 0.7266331658291456], 
      Hue[0.1, 0.9949748743718624, 0.7266331658291456], 
      Hue[0.1, 1., 0.7266331658291456], 
      Hue[0.1, 0., 0.7316582914572862], 
      Hue[0.1, 0.005025125628140704, 0.7316582914572862], 
      Hue[0.1, 0.010050251256281407`, 0.7316582914572862], 
      Hue[0.1, 0.015075376884422112`, 0.7316582914572862], 
      Hue[0.1, 0.020100502512562814`, 0.7316582914572862], 
      Hue[0.1, 0.02512562814070352, 0.7316582914572862], 
      Hue[0.1, 0.030150753768844223`, 0.7316582914572862], 
      Hue[0.1, 0.035175879396984924`, 0.7316582914572862], 
      Hue[0.1, 0.04020100502512563, 0.7316582914572862], 
      Hue[0.1, 0.04522613065326634, 0.7316582914572862], 
      Hue[0.1, 0.050251256281407045`, 0.7316582914572862], 
      Hue[0.1, 0.055276381909547756`, 0.7316582914572862], 
      Hue[0.1, 0.06030150753768846, 0.7316582914572862], 
      Hue[0.1, 0.06532663316582916, 0.7316582914572862], 
      Hue[0.1, 0.07035175879396988, 0.7316582914572862], 
      Hue[0.1, 0.07537688442211059, 0.7316582914572862], 
      Hue[0.1, 0.0804020100502513, 0.7316582914572862], 
      Hue[0.1, 0.085427135678392, 0.7316582914572862], 
      Hue[0.1, 0.09045226130653271, 0.7316582914572862], 
      Hue[0.1, 0.09547738693467342, 0.7316582914572862], 
      Hue[0.1, 0.10050251256281413`, 0.7316582914572862], 
      Hue[0.1, 0.10552763819095483`, 0.7316582914572862], 
      Hue[0.1, 0.11055276381909554`, 0.7316582914572862], 
      Hue[0.1, 0.11557788944723625`, 0.7316582914572862], 
      Hue[0.1, 0.12060301507537696`, 0.7316582914572862], 
      Hue[0.1, 0.12562814070351766`, 0.7316582914572862], 
      Hue[0.1, 0.13065326633165839`, 0.7316582914572862], 
      Hue[0.1, 0.13567839195979908`, 0.7316582914572862], 
      Hue[0.1, 0.14070351758793978`, 0.7316582914572862], 
      Hue[0.1, 0.1457286432160805, 0.7316582914572862], 
      Hue[0.1, 0.1507537688442212, 0.7316582914572862], 
      Hue[0.1, 0.1557788944723619, 0.7316582914572862], 
      Hue[0.1, 0.16080402010050263`, 0.7316582914572862], 
      Hue[0.1, 0.16582914572864332`, 0.7316582914572862], 
      Hue[0.1, 0.170854271356784, 0.7316582914572862], 
      Hue[0.1, 0.1758793969849247, 0.7316582914572862], 
      Hue[0.1, 0.1809045226130654, 0.7316582914572862], 
      Hue[0.1, 0.18592964824120609`, 0.7316582914572862], 
      Hue[0.1, 0.19095477386934676`, 0.7316582914572862], 
      Hue[0.1, 0.19597989949748745`, 0.7316582914572862], 
      Hue[0.1, 0.20100502512562815`, 0.7316582914572862], 
      Hue[0.1, 0.20603015075376885`, 0.7316582914572862], 
      Hue[0.1, 0.21105527638190952`, 0.7316582914572862], 
      Hue[0.1, 0.21608040201005022`, 0.7316582914572862], 
      Hue[0.1, 0.2211055276381909, 0.7316582914572862], 
      Hue[0.1, 0.2261306532663316, 0.7316582914572862], 
      Hue[0.1, 0.23115577889447228`, 0.7316582914572862], 
      Hue[0.1, 0.23618090452261298`, 0.7316582914572862], 
      Hue[0.1, 0.24120603015075368`, 0.7316582914572862], 
      Hue[0.1, 0.24623115577889435`, 0.7316582914572862], 
      Hue[0.1, 0.25125628140703504`, 0.7316582914572862], 
      Hue[0.1, 0.2562814070351757, 0.7316582914572862], 
      Hue[0.1, 0.26130653266331644`, 0.7316582914572862], 
      Hue[0.1, 0.2663316582914571, 0.7316582914572862], 
      Hue[0.1, 0.27135678391959783`, 0.7316582914572862], 
      Hue[0.1, 0.2763819095477385, 0.7316582914572862], 
      Hue[0.1, 0.28140703517587917`, 0.7316582914572862], 
      Hue[0.1, 0.2864321608040199, 0.7316582914572862], 
      Hue[0.1, 0.29145728643216057`, 0.7316582914572862], 
      Hue[0.1, 0.29648241206030124`, 0.7316582914572862], 
      Hue[0.1, 0.30150753768844196`, 0.7316582914572862], 
      Hue[0.1, 0.30653266331658263`, 0.7316582914572862], 
      Hue[0.1, 0.31155778894472336`, 0.7316582914572862], 
      Hue[0.1, 0.316582914572864, 0.7316582914572862], 
      Hue[0.1, 0.32160804020100475`, 0.7316582914572862], 
      Hue[0.1, 0.3266331658291454, 0.7316582914572862], 
      Hue[0.1, 0.33165829145728615`, 0.7316582914572862], 
      Hue[0.1, 0.3366834170854268, 0.7316582914572862], 
      Hue[0.1, 0.3417085427135675, 0.7316582914572862], 
      Hue[0.1, 0.3467336683417082, 0.7316582914572862], 
      Hue[0.1, 0.3517587939698489, 0.7316582914572862], 
      Hue[0.1, 0.3567839195979896, 0.7316582914572862], 
      Hue[0.1, 0.3618090452261303, 0.7316582914572862], 
      Hue[0.1, 0.36683417085427095`, 0.7316582914572862], 
      Hue[0.1, 0.37185929648241167`, 0.7316582914572862], 
      Hue[0.1, 0.37688442211055234`, 0.7316582914572862], 
      Hue[0.1, 0.381909547738693, 0.7316582914572862], 
      Hue[0.1, 0.38693467336683374`, 0.7316582914572862], 
      Hue[0.1, 0.3919597989949744, 0.7316582914572862], 
      Hue[0.1, 0.39698492462311513`, 0.7316582914572862], 
      Hue[0.1, 0.4020100502512558, 0.7316582914572862], 
      Hue[0.1, 0.40703517587939647`, 0.7316582914572862], 
      Hue[0.1, 0.4120603015075372, 0.7316582914572862], 
      Hue[0.1, 0.41708542713567787`, 0.7316582914572862], 
      Hue[0.1, 0.42211055276381854`, 0.7316582914572862], 
      Hue[0.1, 0.42713567839195926`, 0.7316582914572862], 
      Hue[0.1, 0.43216080402009993`, 0.7316582914572862], 
      Hue[0.1, 0.4371859296482406, 0.7316582914572862], 
      Hue[0.1, 0.4422110552763813, 0.7316582914572862], 
      Hue[0.1, 0.447236180904522, 0.7316582914572862], 
      Hue[0.1, 0.4522613065326627, 0.7316582914572862], 
      Hue[0.1, 0.4572864321608034, 0.7316582914572862], 
      Hue[0.1, 0.46231155778894406`, 0.7316582914572862], 
      Hue[0.1, 0.4673366834170848, 0.7316582914572862], 
      Hue[0.1, 0.47236180904522546`, 0.7316582914572862], 
      Hue[0.1, 0.4773869346733661, 0.7316582914572862], 
      Hue[0.1, 0.48241206030150685`, 0.7316582914572862], 
      Hue[0.1, 0.4874371859296475, 0.7316582914572862], 
      Hue[0.1, 0.49246231155778825`, 0.7316582914572862], 
      Hue[0.1, 0.4974874371859289, 0.7316582914572862], 
      Hue[0.1, 0.5025125628140696, 0.7316582914572862], 
      Hue[0.1, 0.5075376884422103, 0.7316582914572862], 
      Hue[0.1, 0.512562814070351, 0.7316582914572862], 
      Hue[0.1, 0.5175879396984917, 0.7316582914572862], 
      Hue[0.1, 0.5226130653266323, 0.7316582914572862], 
      Hue[0.1, 0.527638190954773, 0.7316582914572862], 
      Hue[0.1, 0.5326633165829138, 0.7316582914572862], 
      Hue[0.1, 0.5376884422110544, 0.7316582914572862], 
      Hue[0.1, 0.5427135678391951, 0.7316582914572862], 
      Hue[0.1, 0.5477386934673358, 0.7316582914572862], 
      Hue[0.1, 0.5527638190954766, 0.7316582914572862], 
      Hue[0.1, 0.5577889447236172, 0.7316582914572862], 
      Hue[0.1, 0.5628140703517579, 0.7316582914572862], 
      Hue[0.1, 0.5678391959798986, 0.7316582914572862], 
      Hue[0.1, 0.5728643216080392, 0.7316582914572862], 
      Hue[0.1, 0.57788944723618, 0.7316582914572862], 
      Hue[0.1, 0.5829145728643207, 0.7316582914572862], 
      Hue[0.1, 0.5879396984924613, 0.7316582914572862], 
      Hue[0.1, 0.592964824120602, 0.7316582914572862], 
      Hue[0.1, 0.5979899497487428, 0.7316582914572862], 
      Hue[0.1, 0.6030150753768834, 0.7316582914572862], 
      Hue[0.1, 0.6080402010050241, 0.7316582914572862], 
      Hue[0.1, 0.6130653266331648, 0.7316582914572862], 
      Hue[0.1, 0.6180904522613054, 0.7316582914572862], 
      Hue[0.1, 0.6231155778894462, 0.7316582914572862], 
      Hue[0.1, 0.6281407035175869, 0.7316582914572862], 
      Hue[0.1, 0.6331658291457275, 0.7316582914572862], 
      Hue[0.1, 0.6381909547738683, 0.7316582914572862], 
      Hue[0.1, 0.6432160804020091, 0.7316582914572862], 
      Hue[0.1, 0.6482412060301498, 0.7316582914572862], 
      Hue[0.1, 0.6532663316582906, 0.7316582914572862], 
      Hue[0.1, 0.6582914572864313, 0.7316582914572862], 
      Hue[0.1, 0.6633165829145721, 0.7316582914572862], 
      Hue[0.1, 0.6683417085427129, 0.7316582914572862], 
      Hue[0.1, 0.6733668341708536, 0.7316582914572862], 
      Hue[0.1, 0.6783919597989944, 0.7316582914572862], 
      Hue[0.1, 0.6834170854271352, 0.7316582914572862], 
      Hue[0.1, 0.6884422110552759, 0.7316582914572862], 
      Hue[0.1, 0.6934673366834166, 0.7316582914572862], 
      Hue[0.1, 0.6984924623115575, 0.7316582914572862], 
      Hue[0.1, 0.7035175879396982, 0.7316582914572862], 
      Hue[0.1, 0.7085427135678389, 0.7316582914572862], 
      Hue[0.1, 0.7135678391959798, 0.7316582914572862], 
      Hue[0.1, 0.7185929648241205, 0.7316582914572862], 
      Hue[0.1, 0.7236180904522612, 0.7316582914572862], 
      Hue[0.1, 0.7286432160804021, 0.7316582914572862], 
      Hue[0.1, 0.7336683417085428, 0.7316582914572862], 
      Hue[0.1, 0.7386934673366835, 0.7316582914572862], 
      Hue[0.1, 0.7437185929648243, 0.7316582914572862], 
      Hue[0.1, 0.7487437185929651, 0.7316582914572862], 
      Hue[0.1, 0.7537688442211058, 0.7316582914572862], 
      Hue[0.1, 0.7587939698492466, 0.7316582914572862], 
      Hue[0.1, 0.7638190954773874, 0.7316582914572862], 
      Hue[0.1, 0.7688442211055281, 0.7316582914572862], 
      Hue[0.1, 0.7738693467336689, 0.7316582914572862], 
      Hue[0.1, 0.7788944723618096, 0.7316582914572862], 
      Hue[0.1, 0.7839195979899504, 0.7316582914572862], 
      Hue[0.1, 0.7889447236180911, 0.7316582914572862], 
      Hue[0.1, 0.7939698492462319, 0.7316582914572862], 
      Hue[0.1, 0.7989949748743727, 0.7316582914572862], 
      Hue[0.1, 0.8040201005025134, 0.7316582914572862], 
      Hue[0.1, 0.8090452261306542, 0.7316582914572862], 
      Hue[0.1, 0.8140703517587949, 0.7316582914572862], 
      Hue[0.1, 0.8190954773869357, 0.7316582914572862], 
      Hue[0.1, 0.8241206030150765, 0.7316582914572862], 
      Hue[0.1, 0.8291457286432172, 0.7316582914572862], 
      Hue[0.1, 0.834170854271358, 0.7316582914572862], 
      Hue[0.1, 0.8391959798994988, 0.7316582914572862], 
      Hue[0.1, 0.8442211055276395, 0.7316582914572862], 
      Hue[0.1, 0.8492462311557802, 0.7316582914572862], 
      Hue[0.1, 0.8542713567839211, 0.7316582914572862], 
      Hue[0.1, 0.8592964824120618, 0.7316582914572862], 
      Hue[0.1, 0.8643216080402025, 0.7316582914572862], 
      Hue[0.1, 0.8693467336683434, 0.7316582914572862], 
      Hue[0.1, 0.8743718592964841, 0.7316582914572862], 
      Hue[0.1, 0.8793969849246248, 0.7316582914572862], 
      Hue[0.1, 0.8844221105527657, 0.7316582914572862], 
      Hue[0.1, 0.8894472361809064, 0.7316582914572862], 
      Hue[0.1, 0.8944723618090471, 0.7316582914572862], 
      Hue[0.1, 0.8994974874371879, 0.7316582914572862], 
      Hue[0.1, 0.9045226130653287, 0.7316582914572862], 
      Hue[0.1, 0.9095477386934694, 0.7316582914572862], 
      Hue[0.1, 0.9145728643216102, 0.7316582914572862], 
      Hue[0.1, 0.919597989949751, 0.7316582914572862], 
      Hue[0.1, 0.9246231155778917, 0.7316582914572862], 
      Hue[0.1, 0.9296482412060324, 0.7316582914572862], 
      Hue[0.1, 0.9346733668341732, 0.7316582914572862], 
      Hue[0.1, 0.939698492462314, 0.7316582914572862], 
      Hue[0.1, 0.9447236180904547, 0.7316582914572862], 
      Hue[0.1, 0.9497487437185955, 0.7316582914572862], 
      Hue[0.1, 0.9547738693467362, 0.7316582914572862], 
      Hue[0.1, 0.959798994974877, 0.7316582914572862], 
      Hue[0.1, 0.9648241206030178, 0.7316582914572862], 
      Hue[0.1, 0.9698492462311585, 0.7316582914572862], 
      Hue[0.1, 0.9748743718592993, 0.7316582914572862], 
      Hue[0.1, 0.9798994974874401, 0.7316582914572862], 
      Hue[0.1, 0.9849246231155808, 0.7316582914572862], 
      Hue[0.1, 0.9899497487437215, 0.7316582914572862], 
      Hue[0.1, 0.9949748743718624, 0.7316582914572862], 
      Hue[0.1, 1., 0.7316582914572862], 
      Hue[0.1, 0., 0.7366834170854268], 
      Hue[0.1, 0.005025125628140704, 0.7366834170854268], 
      Hue[0.1, 0.010050251256281407`, 0.7366834170854268], 
      Hue[0.1, 0.015075376884422112`, 0.7366834170854268], 
      Hue[0.1, 0.020100502512562814`, 0.7366834170854268], 
      Hue[0.1, 0.02512562814070352, 0.7366834170854268], 
      Hue[0.1, 0.030150753768844223`, 0.7366834170854268], 
      Hue[0.1, 0.035175879396984924`, 0.7366834170854268], 
      Hue[0.1, 0.04020100502512563, 0.7366834170854268], 
      Hue[0.1, 0.04522613065326634, 0.7366834170854268], 
      Hue[0.1, 0.050251256281407045`, 0.7366834170854268], 
      Hue[0.1, 0.055276381909547756`, 0.7366834170854268], 
      Hue[0.1, 0.06030150753768846, 0.7366834170854268], 
      Hue[0.1, 0.06532663316582916, 0.7366834170854268], 
      Hue[0.1, 0.07035175879396988, 0.7366834170854268], 
      Hue[0.1, 0.07537688442211059, 0.7366834170854268], 
      Hue[0.1, 0.0804020100502513, 0.7366834170854268], 
      Hue[0.1, 0.085427135678392, 0.7366834170854268], 
      Hue[0.1, 0.09045226130653271, 0.7366834170854268], 
      Hue[0.1, 0.09547738693467342, 0.7366834170854268], 
      Hue[0.1, 0.10050251256281413`, 0.7366834170854268], 
      Hue[0.1, 0.10552763819095483`, 0.7366834170854268], 
      Hue[0.1, 0.11055276381909554`, 0.7366834170854268], 
      Hue[0.1, 0.11557788944723625`, 0.7366834170854268], 
      Hue[0.1, 0.12060301507537696`, 0.7366834170854268], 
      Hue[0.1, 0.12562814070351766`, 0.7366834170854268], 
      Hue[0.1, 0.13065326633165839`, 0.7366834170854268], 
      Hue[0.1, 0.13567839195979908`, 0.7366834170854268], 
      Hue[0.1, 0.14070351758793978`, 0.7366834170854268], 
      Hue[0.1, 0.1457286432160805, 0.7366834170854268], 
      Hue[0.1, 0.1507537688442212, 0.7366834170854268], 
      Hue[0.1, 0.1557788944723619, 0.7366834170854268], 
      Hue[0.1, 0.16080402010050263`, 0.7366834170854268], 
      Hue[0.1, 0.16582914572864332`, 0.7366834170854268], 
      Hue[0.1, 0.170854271356784, 0.7366834170854268], 
      Hue[0.1, 0.1758793969849247, 0.7366834170854268], 
      Hue[0.1, 0.1809045226130654, 0.7366834170854268], 
      Hue[0.1, 0.18592964824120609`, 0.7366834170854268], 
      Hue[0.1, 0.19095477386934676`, 0.7366834170854268], 
      Hue[0.1, 0.19597989949748745`, 0.7366834170854268], 
      Hue[0.1, 0.20100502512562815`, 0.7366834170854268], 
      Hue[0.1, 0.20603015075376885`, 0.7366834170854268], 
      Hue[0.1, 0.21105527638190952`, 0.7366834170854268], 
      Hue[0.1, 0.21608040201005022`, 0.7366834170854268], 
      Hue[0.1, 0.2211055276381909, 0.7366834170854268], 
      Hue[0.1, 0.2261306532663316, 0.7366834170854268], 
      Hue[0.1, 0.23115577889447228`, 0.7366834170854268], 
      Hue[0.1, 0.23618090452261298`, 0.7366834170854268], 
      Hue[0.1, 0.24120603015075368`, 0.7366834170854268], 
      Hue[0.1, 0.24623115577889435`, 0.7366834170854268], 
      Hue[0.1, 0.25125628140703504`, 0.7366834170854268], 
      Hue[0.1, 0.2562814070351757, 0.7366834170854268], 
      Hue[0.1, 0.26130653266331644`, 0.7366834170854268], 
      Hue[0.1, 0.2663316582914571, 0.7366834170854268], 
      Hue[0.1, 0.27135678391959783`, 0.7366834170854268], 
      Hue[0.1, 0.2763819095477385, 0.7366834170854268], 
      Hue[0.1, 0.28140703517587917`, 0.7366834170854268], 
      Hue[0.1, 0.2864321608040199, 0.7366834170854268], 
      Hue[0.1, 0.29145728643216057`, 0.7366834170854268], 
      Hue[0.1, 0.29648241206030124`, 0.7366834170854268], 
      Hue[0.1, 0.30150753768844196`, 0.7366834170854268], 
      Hue[0.1, 0.30653266331658263`, 0.7366834170854268], 
      Hue[0.1, 0.31155778894472336`, 0.7366834170854268], 
      Hue[0.1, 0.316582914572864, 0.7366834170854268], 
      Hue[0.1, 0.32160804020100475`, 0.7366834170854268], 
      Hue[0.1, 0.3266331658291454, 0.7366834170854268], 
      Hue[0.1, 0.33165829145728615`, 0.7366834170854268], 
      Hue[0.1, 0.3366834170854268, 0.7366834170854268], 
      Hue[0.1, 0.3417085427135675, 0.7366834170854268], 
      Hue[0.1, 0.3467336683417082, 0.7366834170854268], 
      Hue[0.1, 0.3517587939698489, 0.7366834170854268], 
      Hue[0.1, 0.3567839195979896, 0.7366834170854268], 
      Hue[0.1, 0.3618090452261303, 0.7366834170854268], 
      Hue[0.1, 0.36683417085427095`, 0.7366834170854268], 
      Hue[0.1, 0.37185929648241167`, 0.7366834170854268], 
      Hue[0.1, 0.37688442211055234`, 0.7366834170854268], 
      Hue[0.1, 0.381909547738693, 0.7366834170854268], 
      Hue[0.1, 0.38693467336683374`, 0.7366834170854268], 
      Hue[0.1, 0.3919597989949744, 0.7366834170854268], 
      Hue[0.1, 0.39698492462311513`, 0.7366834170854268], 
      Hue[0.1, 0.4020100502512558, 0.7366834170854268], 
      Hue[0.1, 0.40703517587939647`, 0.7366834170854268], 
      Hue[0.1, 0.4120603015075372, 0.7366834170854268], 
      Hue[0.1, 0.41708542713567787`, 0.7366834170854268], 
      Hue[0.1, 0.42211055276381854`, 0.7366834170854268], 
      Hue[0.1, 0.42713567839195926`, 0.7366834170854268], 
      Hue[0.1, 0.43216080402009993`, 0.7366834170854268], 
      Hue[0.1, 0.4371859296482406, 0.7366834170854268], 
      Hue[0.1, 0.4422110552763813, 0.7366834170854268], 
      Hue[0.1, 0.447236180904522, 0.7366834170854268], 
      Hue[0.1, 0.4522613065326627, 0.7366834170854268], 
      Hue[0.1, 0.4572864321608034, 0.7366834170854268], 
      Hue[0.1, 0.46231155778894406`, 0.7366834170854268], 
      Hue[0.1, 0.4673366834170848, 0.7366834170854268], 
      Hue[0.1, 0.47236180904522546`, 0.7366834170854268], 
      Hue[0.1, 0.4773869346733661, 0.7366834170854268], 
      Hue[0.1, 0.48241206030150685`, 0.7366834170854268], 
      Hue[0.1, 0.4874371859296475, 0.7366834170854268], 
      Hue[0.1, 0.49246231155778825`, 0.7366834170854268], 
      Hue[0.1, 0.4974874371859289, 0.7366834170854268], 
      Hue[0.1, 0.5025125628140696, 0.7366834170854268], 
      Hue[0.1, 0.5075376884422103, 0.7366834170854268], 
      Hue[0.1, 0.512562814070351, 0.7366834170854268], 
      Hue[0.1, 0.5175879396984917, 0.7366834170854268], 
      Hue[0.1, 0.5226130653266323, 0.7366834170854268], 
      Hue[0.1, 0.527638190954773, 0.7366834170854268], 
      Hue[0.1, 0.5326633165829138, 0.7366834170854268], 
      Hue[0.1, 0.5376884422110544, 0.7366834170854268], 
      Hue[0.1, 0.5427135678391951, 0.7366834170854268], 
      Hue[0.1, 0.5477386934673358, 0.7366834170854268], 
      Hue[0.1, 0.5527638190954766, 0.7366834170854268], 
      Hue[0.1, 0.5577889447236172, 0.7366834170854268], 
      Hue[0.1, 0.5628140703517579, 0.7366834170854268], 
      Hue[0.1, 0.5678391959798986, 0.7366834170854268], 
      Hue[0.1, 0.5728643216080392, 0.7366834170854268], 
      Hue[0.1, 0.57788944723618, 0.7366834170854268], 
      Hue[0.1, 0.5829145728643207, 0.7366834170854268], 
      Hue[0.1, 0.5879396984924613, 0.7366834170854268], 
      Hue[0.1, 0.592964824120602, 0.7366834170854268], 
      Hue[0.1, 0.5979899497487428, 0.7366834170854268], 
      Hue[0.1, 0.6030150753768834, 0.7366834170854268], 
      Hue[0.1, 0.6080402010050241, 0.7366834170854268], 
      Hue[0.1, 0.6130653266331648, 0.7366834170854268], 
      Hue[0.1, 0.6180904522613054, 0.7366834170854268], 
      Hue[0.1, 0.6231155778894462, 0.7366834170854268], 
      Hue[0.1, 0.6281407035175869, 0.7366834170854268], 
      Hue[0.1, 0.6331658291457275, 0.7366834170854268], 
      Hue[0.1, 0.6381909547738683, 0.7366834170854268], 
      Hue[0.1, 0.6432160804020091, 0.7366834170854268], 
      Hue[0.1, 0.6482412060301498, 0.7366834170854268], 
      Hue[0.1, 0.6532663316582906, 0.7366834170854268], 
      Hue[0.1, 0.6582914572864313, 0.7366834170854268], 
      Hue[0.1, 0.6633165829145721, 0.7366834170854268], 
      Hue[0.1, 0.6683417085427129, 0.7366834170854268], 
      Hue[0.1, 0.6733668341708536, 0.7366834170854268], 
      Hue[0.1, 0.6783919597989944, 0.7366834170854268], 
      Hue[0.1, 0.6834170854271352, 0.7366834170854268], 
      Hue[0.1, 0.6884422110552759, 0.7366834170854268], 
      Hue[0.1, 0.6934673366834166, 0.7366834170854268], 
      Hue[0.1, 0.6984924623115575, 0.7366834170854268], 
      Hue[0.1, 0.7035175879396982, 0.7366834170854268], 
      Hue[0.1, 0.7085427135678389, 0.7366834170854268], 
      Hue[0.1, 0.7135678391959798, 0.7366834170854268], 
      Hue[0.1, 0.7185929648241205, 0.7366834170854268], 
      Hue[0.1, 0.7236180904522612, 0.7366834170854268], 
      Hue[0.1, 0.7286432160804021, 0.7366834170854268], 
      Hue[0.1, 0.7336683417085428, 0.7366834170854268], 
      Hue[0.1, 0.7386934673366835, 0.7366834170854268], 
      Hue[0.1, 0.7437185929648243, 0.7366834170854268], 
      Hue[0.1, 0.7487437185929651, 0.7366834170854268], 
      Hue[0.1, 0.7537688442211058, 0.7366834170854268], 
      Hue[0.1, 0.7587939698492466, 0.7366834170854268], 
      Hue[0.1, 0.7638190954773874, 0.7366834170854268], 
      Hue[0.1, 0.7688442211055281, 0.7366834170854268], 
      Hue[0.1, 0.7738693467336689, 0.7366834170854268], 
      Hue[0.1, 0.7788944723618096, 0.7366834170854268], 
      Hue[0.1, 0.7839195979899504, 0.7366834170854268], 
      Hue[0.1, 0.7889447236180911, 0.7366834170854268], 
      Hue[0.1, 0.7939698492462319, 0.7366834170854268], 
      Hue[0.1, 0.7989949748743727, 0.7366834170854268], 
      Hue[0.1, 0.8040201005025134, 0.7366834170854268], 
      Hue[0.1, 0.8090452261306542, 0.7366834170854268], 
      Hue[0.1, 0.8140703517587949, 0.7366834170854268], 
      Hue[0.1, 0.8190954773869357, 0.7366834170854268], 
      Hue[0.1, 0.8241206030150765, 0.7366834170854268], 
      Hue[0.1, 0.8291457286432172, 0.7366834170854268], 
      Hue[0.1, 0.834170854271358, 0.7366834170854268], 
      Hue[0.1, 0.8391959798994988, 0.7366834170854268], 
      Hue[0.1, 0.8442211055276395, 0.7366834170854268], 
      Hue[0.1, 0.8492462311557802, 0.7366834170854268], 
      Hue[0.1, 0.8542713567839211, 0.7366834170854268], 
      Hue[0.1, 0.8592964824120618, 0.7366834170854268], 
      Hue[0.1, 0.8643216080402025, 0.7366834170854268], 
      Hue[0.1, 0.8693467336683434, 0.7366834170854268], 
      Hue[0.1, 0.8743718592964841, 0.7366834170854268], 
      Hue[0.1, 0.8793969849246248, 0.7366834170854268], 
      Hue[0.1, 0.8844221105527657, 0.7366834170854268], 
      Hue[0.1, 0.8894472361809064, 0.7366834170854268], 
      Hue[0.1, 0.8944723618090471, 0.7366834170854268], 
      Hue[0.1, 0.8994974874371879, 0.7366834170854268], 
      Hue[0.1, 0.9045226130653287, 0.7366834170854268], 
      Hue[0.1, 0.9095477386934694, 0.7366834170854268], 
      Hue[0.1, 0.9145728643216102, 0.7366834170854268], 
      Hue[0.1, 0.919597989949751, 0.7366834170854268], 
      Hue[0.1, 0.9246231155778917, 0.7366834170854268], 
      Hue[0.1, 0.9296482412060324, 0.7366834170854268], 
      Hue[0.1, 0.9346733668341732, 0.7366834170854268], 
      Hue[0.1, 0.939698492462314, 0.7366834170854268], 
      Hue[0.1, 0.9447236180904547, 0.7366834170854268], 
      Hue[0.1, 0.9497487437185955, 0.7366834170854268], 
      Hue[0.1, 0.9547738693467362, 0.7366834170854268], 
      Hue[0.1, 0.959798994974877, 0.7366834170854268], 
      Hue[0.1, 0.9648241206030178, 0.7366834170854268], 
      Hue[0.1, 0.9698492462311585, 0.7366834170854268], 
      Hue[0.1, 0.9748743718592993, 0.7366834170854268], 
      Hue[0.1, 0.9798994974874401, 0.7366834170854268], 
      Hue[0.1, 0.9849246231155808, 0.7366834170854268], 
      Hue[0.1, 0.9899497487437215, 0.7366834170854268], 
      Hue[0.1, 0.9949748743718624, 0.7366834170854268], 
      Hue[0.1, 1., 0.7366834170854268], 
      Hue[0.1, 0., 0.7417085427135677], 
      Hue[0.1, 0.005025125628140704, 0.7417085427135677], 
      Hue[0.1, 0.010050251256281407`, 0.7417085427135677], 
      Hue[0.1, 0.015075376884422112`, 0.7417085427135677], 
      Hue[0.1, 0.020100502512562814`, 0.7417085427135677], 
      Hue[0.1, 0.02512562814070352, 0.7417085427135677], 
      Hue[0.1, 0.030150753768844223`, 0.7417085427135677], 
      Hue[0.1, 0.035175879396984924`, 0.7417085427135677], 
      Hue[0.1, 0.04020100502512563, 0.7417085427135677], 
      Hue[0.1, 0.04522613065326634, 0.7417085427135677], 
      Hue[0.1, 0.050251256281407045`, 0.7417085427135677], 
      Hue[0.1, 0.055276381909547756`, 0.7417085427135677], 
      Hue[0.1, 0.06030150753768846, 0.7417085427135677], 
      Hue[0.1, 0.06532663316582916, 0.7417085427135677], 
      Hue[0.1, 0.07035175879396988, 0.7417085427135677], 
      Hue[0.1, 0.07537688442211059, 0.7417085427135677], 
      Hue[0.1, 0.0804020100502513, 0.7417085427135677], 
      Hue[0.1, 0.085427135678392, 0.7417085427135677], 
      Hue[0.1, 0.09045226130653271, 0.7417085427135677], 
      Hue[0.1, 0.09547738693467342, 0.7417085427135677], 
      Hue[0.1, 0.10050251256281413`, 0.7417085427135677], 
      Hue[0.1, 0.10552763819095483`, 0.7417085427135677], 
      Hue[0.1, 0.11055276381909554`, 0.7417085427135677], 
      Hue[0.1, 0.11557788944723625`, 0.7417085427135677], 
      Hue[0.1, 0.12060301507537696`, 0.7417085427135677], 
      Hue[0.1, 0.12562814070351766`, 0.7417085427135677], 
      Hue[0.1, 0.13065326633165839`, 0.7417085427135677], 
      Hue[0.1, 0.13567839195979908`, 0.7417085427135677], 
      Hue[0.1, 0.14070351758793978`, 0.7417085427135677], 
      Hue[0.1, 0.1457286432160805, 0.7417085427135677], 
      Hue[0.1, 0.1507537688442212, 0.7417085427135677], 
      Hue[0.1, 0.1557788944723619, 0.7417085427135677], 
      Hue[0.1, 0.16080402010050263`, 0.7417085427135677], 
      Hue[0.1, 0.16582914572864332`, 0.7417085427135677], 
      Hue[0.1, 0.170854271356784, 0.7417085427135677], 
      Hue[0.1, 0.1758793969849247, 0.7417085427135677], 
      Hue[0.1, 0.1809045226130654, 0.7417085427135677], 
      Hue[0.1, 0.18592964824120609`, 0.7417085427135677], 
      Hue[0.1, 0.19095477386934676`, 0.7417085427135677], 
      Hue[0.1, 0.19597989949748745`, 0.7417085427135677], 
      Hue[0.1, 0.20100502512562815`, 0.7417085427135677], 
      Hue[0.1, 0.20603015075376885`, 0.7417085427135677], 
      Hue[0.1, 0.21105527638190952`, 0.7417085427135677], 
      Hue[0.1, 0.21608040201005022`, 0.7417085427135677], 
      Hue[0.1, 0.2211055276381909, 0.7417085427135677], 
      Hue[0.1, 0.2261306532663316, 0.7417085427135677], 
      Hue[0.1, 0.23115577889447228`, 0.7417085427135677], 
      Hue[0.1, 0.23618090452261298`, 0.7417085427135677], 
      Hue[0.1, 0.24120603015075368`, 0.7417085427135677], 
      Hue[0.1, 0.24623115577889435`, 0.7417085427135677], 
      Hue[0.1, 0.25125628140703504`, 0.7417085427135677], 
      Hue[0.1, 0.2562814070351757, 0.7417085427135677], 
      Hue[0.1, 0.26130653266331644`, 0.7417085427135677], 
      Hue[0.1, 0.2663316582914571, 0.7417085427135677], 
      Hue[0.1, 0.27135678391959783`, 0.7417085427135677], 
      Hue[0.1, 0.2763819095477385, 0.7417085427135677], 
      Hue[0.1, 0.28140703517587917`, 0.7417085427135677], 
      Hue[0.1, 0.2864321608040199, 0.7417085427135677], 
      Hue[0.1, 0.29145728643216057`, 0.7417085427135677], 
      Hue[0.1, 0.29648241206030124`, 0.7417085427135677], 
      Hue[0.1, 0.30150753768844196`, 0.7417085427135677], 
      Hue[0.1, 0.30653266331658263`, 0.7417085427135677], 
      Hue[0.1, 0.31155778894472336`, 0.7417085427135677], 
      Hue[0.1, 0.316582914572864, 0.7417085427135677], 
      Hue[0.1, 0.32160804020100475`, 0.7417085427135677], 
      Hue[0.1, 0.3266331658291454, 0.7417085427135677], 
      Hue[0.1, 0.33165829145728615`, 0.7417085427135677], 
      Hue[0.1, 0.3366834170854268, 0.7417085427135677], 
      Hue[0.1, 0.3417085427135675, 0.7417085427135677], 
      Hue[0.1, 0.3467336683417082, 0.7417085427135677], 
      Hue[0.1, 0.3517587939698489, 0.7417085427135677], 
      Hue[0.1, 0.3567839195979896, 0.7417085427135677], 
      Hue[0.1, 0.3618090452261303, 0.7417085427135677], 
      Hue[0.1, 0.36683417085427095`, 0.7417085427135677], 
      Hue[0.1, 0.37185929648241167`, 0.7417085427135677], 
      Hue[0.1, 0.37688442211055234`, 0.7417085427135677], 
      Hue[0.1, 0.381909547738693, 0.7417085427135677], 
      Hue[0.1, 0.38693467336683374`, 0.7417085427135677], 
      Hue[0.1, 0.3919597989949744, 0.7417085427135677], 
      Hue[0.1, 0.39698492462311513`, 0.7417085427135677], 
      Hue[0.1, 0.4020100502512558, 0.7417085427135677], 
      Hue[0.1, 0.40703517587939647`, 0.7417085427135677], 
      Hue[0.1, 0.4120603015075372, 0.7417085427135677], 
      Hue[0.1, 0.41708542713567787`, 0.7417085427135677], 
      Hue[0.1, 0.42211055276381854`, 0.7417085427135677], 
      Hue[0.1, 0.42713567839195926`, 0.7417085427135677], 
      Hue[0.1, 0.43216080402009993`, 0.7417085427135677], 
      Hue[0.1, 0.4371859296482406, 0.7417085427135677], 
      Hue[0.1, 0.4422110552763813, 0.7417085427135677], 
      Hue[0.1, 0.447236180904522, 0.7417085427135677], 
      Hue[0.1, 0.4522613065326627, 0.7417085427135677], 
      Hue[0.1, 0.4572864321608034, 0.7417085427135677], 
      Hue[0.1, 0.46231155778894406`, 0.7417085427135677], 
      Hue[0.1, 0.4673366834170848, 0.7417085427135677], 
      Hue[0.1, 0.47236180904522546`, 0.7417085427135677], 
      Hue[0.1, 0.4773869346733661, 0.7417085427135677], 
      Hue[0.1, 0.48241206030150685`, 0.7417085427135677], 
      Hue[0.1, 0.4874371859296475, 0.7417085427135677], 
      Hue[0.1, 0.49246231155778825`, 0.7417085427135677], 
      Hue[0.1, 0.4974874371859289, 0.7417085427135677], 
      Hue[0.1, 0.5025125628140696, 0.7417085427135677], 
      Hue[0.1, 0.5075376884422103, 0.7417085427135677], 
      Hue[0.1, 0.512562814070351, 0.7417085427135677], 
      Hue[0.1, 0.5175879396984917, 0.7417085427135677], 
      Hue[0.1, 0.5226130653266323, 0.7417085427135677], 
      Hue[0.1, 0.527638190954773, 0.7417085427135677], 
      Hue[0.1, 0.5326633165829138, 0.7417085427135677], 
      Hue[0.1, 0.5376884422110544, 0.7417085427135677], 
      Hue[0.1, 0.5427135678391951, 0.7417085427135677], 
      Hue[0.1, 0.5477386934673358, 0.7417085427135677], 
      Hue[0.1, 0.5527638190954766, 0.7417085427135677], 
      Hue[0.1, 0.5577889447236172, 0.7417085427135677], 
      Hue[0.1, 0.5628140703517579, 0.7417085427135677], 
      Hue[0.1, 0.5678391959798986, 0.7417085427135677], 
      Hue[0.1, 0.5728643216080392, 0.7417085427135677], 
      Hue[0.1, 0.57788944723618, 0.7417085427135677], 
      Hue[0.1, 0.5829145728643207, 0.7417085427135677], 
      Hue[0.1, 0.5879396984924613, 0.7417085427135677], 
      Hue[0.1, 0.592964824120602, 0.7417085427135677], 
      Hue[0.1, 0.5979899497487428, 0.7417085427135677], 
      Hue[0.1, 0.6030150753768834, 0.7417085427135677], 
      Hue[0.1, 0.6080402010050241, 0.7417085427135677], 
      Hue[0.1, 0.6130653266331648, 0.7417085427135677], 
      Hue[0.1, 0.6180904522613054, 0.7417085427135677], 
      Hue[0.1, 0.6231155778894462, 0.7417085427135677], 
      Hue[0.1, 0.6281407035175869, 0.7417085427135677], 
      Hue[0.1, 0.6331658291457275, 0.7417085427135677], 
      Hue[0.1, 0.6381909547738683, 0.7417085427135677], 
      Hue[0.1, 0.6432160804020091, 0.7417085427135677], 
      Hue[0.1, 0.6482412060301498, 0.7417085427135677], 
      Hue[0.1, 0.6532663316582906, 0.7417085427135677], 
      Hue[0.1, 0.6582914572864313, 0.7417085427135677], 
      Hue[0.1, 0.6633165829145721, 0.7417085427135677], 
      Hue[0.1, 0.6683417085427129, 0.7417085427135677], 
      Hue[0.1, 0.6733668341708536, 0.7417085427135677], 
      Hue[0.1, 0.6783919597989944, 0.7417085427135677], 
      Hue[0.1, 0.6834170854271352, 0.7417085427135677], 
      Hue[0.1, 0.6884422110552759, 0.7417085427135677], 
      Hue[0.1, 0.6934673366834166, 0.7417085427135677], 
      Hue[0.1, 0.6984924623115575, 0.7417085427135677], 
      Hue[0.1, 0.7035175879396982, 0.7417085427135677], 
      Hue[0.1, 0.7085427135678389, 0.7417085427135677], 
      Hue[0.1, 0.7135678391959798, 0.7417085427135677], 
      Hue[0.1, 0.7185929648241205, 0.7417085427135677], 
      Hue[0.1, 0.7236180904522612, 0.7417085427135677], 
      Hue[0.1, 0.7286432160804021, 0.7417085427135677], 
      Hue[0.1, 0.7336683417085428, 0.7417085427135677], 
      Hue[0.1, 0.7386934673366835, 0.7417085427135677], 
      Hue[0.1, 0.7437185929648243, 0.7417085427135677], 
      Hue[0.1, 0.7487437185929651, 0.7417085427135677], 
      Hue[0.1, 0.7537688442211058, 0.7417085427135677], 
      Hue[0.1, 0.7587939698492466, 0.7417085427135677], 
      Hue[0.1, 0.7638190954773874, 0.7417085427135677], 
      Hue[0.1, 0.7688442211055281, 0.7417085427135677], 
      Hue[0.1, 0.7738693467336689, 0.7417085427135677], 
      Hue[0.1, 0.7788944723618096, 0.7417085427135677], 
      Hue[0.1, 0.7839195979899504, 0.7417085427135677], 
      Hue[0.1, 0.7889447236180911, 0.7417085427135677], 
      Hue[0.1, 0.7939698492462319, 0.7417085427135677], 
      Hue[0.1, 0.7989949748743727, 0.7417085427135677], 
      Hue[0.1, 0.8040201005025134, 0.7417085427135677], 
      Hue[0.1, 0.8090452261306542, 0.7417085427135677], 
      Hue[0.1, 0.8140703517587949, 0.7417085427135677], 
      Hue[0.1, 0.8190954773869357, 0.7417085427135677], 
      Hue[0.1, 0.8241206030150765, 0.7417085427135677], 
      Hue[0.1, 0.8291457286432172, 0.7417085427135677], 
      Hue[0.1, 0.834170854271358, 0.7417085427135677], 
      Hue[0.1, 0.8391959798994988, 0.7417085427135677], 
      Hue[0.1, 0.8442211055276395, 0.7417085427135677], 
      Hue[0.1, 0.8492462311557802, 0.7417085427135677], 
      Hue[0.1, 0.8542713567839211, 0.7417085427135677], 
      Hue[0.1, 0.8592964824120618, 0.7417085427135677], 
      Hue[0.1, 0.8643216080402025, 0.7417085427135677], 
      Hue[0.1, 0.8693467336683434, 0.7417085427135677], 
      Hue[0.1, 0.8743718592964841, 0.7417085427135677], 
      Hue[0.1, 0.8793969849246248, 0.7417085427135677], 
      Hue[0.1, 0.8844221105527657, 0.7417085427135677], 
      Hue[0.1, 0.8894472361809064, 0.7417085427135677], 
      Hue[0.1, 0.8944723618090471, 0.7417085427135677], 
      Hue[0.1, 0.8994974874371879, 0.7417085427135677], 
      Hue[0.1, 0.9045226130653287, 0.7417085427135677], 
      Hue[0.1, 0.9095477386934694, 0.7417085427135677], 
      Hue[0.1, 0.9145728643216102, 0.7417085427135677], 
      Hue[0.1, 0.919597989949751, 0.7417085427135677], 
      Hue[0.1, 0.9246231155778917, 0.7417085427135677], 
      Hue[0.1, 0.9296482412060324, 0.7417085427135677], 
      Hue[0.1, 0.9346733668341732, 0.7417085427135677], 
      Hue[0.1, 0.939698492462314, 0.7417085427135677], 
      Hue[0.1, 0.9447236180904547, 0.7417085427135677], 
      Hue[0.1, 0.9497487437185955, 0.7417085427135677], 
      Hue[0.1, 0.9547738693467362, 0.7417085427135677], 
      Hue[0.1, 0.959798994974877, 0.7417085427135677], 
      Hue[0.1, 0.9648241206030178, 0.7417085427135677], 
      Hue[0.1, 0.9698492462311585, 0.7417085427135677], 
      Hue[0.1, 0.9748743718592993, 0.7417085427135677], 
      Hue[0.1, 0.9798994974874401, 0.7417085427135677], 
      Hue[0.1, 0.9849246231155808, 0.7417085427135677], 
      Hue[0.1, 0.9899497487437215, 0.7417085427135677], 
      Hue[0.1, 0.9949748743718624, 0.7417085427135677], 
      Hue[0.1, 1., 0.7417085427135677], 
      Hue[0.1, 0., 0.7467336683417083], 
      Hue[0.1, 0.005025125628140704, 0.7467336683417083], 
      Hue[0.1, 0.010050251256281407`, 0.7467336683417083], 
      Hue[0.1, 0.015075376884422112`, 0.7467336683417083], 
      Hue[0.1, 0.020100502512562814`, 0.7467336683417083], 
      Hue[0.1, 0.02512562814070352, 0.7467336683417083], 
      Hue[0.1, 0.030150753768844223`, 0.7467336683417083], 
      Hue[0.1, 0.035175879396984924`, 0.7467336683417083], 
      Hue[0.1, 0.04020100502512563, 0.7467336683417083], 
      Hue[0.1, 0.04522613065326634, 0.7467336683417083], 
      Hue[0.1, 0.050251256281407045`, 0.7467336683417083], 
      Hue[0.1, 0.055276381909547756`, 0.7467336683417083], 
      Hue[0.1, 0.06030150753768846, 0.7467336683417083], 
      Hue[0.1, 0.06532663316582916, 0.7467336683417083], 
      Hue[0.1, 0.07035175879396988, 0.7467336683417083], 
      Hue[0.1, 0.07537688442211059, 0.7467336683417083], 
      Hue[0.1, 0.0804020100502513, 0.7467336683417083], 
      Hue[0.1, 0.085427135678392, 0.7467336683417083], 
      Hue[0.1, 0.09045226130653271, 0.7467336683417083], 
      Hue[0.1, 0.09547738693467342, 0.7467336683417083], 
      Hue[0.1, 0.10050251256281413`, 0.7467336683417083], 
      Hue[0.1, 0.10552763819095483`, 0.7467336683417083], 
      Hue[0.1, 0.11055276381909554`, 0.7467336683417083], 
      Hue[0.1, 0.11557788944723625`, 0.7467336683417083], 
      Hue[0.1, 0.12060301507537696`, 0.7467336683417083], 
      Hue[0.1, 0.12562814070351766`, 0.7467336683417083], 
      Hue[0.1, 0.13065326633165839`, 0.7467336683417083], 
      Hue[0.1, 0.13567839195979908`, 0.7467336683417083], 
      Hue[0.1, 0.14070351758793978`, 0.7467336683417083], 
      Hue[0.1, 0.1457286432160805, 0.7467336683417083], 
      Hue[0.1, 0.1507537688442212, 0.7467336683417083], 
      Hue[0.1, 0.1557788944723619, 0.7467336683417083], 
      Hue[0.1, 0.16080402010050263`, 0.7467336683417083], 
      Hue[0.1, 0.16582914572864332`, 0.7467336683417083], 
      Hue[0.1, 0.170854271356784, 0.7467336683417083], 
      Hue[0.1, 0.1758793969849247, 0.7467336683417083], 
      Hue[0.1, 0.1809045226130654, 0.7467336683417083], 
      Hue[0.1, 0.18592964824120609`, 0.7467336683417083], 
      Hue[0.1, 0.19095477386934676`, 0.7467336683417083], 
      Hue[0.1, 0.19597989949748745`, 0.7467336683417083], 
      Hue[0.1, 0.20100502512562815`, 0.7467336683417083], 
      Hue[0.1, 0.20603015075376885`, 0.7467336683417083], 
      Hue[0.1, 0.21105527638190952`, 0.7467336683417083], 
      Hue[0.1, 0.21608040201005022`, 0.7467336683417083], 
      Hue[0.1, 0.2211055276381909, 0.7467336683417083], 
      Hue[0.1, 0.2261306532663316, 0.7467336683417083], 
      Hue[0.1, 0.23115577889447228`, 0.7467336683417083], 
      Hue[0.1, 0.23618090452261298`, 0.7467336683417083], 
      Hue[0.1, 0.24120603015075368`, 0.7467336683417083], 
      Hue[0.1, 0.24623115577889435`, 0.7467336683417083], 
      Hue[0.1, 0.25125628140703504`, 0.7467336683417083], 
      Hue[0.1, 0.2562814070351757, 0.7467336683417083], 
      Hue[0.1, 0.26130653266331644`, 0.7467336683417083], 
      Hue[0.1, 0.2663316582914571, 0.7467336683417083], 
      Hue[0.1, 0.27135678391959783`, 0.7467336683417083], 
      Hue[0.1, 0.2763819095477385, 0.7467336683417083], 
      Hue[0.1, 0.28140703517587917`, 0.7467336683417083], 
      Hue[0.1, 0.2864321608040199, 0.7467336683417083], 
      Hue[0.1, 0.29145728643216057`, 0.7467336683417083], 
      Hue[0.1, 0.29648241206030124`, 0.7467336683417083], 
      Hue[0.1, 0.30150753768844196`, 0.7467336683417083], 
      Hue[0.1, 0.30653266331658263`, 0.7467336683417083], 
      Hue[0.1, 0.31155778894472336`, 0.7467336683417083], 
      Hue[0.1, 0.316582914572864, 0.7467336683417083], 
      Hue[0.1, 0.32160804020100475`, 0.7467336683417083], 
      Hue[0.1, 0.3266331658291454, 0.7467336683417083], 
      Hue[0.1, 0.33165829145728615`, 0.7467336683417083], 
      Hue[0.1, 0.3366834170854268, 0.7467336683417083], 
      Hue[0.1, 0.3417085427135675, 0.7467336683417083], 
      Hue[0.1, 0.3467336683417082, 0.7467336683417083], 
      Hue[0.1, 0.3517587939698489, 0.7467336683417083], 
      Hue[0.1, 0.3567839195979896, 0.7467336683417083], 
      Hue[0.1, 0.3618090452261303, 0.7467336683417083], 
      Hue[0.1, 0.36683417085427095`, 0.7467336683417083], 
      Hue[0.1, 0.37185929648241167`, 0.7467336683417083], 
      Hue[0.1, 0.37688442211055234`, 0.7467336683417083], 
      Hue[0.1, 0.381909547738693, 0.7467336683417083], 
      Hue[0.1, 0.38693467336683374`, 0.7467336683417083], 
      Hue[0.1, 0.3919597989949744, 0.7467336683417083], 
      Hue[0.1, 0.39698492462311513`, 0.7467336683417083], 
      Hue[0.1, 0.4020100502512558, 0.7467336683417083], 
      Hue[0.1, 0.40703517587939647`, 0.7467336683417083], 
      Hue[0.1, 0.4120603015075372, 0.7467336683417083], 
      Hue[0.1, 0.41708542713567787`, 0.7467336683417083], 
      Hue[0.1, 0.42211055276381854`, 0.7467336683417083], 
      Hue[0.1, 0.42713567839195926`, 0.7467336683417083], 
      Hue[0.1, 0.43216080402009993`, 0.7467336683417083], 
      Hue[0.1, 0.4371859296482406, 0.7467336683417083], 
      Hue[0.1, 0.4422110552763813, 0.7467336683417083], 
      Hue[0.1, 0.447236180904522, 0.7467336683417083], 
      Hue[0.1, 0.4522613065326627, 0.7467336683417083], 
      Hue[0.1, 0.4572864321608034, 0.7467336683417083], 
      Hue[0.1, 0.46231155778894406`, 0.7467336683417083], 
      Hue[0.1, 0.4673366834170848, 0.7467336683417083], 
      Hue[0.1, 0.47236180904522546`, 0.7467336683417083], 
      Hue[0.1, 0.4773869346733661, 0.7467336683417083], 
      Hue[0.1, 0.48241206030150685`, 0.7467336683417083], 
      Hue[0.1, 0.4874371859296475, 0.7467336683417083], 
      Hue[0.1, 0.49246231155778825`, 0.7467336683417083], 
      Hue[0.1, 0.4974874371859289, 0.7467336683417083], 
      Hue[0.1, 0.5025125628140696, 0.7467336683417083], 
      Hue[0.1, 0.5075376884422103, 0.7467336683417083], 
      Hue[0.1, 0.512562814070351, 0.7467336683417083], 
      Hue[0.1, 0.5175879396984917, 0.7467336683417083], 
      Hue[0.1, 0.5226130653266323, 0.7467336683417083], 
      Hue[0.1, 0.527638190954773, 0.7467336683417083], 
      Hue[0.1, 0.5326633165829138, 0.7467336683417083], 
      Hue[0.1, 0.5376884422110544, 0.7467336683417083], 
      Hue[0.1, 0.5427135678391951, 0.7467336683417083], 
      Hue[0.1, 0.5477386934673358, 0.7467336683417083], 
      Hue[0.1, 0.5527638190954766, 0.7467336683417083], 
      Hue[0.1, 0.5577889447236172, 0.7467336683417083], 
      Hue[0.1, 0.5628140703517579, 0.7467336683417083], 
      Hue[0.1, 0.5678391959798986, 0.7467336683417083], 
      Hue[0.1, 0.5728643216080392, 0.7467336683417083], 
      Hue[0.1, 0.57788944723618, 0.7467336683417083], 
      Hue[0.1, 0.5829145728643207, 0.7467336683417083], 
      Hue[0.1, 0.5879396984924613, 0.7467336683417083], 
      Hue[0.1, 0.592964824120602, 0.7467336683417083], 
      Hue[0.1, 0.5979899497487428, 0.7467336683417083], 
      Hue[0.1, 0.6030150753768834, 0.7467336683417083], 
      Hue[0.1, 0.6080402010050241, 0.7467336683417083], 
      Hue[0.1, 0.6130653266331648, 0.7467336683417083], 
      Hue[0.1, 0.6180904522613054, 0.7467336683417083], 
      Hue[0.1, 0.6231155778894462, 0.7467336683417083], 
      Hue[0.1, 0.6281407035175869, 0.7467336683417083], 
      Hue[0.1, 0.6331658291457275, 0.7467336683417083], 
      Hue[0.1, 0.6381909547738683, 0.7467336683417083], 
      Hue[0.1, 0.6432160804020091, 0.7467336683417083], 
      Hue[0.1, 0.6482412060301498, 0.7467336683417083], 
      Hue[0.1, 0.6532663316582906, 0.7467336683417083], 
      Hue[0.1, 0.6582914572864313, 0.7467336683417083], 
      Hue[0.1, 0.6633165829145721, 0.7467336683417083], 
      Hue[0.1, 0.6683417085427129, 0.7467336683417083], 
      Hue[0.1, 0.6733668341708536, 0.7467336683417083], 
      Hue[0.1, 0.6783919597989944, 0.7467336683417083], 
      Hue[0.1, 0.6834170854271352, 0.7467336683417083], 
      Hue[0.1, 0.6884422110552759, 0.7467336683417083], 
      Hue[0.1, 0.6934673366834166, 0.7467336683417083], 
      Hue[0.1, 0.6984924623115575, 0.7467336683417083], 
      Hue[0.1, 0.7035175879396982, 0.7467336683417083], 
      Hue[0.1, 0.7085427135678389, 0.7467336683417083], 
      Hue[0.1, 0.7135678391959798, 0.7467336683417083], 
      Hue[0.1, 0.7185929648241205, 0.7467336683417083], 
      Hue[0.1, 0.7236180904522612, 0.7467336683417083], 
      Hue[0.1, 0.7286432160804021, 0.7467336683417083], 
      Hue[0.1, 0.7336683417085428, 0.7467336683417083], 
      Hue[0.1, 0.7386934673366835, 0.7467336683417083], 
      Hue[0.1, 0.7437185929648243, 0.7467336683417083], 
      Hue[0.1, 0.7487437185929651, 0.7467336683417083], 
      Hue[0.1, 0.7537688442211058, 0.7467336683417083], 
      Hue[0.1, 0.7587939698492466, 0.7467336683417083], 
      Hue[0.1, 0.7638190954773874, 0.7467336683417083], 
      Hue[0.1, 0.7688442211055281, 0.7467336683417083], 
      Hue[0.1, 0.7738693467336689, 0.7467336683417083], 
      Hue[0.1, 0.7788944723618096, 0.7467336683417083], 
      Hue[0.1, 0.7839195979899504, 0.7467336683417083], 
      Hue[0.1, 0.7889447236180911, 0.7467336683417083], 
      Hue[0.1, 0.7939698492462319, 0.7467336683417083], 
      Hue[0.1, 0.7989949748743727, 0.7467336683417083], 
      Hue[0.1, 0.8040201005025134, 0.7467336683417083], 
      Hue[0.1, 0.8090452261306542, 0.7467336683417083], 
      Hue[0.1, 0.8140703517587949, 0.7467336683417083], 
      Hue[0.1, 0.8190954773869357, 0.7467336683417083], 
      Hue[0.1, 0.8241206030150765, 0.7467336683417083], 
      Hue[0.1, 0.8291457286432172, 0.7467336683417083], 
      Hue[0.1, 0.834170854271358, 0.7467336683417083], 
      Hue[0.1, 0.8391959798994988, 0.7467336683417083], 
      Hue[0.1, 0.8442211055276395, 0.7467336683417083], 
      Hue[0.1, 0.8492462311557802, 0.7467336683417083], 
      Hue[0.1, 0.8542713567839211, 0.7467336683417083], 
      Hue[0.1, 0.8592964824120618, 0.7467336683417083], 
      Hue[0.1, 0.8643216080402025, 0.7467336683417083], 
      Hue[0.1, 0.8693467336683434, 0.7467336683417083], 
      Hue[0.1, 0.8743718592964841, 0.7467336683417083], 
      Hue[0.1, 0.8793969849246248, 0.7467336683417083], 
      Hue[0.1, 0.8844221105527657, 0.7467336683417083], 
      Hue[0.1, 0.8894472361809064, 0.7467336683417083], 
      Hue[0.1, 0.8944723618090471, 0.7467336683417083], 
      Hue[0.1, 0.8994974874371879, 0.7467336683417083], 
      Hue[0.1, 0.9045226130653287, 0.7467336683417083], 
      Hue[0.1, 0.9095477386934694, 0.7467336683417083], 
      Hue[0.1, 0.9145728643216102, 0.7467336683417083], 
      Hue[0.1, 0.919597989949751, 0.7467336683417083], 
      Hue[0.1, 0.9246231155778917, 0.7467336683417083], 
      Hue[0.1, 0.9296482412060324, 0.7467336683417083], 
      Hue[0.1, 0.9346733668341732, 0.7467336683417083], 
      Hue[0.1, 0.939698492462314, 0.7467336683417083], 
      Hue[0.1, 0.9447236180904547, 0.7467336683417083], 
      Hue[0.1, 0.9497487437185955, 0.7467336683417083], 
      Hue[0.1, 0.9547738693467362, 0.7467336683417083], 
      Hue[0.1, 0.959798994974877, 0.7467336683417083], 
      Hue[0.1, 0.9648241206030178, 0.7467336683417083], 
      Hue[0.1, 0.9698492462311585, 0.7467336683417083], 
      Hue[0.1, 0.9748743718592993, 0.7467336683417083], 
      Hue[0.1, 0.9798994974874401, 0.7467336683417083], 
      Hue[0.1, 0.9849246231155808, 0.7467336683417083], 
      Hue[0.1, 0.9899497487437215, 0.7467336683417083], 
      Hue[0.1, 0.9949748743718624, 0.7467336683417083], 
      Hue[0.1, 1., 0.7467336683417083], 
      Hue[0.1, 0., 0.751758793969849], 
      Hue[0.1, 0.005025125628140704, 0.751758793969849], 
      Hue[0.1, 0.010050251256281407`, 0.751758793969849], 
      Hue[0.1, 0.015075376884422112`, 0.751758793969849], 
      Hue[0.1, 0.020100502512562814`, 0.751758793969849], 
      Hue[0.1, 0.02512562814070352, 0.751758793969849], 
      Hue[0.1, 0.030150753768844223`, 0.751758793969849], 
      Hue[0.1, 0.035175879396984924`, 0.751758793969849], 
      Hue[0.1, 0.04020100502512563, 0.751758793969849], 
      Hue[0.1, 0.04522613065326634, 0.751758793969849], 
      Hue[0.1, 0.050251256281407045`, 0.751758793969849], 
      Hue[0.1, 0.055276381909547756`, 0.751758793969849], 
      Hue[0.1, 0.06030150753768846, 0.751758793969849], 
      Hue[0.1, 0.06532663316582916, 0.751758793969849], 
      Hue[0.1, 0.07035175879396988, 0.751758793969849], 
      Hue[0.1, 0.07537688442211059, 0.751758793969849], 
      Hue[0.1, 0.0804020100502513, 0.751758793969849], 
      Hue[0.1, 0.085427135678392, 0.751758793969849], 
      Hue[0.1, 0.09045226130653271, 0.751758793969849], 
      Hue[0.1, 0.09547738693467342, 0.751758793969849], 
      Hue[0.1, 0.10050251256281413`, 0.751758793969849], 
      Hue[0.1, 0.10552763819095483`, 0.751758793969849], 
      Hue[0.1, 0.11055276381909554`, 0.751758793969849], 
      Hue[0.1, 0.11557788944723625`, 0.751758793969849], 
      Hue[0.1, 0.12060301507537696`, 0.751758793969849], 
      Hue[0.1, 0.12562814070351766`, 0.751758793969849], 
      Hue[0.1, 0.13065326633165839`, 0.751758793969849], 
      Hue[0.1, 0.13567839195979908`, 0.751758793969849], 
      Hue[0.1, 0.14070351758793978`, 0.751758793969849], 
      Hue[0.1, 0.1457286432160805, 0.751758793969849], 
      Hue[0.1, 0.1507537688442212, 0.751758793969849], 
      Hue[0.1, 0.1557788944723619, 0.751758793969849], 
      Hue[0.1, 0.16080402010050263`, 0.751758793969849], 
      Hue[0.1, 0.16582914572864332`, 0.751758793969849], 
      Hue[0.1, 0.170854271356784, 0.751758793969849], 
      Hue[0.1, 0.1758793969849247, 0.751758793969849], 
      Hue[0.1, 0.1809045226130654, 0.751758793969849], 
      Hue[0.1, 0.18592964824120609`, 0.751758793969849], 
      Hue[0.1, 0.19095477386934676`, 0.751758793969849], 
      Hue[0.1, 0.19597989949748745`, 0.751758793969849], 
      Hue[0.1, 0.20100502512562815`, 0.751758793969849], 
      Hue[0.1, 0.20603015075376885`, 0.751758793969849], 
      Hue[0.1, 0.21105527638190952`, 0.751758793969849], 
      Hue[0.1, 0.21608040201005022`, 0.751758793969849], 
      Hue[0.1, 0.2211055276381909, 0.751758793969849], 
      Hue[0.1, 0.2261306532663316, 0.751758793969849], 
      Hue[0.1, 0.23115577889447228`, 0.751758793969849], 
      Hue[0.1, 0.23618090452261298`, 0.751758793969849], 
      Hue[0.1, 0.24120603015075368`, 0.751758793969849], 
      Hue[0.1, 0.24623115577889435`, 0.751758793969849], 
      Hue[0.1, 0.25125628140703504`, 0.751758793969849], 
      Hue[0.1, 0.2562814070351757, 0.751758793969849], 
      Hue[0.1, 0.26130653266331644`, 0.751758793969849], 
      Hue[0.1, 0.2663316582914571, 0.751758793969849], 
      Hue[0.1, 0.27135678391959783`, 0.751758793969849], 
      Hue[0.1, 0.2763819095477385, 0.751758793969849], 
      Hue[0.1, 0.28140703517587917`, 0.751758793969849], 
      Hue[0.1, 0.2864321608040199, 0.751758793969849], 
      Hue[0.1, 0.29145728643216057`, 0.751758793969849], 
      Hue[0.1, 0.29648241206030124`, 0.751758793969849], 
      Hue[0.1, 0.30150753768844196`, 0.751758793969849], 
      Hue[0.1, 0.30653266331658263`, 0.751758793969849], 
      Hue[0.1, 0.31155778894472336`, 0.751758793969849], 
      Hue[0.1, 0.316582914572864, 0.751758793969849], 
      Hue[0.1, 0.32160804020100475`, 0.751758793969849], 
      Hue[0.1, 0.3266331658291454, 0.751758793969849], 
      Hue[0.1, 0.33165829145728615`, 0.751758793969849], 
      Hue[0.1, 0.3366834170854268, 0.751758793969849], 
      Hue[0.1, 0.3417085427135675, 0.751758793969849], 
      Hue[0.1, 0.3467336683417082, 0.751758793969849], 
      Hue[0.1, 0.3517587939698489, 0.751758793969849], 
      Hue[0.1, 0.3567839195979896, 0.751758793969849], 
      Hue[0.1, 0.3618090452261303, 0.751758793969849], 
      Hue[0.1, 0.36683417085427095`, 0.751758793969849], 
      Hue[0.1, 0.37185929648241167`, 0.751758793969849], 
      Hue[0.1, 0.37688442211055234`, 0.751758793969849], 
      Hue[0.1, 0.381909547738693, 0.751758793969849], 
      Hue[0.1, 0.38693467336683374`, 0.751758793969849], 
      Hue[0.1, 0.3919597989949744, 0.751758793969849], 
      Hue[0.1, 0.39698492462311513`, 0.751758793969849], 
      Hue[0.1, 0.4020100502512558, 0.751758793969849], 
      Hue[0.1, 0.40703517587939647`, 0.751758793969849], 
      Hue[0.1, 0.4120603015075372, 0.751758793969849], 
      Hue[0.1, 0.41708542713567787`, 0.751758793969849], 
      Hue[0.1, 0.42211055276381854`, 0.751758793969849], 
      Hue[0.1, 0.42713567839195926`, 0.751758793969849], 
      Hue[0.1, 0.43216080402009993`, 0.751758793969849], 
      Hue[0.1, 0.4371859296482406, 0.751758793969849], 
      Hue[0.1, 0.4422110552763813, 0.751758793969849], 
      Hue[0.1, 0.447236180904522, 0.751758793969849], 
      Hue[0.1, 0.4522613065326627, 0.751758793969849], 
      Hue[0.1, 0.4572864321608034, 0.751758793969849], 
      Hue[0.1, 0.46231155778894406`, 0.751758793969849], 
      Hue[0.1, 0.4673366834170848, 0.751758793969849], 
      Hue[0.1, 0.47236180904522546`, 0.751758793969849], 
      Hue[0.1, 0.4773869346733661, 0.751758793969849], 
      Hue[0.1, 0.48241206030150685`, 0.751758793969849], 
      Hue[0.1, 0.4874371859296475, 0.751758793969849], 
      Hue[0.1, 0.49246231155778825`, 0.751758793969849], 
      Hue[0.1, 0.4974874371859289, 0.751758793969849], 
      Hue[0.1, 0.5025125628140696, 0.751758793969849], 
      Hue[0.1, 0.5075376884422103, 0.751758793969849], 
      Hue[0.1, 0.512562814070351, 0.751758793969849], 
      Hue[0.1, 0.5175879396984917, 0.751758793969849], 
      Hue[0.1, 0.5226130653266323, 0.751758793969849], 
      Hue[0.1, 0.527638190954773, 0.751758793969849], 
      Hue[0.1, 0.5326633165829138, 0.751758793969849], 
      Hue[0.1, 0.5376884422110544, 0.751758793969849], 
      Hue[0.1, 0.5427135678391951, 0.751758793969849], 
      Hue[0.1, 0.5477386934673358, 0.751758793969849], 
      Hue[0.1, 0.5527638190954766, 0.751758793969849], 
      Hue[0.1, 0.5577889447236172, 0.751758793969849], 
      Hue[0.1, 0.5628140703517579, 0.751758793969849], 
      Hue[0.1, 0.5678391959798986, 0.751758793969849], 
      Hue[0.1, 0.5728643216080392, 0.751758793969849], 
      Hue[0.1, 0.57788944723618, 0.751758793969849], 
      Hue[0.1, 0.5829145728643207, 0.751758793969849], 
      Hue[0.1, 0.5879396984924613, 0.751758793969849], 
      Hue[0.1, 0.592964824120602, 0.751758793969849], 
      Hue[0.1, 0.5979899497487428, 0.751758793969849], 
      Hue[0.1, 0.6030150753768834, 0.751758793969849], 
      Hue[0.1, 0.6080402010050241, 0.751758793969849], 
      Hue[0.1, 0.6130653266331648, 0.751758793969849], 
      Hue[0.1, 0.6180904522613054, 0.751758793969849], 
      Hue[0.1, 0.6231155778894462, 0.751758793969849], 
      Hue[0.1, 0.6281407035175869, 0.751758793969849], 
      Hue[0.1, 0.6331658291457275, 0.751758793969849], 
      Hue[0.1, 0.6381909547738683, 0.751758793969849], 
      Hue[0.1, 0.6432160804020091, 0.751758793969849], 
      Hue[0.1, 0.6482412060301498, 0.751758793969849], 
      Hue[0.1, 0.6532663316582906, 0.751758793969849], 
      Hue[0.1, 0.6582914572864313, 0.751758793969849], 
      Hue[0.1, 0.6633165829145721, 0.751758793969849], 
      Hue[0.1, 0.6683417085427129, 0.751758793969849], 
      Hue[0.1, 0.6733668341708536, 0.751758793969849], 
      Hue[0.1, 0.6783919597989944, 0.751758793969849], 
      Hue[0.1, 0.6834170854271352, 0.751758793969849], 
      Hue[0.1, 0.6884422110552759, 0.751758793969849], 
      Hue[0.1, 0.6934673366834166, 0.751758793969849], 
      Hue[0.1, 0.6984924623115575, 0.751758793969849], 
      Hue[0.1, 0.7035175879396982, 0.751758793969849], 
      Hue[0.1, 0.7085427135678389, 0.751758793969849], 
      Hue[0.1, 0.7135678391959798, 0.751758793969849], 
      Hue[0.1, 0.7185929648241205, 0.751758793969849], 
      Hue[0.1, 0.7236180904522612, 0.751758793969849], 
      Hue[0.1, 0.7286432160804021, 0.751758793969849], 
      Hue[0.1, 0.7336683417085428, 0.751758793969849], 
      Hue[0.1, 0.7386934673366835, 0.751758793969849], 
      Hue[0.1, 0.7437185929648243, 0.751758793969849], 
      Hue[0.1, 0.7487437185929651, 0.751758793969849], 
      Hue[0.1, 0.7537688442211058, 0.751758793969849], 
      Hue[0.1, 0.7587939698492466, 0.751758793969849], 
      Hue[0.1, 0.7638190954773874, 0.751758793969849], 
      Hue[0.1, 0.7688442211055281, 0.751758793969849], 
      Hue[0.1, 0.7738693467336689, 0.751758793969849], 
      Hue[0.1, 0.7788944723618096, 0.751758793969849], 
      Hue[0.1, 0.7839195979899504, 0.751758793969849], 
      Hue[0.1, 0.7889447236180911, 0.751758793969849], 
      Hue[0.1, 0.7939698492462319, 0.751758793969849], 
      Hue[0.1, 0.7989949748743727, 0.751758793969849], 
      Hue[0.1, 0.8040201005025134, 0.751758793969849], 
      Hue[0.1, 0.8090452261306542, 0.751758793969849], 
      Hue[0.1, 0.8140703517587949, 0.751758793969849], 
      Hue[0.1, 0.8190954773869357, 0.751758793969849], 
      Hue[0.1, 0.8241206030150765, 0.751758793969849], 
      Hue[0.1, 0.8291457286432172, 0.751758793969849], 
      Hue[0.1, 0.834170854271358, 0.751758793969849], 
      Hue[0.1, 0.8391959798994988, 0.751758793969849], 
      Hue[0.1, 0.8442211055276395, 0.751758793969849], 
      Hue[0.1, 0.8492462311557802, 0.751758793969849], 
      Hue[0.1, 0.8542713567839211, 0.751758793969849], 
      Hue[0.1, 0.8592964824120618, 0.751758793969849], 
      Hue[0.1, 0.8643216080402025, 0.751758793969849], 
      Hue[0.1, 0.8693467336683434, 0.751758793969849], 
      Hue[0.1, 0.8743718592964841, 0.751758793969849], 
      Hue[0.1, 0.8793969849246248, 0.751758793969849], 
      Hue[0.1, 0.8844221105527657, 0.751758793969849], 
      Hue[0.1, 0.8894472361809064, 0.751758793969849], 
      Hue[0.1, 0.8944723618090471, 0.751758793969849], 
      Hue[0.1, 0.8994974874371879, 0.751758793969849], 
      Hue[0.1, 0.9045226130653287, 0.751758793969849], 
      Hue[0.1, 0.9095477386934694, 0.751758793969849], 
      Hue[0.1, 0.9145728643216102, 0.751758793969849], 
      Hue[0.1, 0.919597989949751, 0.751758793969849], 
      Hue[0.1, 0.9246231155778917, 0.751758793969849], 
      Hue[0.1, 0.9296482412060324, 0.751758793969849], 
      Hue[0.1, 0.9346733668341732, 0.751758793969849], 
      Hue[0.1, 0.939698492462314, 0.751758793969849], 
      Hue[0.1, 0.9447236180904547, 0.751758793969849], 
      Hue[0.1, 0.9497487437185955, 0.751758793969849], 
      Hue[0.1, 0.9547738693467362, 0.751758793969849], 
      Hue[0.1, 0.959798994974877, 0.751758793969849], 
      Hue[0.1, 0.9648241206030178, 0.751758793969849], 
      Hue[0.1, 0.9698492462311585, 0.751758793969849], 
      Hue[0.1, 0.9748743718592993, 0.751758793969849], 
      Hue[0.1, 0.9798994974874401, 0.751758793969849], 
      Hue[0.1, 0.9849246231155808, 0.751758793969849], 
      Hue[0.1, 0.9899497487437215, 0.751758793969849], 
      Hue[0.1, 0.9949748743718624, 0.751758793969849], 
      Hue[0.1, 1., 0.751758793969849], 
      Hue[0.1, 0., 0.7567839195979897], 
      Hue[0.1, 0.005025125628140704, 0.7567839195979897], 
      Hue[0.1, 0.010050251256281407`, 0.7567839195979897], 
      Hue[0.1, 0.015075376884422112`, 0.7567839195979897], 
      Hue[0.1, 0.020100502512562814`, 0.7567839195979897], 
      Hue[0.1, 0.02512562814070352, 0.7567839195979897], 
      Hue[0.1, 0.030150753768844223`, 0.7567839195979897], 
      Hue[0.1, 0.035175879396984924`, 0.7567839195979897], 
      Hue[0.1, 0.04020100502512563, 0.7567839195979897], 
      Hue[0.1, 0.04522613065326634, 0.7567839195979897], 
      Hue[0.1, 0.050251256281407045`, 0.7567839195979897], 
      Hue[0.1, 0.055276381909547756`, 0.7567839195979897], 
      Hue[0.1, 0.06030150753768846, 0.7567839195979897], 
      Hue[0.1, 0.06532663316582916, 0.7567839195979897], 
      Hue[0.1, 0.07035175879396988, 0.7567839195979897], 
      Hue[0.1, 0.07537688442211059, 0.7567839195979897], 
      Hue[0.1, 0.0804020100502513, 0.7567839195979897], 
      Hue[0.1, 0.085427135678392, 0.7567839195979897], 
      Hue[0.1, 0.09045226130653271, 0.7567839195979897], 
      Hue[0.1, 0.09547738693467342, 0.7567839195979897], 
      Hue[0.1, 0.10050251256281413`, 0.7567839195979897], 
      Hue[0.1, 0.10552763819095483`, 0.7567839195979897], 
      Hue[0.1, 0.11055276381909554`, 0.7567839195979897], 
      Hue[0.1, 0.11557788944723625`, 0.7567839195979897], 
      Hue[0.1, 0.12060301507537696`, 0.7567839195979897], 
      Hue[0.1, 0.12562814070351766`, 0.7567839195979897], 
      Hue[0.1, 0.13065326633165839`, 0.7567839195979897], 
      Hue[0.1, 0.13567839195979908`, 0.7567839195979897], 
      Hue[0.1, 0.14070351758793978`, 0.7567839195979897], 
      Hue[0.1, 0.1457286432160805, 0.7567839195979897], 
      Hue[0.1, 0.1507537688442212, 0.7567839195979897], 
      Hue[0.1, 0.1557788944723619, 0.7567839195979897], 
      Hue[0.1, 0.16080402010050263`, 0.7567839195979897], 
      Hue[0.1, 0.16582914572864332`, 0.7567839195979897], 
      Hue[0.1, 0.170854271356784, 0.7567839195979897], 
      Hue[0.1, 0.1758793969849247, 0.7567839195979897], 
      Hue[0.1, 0.1809045226130654, 0.7567839195979897], 
      Hue[0.1, 0.18592964824120609`, 0.7567839195979897], 
      Hue[0.1, 0.19095477386934676`, 0.7567839195979897], 
      Hue[0.1, 0.19597989949748745`, 0.7567839195979897], 
      Hue[0.1, 0.20100502512562815`, 0.7567839195979897], 
      Hue[0.1, 0.20603015075376885`, 0.7567839195979897], 
      Hue[0.1, 0.21105527638190952`, 0.7567839195979897], 
      Hue[0.1, 0.21608040201005022`, 0.7567839195979897], 
      Hue[0.1, 0.2211055276381909, 0.7567839195979897], 
      Hue[0.1, 0.2261306532663316, 0.7567839195979897], 
      Hue[0.1, 0.23115577889447228`, 0.7567839195979897], 
      Hue[0.1, 0.23618090452261298`, 0.7567839195979897], 
      Hue[0.1, 0.24120603015075368`, 0.7567839195979897], 
      Hue[0.1, 0.24623115577889435`, 0.7567839195979897], 
      Hue[0.1, 0.25125628140703504`, 0.7567839195979897], 
      Hue[0.1, 0.2562814070351757, 0.7567839195979897], 
      Hue[0.1, 0.26130653266331644`, 0.7567839195979897], 
      Hue[0.1, 0.2663316582914571, 0.7567839195979897], 
      Hue[0.1, 0.27135678391959783`, 0.7567839195979897], 
      Hue[0.1, 0.2763819095477385, 0.7567839195979897], 
      Hue[0.1, 0.28140703517587917`, 0.7567839195979897], 
      Hue[0.1, 0.2864321608040199, 0.7567839195979897], 
      Hue[0.1, 0.29145728643216057`, 0.7567839195979897], 
      Hue[0.1, 0.29648241206030124`, 0.7567839195979897], 
      Hue[0.1, 0.30150753768844196`, 0.7567839195979897], 
      Hue[0.1, 0.30653266331658263`, 0.7567839195979897], 
      Hue[0.1, 0.31155778894472336`, 0.7567839195979897], 
      Hue[0.1, 0.316582914572864, 0.7567839195979897], 
      Hue[0.1, 0.32160804020100475`, 0.7567839195979897], 
      Hue[0.1, 0.3266331658291454, 0.7567839195979897], 
      Hue[0.1, 0.33165829145728615`, 0.7567839195979897], 
      Hue[0.1, 0.3366834170854268, 0.7567839195979897], 
      Hue[0.1, 0.3417085427135675, 0.7567839195979897], 
      Hue[0.1, 0.3467336683417082, 0.7567839195979897], 
      Hue[0.1, 0.3517587939698489, 0.7567839195979897], 
      Hue[0.1, 0.3567839195979896, 0.7567839195979897], 
      Hue[0.1, 0.3618090452261303, 0.7567839195979897], 
      Hue[0.1, 0.36683417085427095`, 0.7567839195979897], 
      Hue[0.1, 0.37185929648241167`, 0.7567839195979897], 
      Hue[0.1, 0.37688442211055234`, 0.7567839195979897], 
      Hue[0.1, 0.381909547738693, 0.7567839195979897], 
      Hue[0.1, 0.38693467336683374`, 0.7567839195979897], 
      Hue[0.1, 0.3919597989949744, 0.7567839195979897], 
      Hue[0.1, 0.39698492462311513`, 0.7567839195979897], 
      Hue[0.1, 0.4020100502512558, 0.7567839195979897], 
      Hue[0.1, 0.40703517587939647`, 0.7567839195979897], 
      Hue[0.1, 0.4120603015075372, 0.7567839195979897], 
      Hue[0.1, 0.41708542713567787`, 0.7567839195979897], 
      Hue[0.1, 0.42211055276381854`, 0.7567839195979897], 
      Hue[0.1, 0.42713567839195926`, 0.7567839195979897], 
      Hue[0.1, 0.43216080402009993`, 0.7567839195979897], 
      Hue[0.1, 0.4371859296482406, 0.7567839195979897], 
      Hue[0.1, 0.4422110552763813, 0.7567839195979897], 
      Hue[0.1, 0.447236180904522, 0.7567839195979897], 
      Hue[0.1, 0.4522613065326627, 0.7567839195979897], 
      Hue[0.1, 0.4572864321608034, 0.7567839195979897], 
      Hue[0.1, 0.46231155778894406`, 0.7567839195979897], 
      Hue[0.1, 0.4673366834170848, 0.7567839195979897], 
      Hue[0.1, 0.47236180904522546`, 0.7567839195979897], 
      Hue[0.1, 0.4773869346733661, 0.7567839195979897], 
      Hue[0.1, 0.48241206030150685`, 0.7567839195979897], 
      Hue[0.1, 0.4874371859296475, 0.7567839195979897], 
      Hue[0.1, 0.49246231155778825`, 0.7567839195979897], 
      Hue[0.1, 0.4974874371859289, 0.7567839195979897], 
      Hue[0.1, 0.5025125628140696, 0.7567839195979897], 
      Hue[0.1, 0.5075376884422103, 0.7567839195979897], 
      Hue[0.1, 0.512562814070351, 0.7567839195979897], 
      Hue[0.1, 0.5175879396984917, 0.7567839195979897], 
      Hue[0.1, 0.5226130653266323, 0.7567839195979897], 
      Hue[0.1, 0.527638190954773, 0.7567839195979897], 
      Hue[0.1, 0.5326633165829138, 0.7567839195979897], 
      Hue[0.1, 0.5376884422110544, 0.7567839195979897], 
      Hue[0.1, 0.5427135678391951, 0.7567839195979897], 
      Hue[0.1, 0.5477386934673358, 0.7567839195979897], 
      Hue[0.1, 0.5527638190954766, 0.7567839195979897], 
      Hue[0.1, 0.5577889447236172, 0.7567839195979897], 
      Hue[0.1, 0.5628140703517579, 0.7567839195979897], 
      Hue[0.1, 0.5678391959798986, 0.7567839195979897], 
      Hue[0.1, 0.5728643216080392, 0.7567839195979897], 
      Hue[0.1, 0.57788944723618, 0.7567839195979897], 
      Hue[0.1, 0.5829145728643207, 0.7567839195979897], 
      Hue[0.1, 0.5879396984924613, 0.7567839195979897], 
      Hue[0.1, 0.592964824120602, 0.7567839195979897], 
      Hue[0.1, 0.5979899497487428, 0.7567839195979897], 
      Hue[0.1, 0.6030150753768834, 0.7567839195979897], 
      Hue[0.1, 0.6080402010050241, 0.7567839195979897], 
      Hue[0.1, 0.6130653266331648, 0.7567839195979897], 
      Hue[0.1, 0.6180904522613054, 0.7567839195979897], 
      Hue[0.1, 0.6231155778894462, 0.7567839195979897], 
      Hue[0.1, 0.6281407035175869, 0.7567839195979897], 
      Hue[0.1, 0.6331658291457275, 0.7567839195979897], 
      Hue[0.1, 0.6381909547738683, 0.7567839195979897], 
      Hue[0.1, 0.6432160804020091, 0.7567839195979897], 
      Hue[0.1, 0.6482412060301498, 0.7567839195979897], 
      Hue[0.1, 0.6532663316582906, 0.7567839195979897], 
      Hue[0.1, 0.6582914572864313, 0.7567839195979897], 
      Hue[0.1, 0.6633165829145721, 0.7567839195979897], 
      Hue[0.1, 0.6683417085427129, 0.7567839195979897], 
      Hue[0.1, 0.6733668341708536, 0.7567839195979897], 
      Hue[0.1, 0.6783919597989944, 0.7567839195979897], 
      Hue[0.1, 0.6834170854271352, 0.7567839195979897], 
      Hue[0.1, 0.6884422110552759, 0.7567839195979897], 
      Hue[0.1, 0.6934673366834166, 0.7567839195979897], 
      Hue[0.1, 0.6984924623115575, 0.7567839195979897], 
      Hue[0.1, 0.7035175879396982, 0.7567839195979897], 
      Hue[0.1, 0.7085427135678389, 0.7567839195979897], 
      Hue[0.1, 0.7135678391959798, 0.7567839195979897], 
      Hue[0.1, 0.7185929648241205, 0.7567839195979897], 
      Hue[0.1, 0.7236180904522612, 0.7567839195979897], 
      Hue[0.1, 0.7286432160804021, 0.7567839195979897], 
      Hue[0.1, 0.7336683417085428, 0.7567839195979897], 
      Hue[0.1, 0.7386934673366835, 0.7567839195979897], 
      Hue[0.1, 0.7437185929648243, 0.7567839195979897], 
      Hue[0.1, 0.7487437185929651, 0.7567839195979897], 
      Hue[0.1, 0.7537688442211058, 0.7567839195979897], 
      Hue[0.1, 0.7587939698492466, 0.7567839195979897], 
      Hue[0.1, 0.7638190954773874, 0.7567839195979897], 
      Hue[0.1, 0.7688442211055281, 0.7567839195979897], 
      Hue[0.1, 0.7738693467336689, 0.7567839195979897], 
      Hue[0.1, 0.7788944723618096, 0.7567839195979897], 
      Hue[0.1, 0.7839195979899504, 0.7567839195979897], 
      Hue[0.1, 0.7889447236180911, 0.7567839195979897], 
      Hue[0.1, 0.7939698492462319, 0.7567839195979897], 
      Hue[0.1, 0.7989949748743727, 0.7567839195979897], 
      Hue[0.1, 0.8040201005025134, 0.7567839195979897], 
      Hue[0.1, 0.8090452261306542, 0.7567839195979897], 
      Hue[0.1, 0.8140703517587949, 0.7567839195979897], 
      Hue[0.1, 0.8190954773869357, 0.7567839195979897], 
      Hue[0.1, 0.8241206030150765, 0.7567839195979897], 
      Hue[0.1, 0.8291457286432172, 0.7567839195979897], 
      Hue[0.1, 0.834170854271358, 0.7567839195979897], 
      Hue[0.1, 0.8391959798994988, 0.7567839195979897], 
      Hue[0.1, 0.8442211055276395, 0.7567839195979897], 
      Hue[0.1, 0.8492462311557802, 0.7567839195979897], 
      Hue[0.1, 0.8542713567839211, 0.7567839195979897], 
      Hue[0.1, 0.8592964824120618, 0.7567839195979897], 
      Hue[0.1, 0.8643216080402025, 0.7567839195979897], 
      Hue[0.1, 0.8693467336683434, 0.7567839195979897], 
      Hue[0.1, 0.8743718592964841, 0.7567839195979897], 
      Hue[0.1, 0.8793969849246248, 0.7567839195979897], 
      Hue[0.1, 0.8844221105527657, 0.7567839195979897], 
      Hue[0.1, 0.8894472361809064, 0.7567839195979897], 
      Hue[0.1, 0.8944723618090471, 0.7567839195979897], 
      Hue[0.1, 0.8994974874371879, 0.7567839195979897], 
      Hue[0.1, 0.9045226130653287, 0.7567839195979897], 
      Hue[0.1, 0.9095477386934694, 0.7567839195979897], 
      Hue[0.1, 0.9145728643216102, 0.7567839195979897], 
      Hue[0.1, 0.919597989949751, 0.7567839195979897], 
      Hue[0.1, 0.9246231155778917, 0.7567839195979897], 
      Hue[0.1, 0.9296482412060324, 0.7567839195979897], 
      Hue[0.1, 0.9346733668341732, 0.7567839195979897], 
      Hue[0.1, 0.939698492462314, 0.7567839195979897], 
      Hue[0.1, 0.9447236180904547, 0.7567839195979897], 
      Hue[0.1, 0.9497487437185955, 0.7567839195979897], 
      Hue[0.1, 0.9547738693467362, 0.7567839195979897], 
      Hue[0.1, 0.959798994974877, 0.7567839195979897], 
      Hue[0.1, 0.9648241206030178, 0.7567839195979897], 
      Hue[0.1, 0.9698492462311585, 0.7567839195979897], 
      Hue[0.1, 0.9748743718592993, 0.7567839195979897], 
      Hue[0.1, 0.9798994974874401, 0.7567839195979897], 
      Hue[0.1, 0.9849246231155808, 0.7567839195979897], 
      Hue[0.1, 0.9899497487437215, 0.7567839195979897], 
      Hue[0.1, 0.9949748743718624, 0.7567839195979897], 
      Hue[0.1, 1., 0.7567839195979897], 
      Hue[0.1, 0., 0.7618090452261304], 
      Hue[0.1, 0.005025125628140704, 0.7618090452261304], 
      Hue[0.1, 0.010050251256281407`, 0.7618090452261304], 
      Hue[0.1, 0.015075376884422112`, 0.7618090452261304], 
      Hue[0.1, 0.020100502512562814`, 0.7618090452261304], 
      Hue[0.1, 0.02512562814070352, 0.7618090452261304], 
      Hue[0.1, 0.030150753768844223`, 0.7618090452261304], 
      Hue[0.1, 0.035175879396984924`, 0.7618090452261304], 
      Hue[0.1, 0.04020100502512563, 0.7618090452261304], 
      Hue[0.1, 0.04522613065326634, 0.7618090452261304], 
      Hue[0.1, 0.050251256281407045`, 0.7618090452261304], 
      Hue[0.1, 0.055276381909547756`, 0.7618090452261304], 
      Hue[0.1, 0.06030150753768846, 0.7618090452261304], 
      Hue[0.1, 0.06532663316582916, 0.7618090452261304], 
      Hue[0.1, 0.07035175879396988, 0.7618090452261304], 
      Hue[0.1, 0.07537688442211059, 0.7618090452261304], 
      Hue[0.1, 0.0804020100502513, 0.7618090452261304], 
      Hue[0.1, 0.085427135678392, 0.7618090452261304], 
      Hue[0.1, 0.09045226130653271, 0.7618090452261304], 
      Hue[0.1, 0.09547738693467342, 0.7618090452261304], 
      Hue[0.1, 0.10050251256281413`, 0.7618090452261304], 
      Hue[0.1, 0.10552763819095483`, 0.7618090452261304], 
      Hue[0.1, 0.11055276381909554`, 0.7618090452261304], 
      Hue[0.1, 0.11557788944723625`, 0.7618090452261304], 
      Hue[0.1, 0.12060301507537696`, 0.7618090452261304], 
      Hue[0.1, 0.12562814070351766`, 0.7618090452261304], 
      Hue[0.1, 0.13065326633165839`, 0.7618090452261304], 
      Hue[0.1, 0.13567839195979908`, 0.7618090452261304], 
      Hue[0.1, 0.14070351758793978`, 0.7618090452261304], 
      Hue[0.1, 0.1457286432160805, 0.7618090452261304], 
      Hue[0.1, 0.1507537688442212, 0.7618090452261304], 
      Hue[0.1, 0.1557788944723619, 0.7618090452261304], 
      Hue[0.1, 0.16080402010050263`, 0.7618090452261304], 
      Hue[0.1, 0.16582914572864332`, 0.7618090452261304], 
      Hue[0.1, 0.170854271356784, 0.7618090452261304], 
      Hue[0.1, 0.1758793969849247, 0.7618090452261304], 
      Hue[0.1, 0.1809045226130654, 0.7618090452261304], 
      Hue[0.1, 0.18592964824120609`, 0.7618090452261304], 
      Hue[0.1, 0.19095477386934676`, 0.7618090452261304], 
      Hue[0.1, 0.19597989949748745`, 0.7618090452261304], 
      Hue[0.1, 0.20100502512562815`, 0.7618090452261304], 
      Hue[0.1, 0.20603015075376885`, 0.7618090452261304], 
      Hue[0.1, 0.21105527638190952`, 0.7618090452261304], 
      Hue[0.1, 0.21608040201005022`, 0.7618090452261304], 
      Hue[0.1, 0.2211055276381909, 0.7618090452261304], 
      Hue[0.1, 0.2261306532663316, 0.7618090452261304], 
      Hue[0.1, 0.23115577889447228`, 0.7618090452261304], 
      Hue[0.1, 0.23618090452261298`, 0.7618090452261304], 
      Hue[0.1, 0.24120603015075368`, 0.7618090452261304], 
      Hue[0.1, 0.24623115577889435`, 0.7618090452261304], 
      Hue[0.1, 0.25125628140703504`, 0.7618090452261304], 
      Hue[0.1, 0.2562814070351757, 0.7618090452261304], 
      Hue[0.1, 0.26130653266331644`, 0.7618090452261304], 
      Hue[0.1, 0.2663316582914571, 0.7618090452261304], 
      Hue[0.1, 0.27135678391959783`, 0.7618090452261304], 
      Hue[0.1, 0.2763819095477385, 0.7618090452261304], 
      Hue[0.1, 0.28140703517587917`, 0.7618090452261304], 
      Hue[0.1, 0.2864321608040199, 0.7618090452261304], 
      Hue[0.1, 0.29145728643216057`, 0.7618090452261304], 
      Hue[0.1, 0.29648241206030124`, 0.7618090452261304], 
      Hue[0.1, 0.30150753768844196`, 0.7618090452261304], 
      Hue[0.1, 0.30653266331658263`, 0.7618090452261304], 
      Hue[0.1, 0.31155778894472336`, 0.7618090452261304], 
      Hue[0.1, 0.316582914572864, 0.7618090452261304], 
      Hue[0.1, 0.32160804020100475`, 0.7618090452261304], 
      Hue[0.1, 0.3266331658291454, 0.7618090452261304], 
      Hue[0.1, 0.33165829145728615`, 0.7618090452261304], 
      Hue[0.1, 0.3366834170854268, 0.7618090452261304], 
      Hue[0.1, 0.3417085427135675, 0.7618090452261304], 
      Hue[0.1, 0.3467336683417082, 0.7618090452261304], 
      Hue[0.1, 0.3517587939698489, 0.7618090452261304], 
      Hue[0.1, 0.3567839195979896, 0.7618090452261304], 
      Hue[0.1, 0.3618090452261303, 0.7618090452261304], 
      Hue[0.1, 0.36683417085427095`, 0.7618090452261304], 
      Hue[0.1, 0.37185929648241167`, 0.7618090452261304], 
      Hue[0.1, 0.37688442211055234`, 0.7618090452261304], 
      Hue[0.1, 0.381909547738693, 0.7618090452261304], 
      Hue[0.1, 0.38693467336683374`, 0.7618090452261304], 
      Hue[0.1, 0.3919597989949744, 0.7618090452261304], 
      Hue[0.1, 0.39698492462311513`, 0.7618090452261304], 
      Hue[0.1, 0.4020100502512558, 0.7618090452261304], 
      Hue[0.1, 0.40703517587939647`, 0.7618090452261304], 
      Hue[0.1, 0.4120603015075372, 0.7618090452261304], 
      Hue[0.1, 0.41708542713567787`, 0.7618090452261304], 
      Hue[0.1, 0.42211055276381854`, 0.7618090452261304], 
      Hue[0.1, 0.42713567839195926`, 0.7618090452261304], 
      Hue[0.1, 0.43216080402009993`, 0.7618090452261304], 
      Hue[0.1, 0.4371859296482406, 0.7618090452261304], 
      Hue[0.1, 0.4422110552763813, 0.7618090452261304], 
      Hue[0.1, 0.447236180904522, 0.7618090452261304], 
      Hue[0.1, 0.4522613065326627, 0.7618090452261304], 
      Hue[0.1, 0.4572864321608034, 0.7618090452261304], 
      Hue[0.1, 0.46231155778894406`, 0.7618090452261304], 
      Hue[0.1, 0.4673366834170848, 0.7618090452261304], 
      Hue[0.1, 0.47236180904522546`, 0.7618090452261304], 
      Hue[0.1, 0.4773869346733661, 0.7618090452261304], 
      Hue[0.1, 0.48241206030150685`, 0.7618090452261304], 
      Hue[0.1, 0.4874371859296475, 0.7618090452261304], 
      Hue[0.1, 0.49246231155778825`, 0.7618090452261304], 
      Hue[0.1, 0.4974874371859289, 0.7618090452261304], 
      Hue[0.1, 0.5025125628140696, 0.7618090452261304], 
      Hue[0.1, 0.5075376884422103, 0.7618090452261304], 
      Hue[0.1, 0.512562814070351, 0.7618090452261304], 
      Hue[0.1, 0.5175879396984917, 0.7618090452261304], 
      Hue[0.1, 0.5226130653266323, 0.7618090452261304], 
      Hue[0.1, 0.527638190954773, 0.7618090452261304], 
      Hue[0.1, 0.5326633165829138, 0.7618090452261304], 
      Hue[0.1, 0.5376884422110544, 0.7618090452261304], 
      Hue[0.1, 0.5427135678391951, 0.7618090452261304], 
      Hue[0.1, 0.5477386934673358, 0.7618090452261304], 
      Hue[0.1, 0.5527638190954766, 0.7618090452261304], 
      Hue[0.1, 0.5577889447236172, 0.7618090452261304], 
      Hue[0.1, 0.5628140703517579, 0.7618090452261304], 
      Hue[0.1, 0.5678391959798986, 0.7618090452261304], 
      Hue[0.1, 0.5728643216080392, 0.7618090452261304], 
      Hue[0.1, 0.57788944723618, 0.7618090452261304], 
      Hue[0.1, 0.5829145728643207, 0.7618090452261304], 
      Hue[0.1, 0.5879396984924613, 0.7618090452261304], 
      Hue[0.1, 0.592964824120602, 0.7618090452261304], 
      Hue[0.1, 0.5979899497487428, 0.7618090452261304], 
      Hue[0.1, 0.6030150753768834, 0.7618090452261304], 
      Hue[0.1, 0.6080402010050241, 0.7618090452261304], 
      Hue[0.1, 0.6130653266331648, 0.7618090452261304], 
      Hue[0.1, 0.6180904522613054, 0.7618090452261304], 
      Hue[0.1, 0.6231155778894462, 0.7618090452261304], 
      Hue[0.1, 0.6281407035175869, 0.7618090452261304], 
      Hue[0.1, 0.6331658291457275, 0.7618090452261304], 
      Hue[0.1, 0.6381909547738683, 0.7618090452261304], 
      Hue[0.1, 0.6432160804020091, 0.7618090452261304], 
      Hue[0.1, 0.6482412060301498, 0.7618090452261304], 
      Hue[0.1, 0.6532663316582906, 0.7618090452261304], 
      Hue[0.1, 0.6582914572864313, 0.7618090452261304], 
      Hue[0.1, 0.6633165829145721, 0.7618090452261304], 
      Hue[0.1, 0.6683417085427129, 0.7618090452261304], 
      Hue[0.1, 0.6733668341708536, 0.7618090452261304], 
      Hue[0.1, 0.6783919597989944, 0.7618090452261304], 
      Hue[0.1, 0.6834170854271352, 0.7618090452261304], 
      Hue[0.1, 0.6884422110552759, 0.7618090452261304], 
      Hue[0.1, 0.6934673366834166, 0.7618090452261304], 
      Hue[0.1, 0.6984924623115575, 0.7618090452261304], 
      Hue[0.1, 0.7035175879396982, 0.7618090452261304], 
      Hue[0.1, 0.7085427135678389, 0.7618090452261304], 
      Hue[0.1, 0.7135678391959798, 0.7618090452261304], 
      Hue[0.1, 0.7185929648241205, 0.7618090452261304], 
      Hue[0.1, 0.7236180904522612, 0.7618090452261304], 
      Hue[0.1, 0.7286432160804021, 0.7618090452261304], 
      Hue[0.1, 0.7336683417085428, 0.7618090452261304], 
      Hue[0.1, 0.7386934673366835, 0.7618090452261304], 
      Hue[0.1, 0.7437185929648243, 0.7618090452261304], 
      Hue[0.1, 0.7487437185929651, 0.7618090452261304], 
      Hue[0.1, 0.7537688442211058, 0.7618090452261304], 
      Hue[0.1, 0.7587939698492466, 0.7618090452261304], 
      Hue[0.1, 0.7638190954773874, 0.7618090452261304], 
      Hue[0.1, 0.7688442211055281, 0.7618090452261304], 
      Hue[0.1, 0.7738693467336689, 0.7618090452261304], 
      Hue[0.1, 0.7788944723618096, 0.7618090452261304], 
      Hue[0.1, 0.7839195979899504, 0.7618090452261304], 
      Hue[0.1, 0.7889447236180911, 0.7618090452261304], 
      Hue[0.1, 0.7939698492462319, 0.7618090452261304], 
      Hue[0.1, 0.7989949748743727, 0.7618090452261304], 
      Hue[0.1, 0.8040201005025134, 0.7618090452261304], 
      Hue[0.1, 0.8090452261306542, 0.7618090452261304], 
      Hue[0.1, 0.8140703517587949, 0.7618090452261304], 
      Hue[0.1, 0.8190954773869357, 0.7618090452261304], 
      Hue[0.1, 0.8241206030150765, 0.7618090452261304], 
      Hue[0.1, 0.8291457286432172, 0.7618090452261304], 
      Hue[0.1, 0.834170854271358, 0.7618090452261304], 
      Hue[0.1, 0.8391959798994988, 0.7618090452261304], 
      Hue[0.1, 0.8442211055276395, 0.7618090452261304], 
      Hue[0.1, 0.8492462311557802, 0.7618090452261304], 
      Hue[0.1, 0.8542713567839211, 0.7618090452261304], 
      Hue[0.1, 0.8592964824120618, 0.7618090452261304], 
      Hue[0.1, 0.8643216080402025, 0.7618090452261304], 
      Hue[0.1, 0.8693467336683434, 0.7618090452261304], 
      Hue[0.1, 0.8743718592964841, 0.7618090452261304], 
      Hue[0.1, 0.8793969849246248, 0.7618090452261304], 
      Hue[0.1, 0.8844221105527657, 0.7618090452261304], 
      Hue[0.1, 0.8894472361809064, 0.7618090452261304], 
      Hue[0.1, 0.8944723618090471, 0.7618090452261304], 
      Hue[0.1, 0.8994974874371879, 0.7618090452261304], 
      Hue[0.1, 0.9045226130653287, 0.7618090452261304], 
      Hue[0.1, 0.9095477386934694, 0.7618090452261304], 
      Hue[0.1, 0.9145728643216102, 0.7618090452261304], 
      Hue[0.1, 0.919597989949751, 0.7618090452261304], 
      Hue[0.1, 0.9246231155778917, 0.7618090452261304], 
      Hue[0.1, 0.9296482412060324, 0.7618090452261304], 
      Hue[0.1, 0.9346733668341732, 0.7618090452261304], 
      Hue[0.1, 0.939698492462314, 0.7618090452261304], 
      Hue[0.1, 0.9447236180904547, 0.7618090452261304], 
      Hue[0.1, 0.9497487437185955, 0.7618090452261304], 
      Hue[0.1, 0.9547738693467362, 0.7618090452261304], 
      Hue[0.1, 0.959798994974877, 0.7618090452261304], 
      Hue[0.1, 0.9648241206030178, 0.7618090452261304], 
      Hue[0.1, 0.9698492462311585, 0.7618090452261304], 
      Hue[0.1, 0.9748743718592993, 0.7618090452261304], 
      Hue[0.1, 0.9798994974874401, 0.7618090452261304], 
      Hue[0.1, 0.9849246231155808, 0.7618090452261304], 
      Hue[0.1, 0.9899497487437215, 0.7618090452261304], 
      Hue[0.1, 0.9949748743718624, 0.7618090452261304], 
      Hue[0.1, 1., 0.7618090452261304], 
      Hue[0.1, 0., 0.7668341708542711], 
      Hue[0.1, 0.005025125628140704, 0.7668341708542711], 
      Hue[0.1, 0.010050251256281407`, 0.7668341708542711], 
      Hue[0.1, 0.015075376884422112`, 0.7668341708542711], 
      Hue[0.1, 0.020100502512562814`, 0.7668341708542711], 
      Hue[0.1, 0.02512562814070352, 0.7668341708542711], 
      Hue[0.1, 0.030150753768844223`, 0.7668341708542711], 
      Hue[0.1, 0.035175879396984924`, 0.7668341708542711], 
      Hue[0.1, 0.04020100502512563, 0.7668341708542711], 
      Hue[0.1, 0.04522613065326634, 0.7668341708542711], 
      Hue[0.1, 0.050251256281407045`, 0.7668341708542711], 
      Hue[0.1, 0.055276381909547756`, 0.7668341708542711], 
      Hue[0.1, 0.06030150753768846, 0.7668341708542711], 
      Hue[0.1, 0.06532663316582916, 0.7668341708542711], 
      Hue[0.1, 0.07035175879396988, 0.7668341708542711], 
      Hue[0.1, 0.07537688442211059, 0.7668341708542711], 
      Hue[0.1, 0.0804020100502513, 0.7668341708542711], 
      Hue[0.1, 0.085427135678392, 0.7668341708542711], 
      Hue[0.1, 0.09045226130653271, 0.7668341708542711], 
      Hue[0.1, 0.09547738693467342, 0.7668341708542711], 
      Hue[0.1, 0.10050251256281413`, 0.7668341708542711], 
      Hue[0.1, 0.10552763819095483`, 0.7668341708542711], 
      Hue[0.1, 0.11055276381909554`, 0.7668341708542711], 
      Hue[0.1, 0.11557788944723625`, 0.7668341708542711], 
      Hue[0.1, 0.12060301507537696`, 0.7668341708542711], 
      Hue[0.1, 0.12562814070351766`, 0.7668341708542711], 
      Hue[0.1, 0.13065326633165839`, 0.7668341708542711], 
      Hue[0.1, 0.13567839195979908`, 0.7668341708542711], 
      Hue[0.1, 0.14070351758793978`, 0.7668341708542711], 
      Hue[0.1, 0.1457286432160805, 0.7668341708542711], 
      Hue[0.1, 0.1507537688442212, 0.7668341708542711], 
      Hue[0.1, 0.1557788944723619, 0.7668341708542711], 
      Hue[0.1, 0.16080402010050263`, 0.7668341708542711], 
      Hue[0.1, 0.16582914572864332`, 0.7668341708542711], 
      Hue[0.1, 0.170854271356784, 0.7668341708542711], 
      Hue[0.1, 0.1758793969849247, 0.7668341708542711], 
      Hue[0.1, 0.1809045226130654, 0.7668341708542711], 
      Hue[0.1, 0.18592964824120609`, 0.7668341708542711], 
      Hue[0.1, 0.19095477386934676`, 0.7668341708542711], 
      Hue[0.1, 0.19597989949748745`, 0.7668341708542711], 
      Hue[0.1, 0.20100502512562815`, 0.7668341708542711], 
      Hue[0.1, 0.20603015075376885`, 0.7668341708542711], 
      Hue[0.1, 0.21105527638190952`, 0.7668341708542711], 
      Hue[0.1, 0.21608040201005022`, 0.7668341708542711], 
      Hue[0.1, 0.2211055276381909, 0.7668341708542711], 
      Hue[0.1, 0.2261306532663316, 0.7668341708542711], 
      Hue[0.1, 0.23115577889447228`, 0.7668341708542711], 
      Hue[0.1, 0.23618090452261298`, 0.7668341708542711], 
      Hue[0.1, 0.24120603015075368`, 0.7668341708542711], 
      Hue[0.1, 0.24623115577889435`, 0.7668341708542711], 
      Hue[0.1, 0.25125628140703504`, 0.7668341708542711], 
      Hue[0.1, 0.2562814070351757, 0.7668341708542711], 
      Hue[0.1, 0.26130653266331644`, 0.7668341708542711], 
      Hue[0.1, 0.2663316582914571, 0.7668341708542711], 
      Hue[0.1, 0.27135678391959783`, 0.7668341708542711], 
      Hue[0.1, 0.2763819095477385, 0.7668341708542711], 
      Hue[0.1, 0.28140703517587917`, 0.7668341708542711], 
      Hue[0.1, 0.2864321608040199, 0.7668341708542711], 
      Hue[0.1, 0.29145728643216057`, 0.7668341708542711], 
      Hue[0.1, 0.29648241206030124`, 0.7668341708542711], 
      Hue[0.1, 0.30150753768844196`, 0.7668341708542711], 
      Hue[0.1, 0.30653266331658263`, 0.7668341708542711], 
      Hue[0.1, 0.31155778894472336`, 0.7668341708542711], 
      Hue[0.1, 0.316582914572864, 0.7668341708542711], 
      Hue[0.1, 0.32160804020100475`, 0.7668341708542711], 
      Hue[0.1, 0.3266331658291454, 0.7668341708542711], 
      Hue[0.1, 0.33165829145728615`, 0.7668341708542711], 
      Hue[0.1, 0.3366834170854268, 0.7668341708542711], 
      Hue[0.1, 0.3417085427135675, 0.7668341708542711], 
      Hue[0.1, 0.3467336683417082, 0.7668341708542711], 
      Hue[0.1, 0.3517587939698489, 0.7668341708542711], 
      Hue[0.1, 0.3567839195979896, 0.7668341708542711], 
      Hue[0.1, 0.3618090452261303, 0.7668341708542711], 
      Hue[0.1, 0.36683417085427095`, 0.7668341708542711], 
      Hue[0.1, 0.37185929648241167`, 0.7668341708542711], 
      Hue[0.1, 0.37688442211055234`, 0.7668341708542711], 
      Hue[0.1, 0.381909547738693, 0.7668341708542711], 
      Hue[0.1, 0.38693467336683374`, 0.7668341708542711], 
      Hue[0.1, 0.3919597989949744, 0.7668341708542711], 
      Hue[0.1, 0.39698492462311513`, 0.7668341708542711], 
      Hue[0.1, 0.4020100502512558, 0.7668341708542711], 
      Hue[0.1, 0.40703517587939647`, 0.7668341708542711], 
      Hue[0.1, 0.4120603015075372, 0.7668341708542711], 
      Hue[0.1, 0.41708542713567787`, 0.7668341708542711], 
      Hue[0.1, 0.42211055276381854`, 0.7668341708542711], 
      Hue[0.1, 0.42713567839195926`, 0.7668341708542711], 
      Hue[0.1, 0.43216080402009993`, 0.7668341708542711], 
      Hue[0.1, 0.4371859296482406, 0.7668341708542711], 
      Hue[0.1, 0.4422110552763813, 0.7668341708542711], 
      Hue[0.1, 0.447236180904522, 0.7668341708542711], 
      Hue[0.1, 0.4522613065326627, 0.7668341708542711], 
      Hue[0.1, 0.4572864321608034, 0.7668341708542711], 
      Hue[0.1, 0.46231155778894406`, 0.7668341708542711], 
      Hue[0.1, 0.4673366834170848, 0.7668341708542711], 
      Hue[0.1, 0.47236180904522546`, 0.7668341708542711], 
      Hue[0.1, 0.4773869346733661, 0.7668341708542711], 
      Hue[0.1, 0.48241206030150685`, 0.7668341708542711], 
      Hue[0.1, 0.4874371859296475, 0.7668341708542711], 
      Hue[0.1, 0.49246231155778825`, 0.7668341708542711], 
      Hue[0.1, 0.4974874371859289, 0.7668341708542711], 
      Hue[0.1, 0.5025125628140696, 0.7668341708542711], 
      Hue[0.1, 0.5075376884422103, 0.7668341708542711], 
      Hue[0.1, 0.512562814070351, 0.7668341708542711], 
      Hue[0.1, 0.5175879396984917, 0.7668341708542711], 
      Hue[0.1, 0.5226130653266323, 0.7668341708542711], 
      Hue[0.1, 0.527638190954773, 0.7668341708542711], 
      Hue[0.1, 0.5326633165829138, 0.7668341708542711], 
      Hue[0.1, 0.5376884422110544, 0.7668341708542711], 
      Hue[0.1, 0.5427135678391951, 0.7668341708542711], 
      Hue[0.1, 0.5477386934673358, 0.7668341708542711], 
      Hue[0.1, 0.5527638190954766, 0.7668341708542711], 
      Hue[0.1, 0.5577889447236172, 0.7668341708542711], 
      Hue[0.1, 0.5628140703517579, 0.7668341708542711], 
      Hue[0.1, 0.5678391959798986, 0.7668341708542711], 
      Hue[0.1, 0.5728643216080392, 0.7668341708542711], 
      Hue[0.1, 0.57788944723618, 0.7668341708542711], 
      Hue[0.1, 0.5829145728643207, 0.7668341708542711], 
      Hue[0.1, 0.5879396984924613, 0.7668341708542711], 
      Hue[0.1, 0.592964824120602, 0.7668341708542711], 
      Hue[0.1, 0.5979899497487428, 0.7668341708542711], 
      Hue[0.1, 0.6030150753768834, 0.7668341708542711], 
      Hue[0.1, 0.6080402010050241, 0.7668341708542711], 
      Hue[0.1, 0.6130653266331648, 0.7668341708542711], 
      Hue[0.1, 0.6180904522613054, 0.7668341708542711], 
      Hue[0.1, 0.6231155778894462, 0.7668341708542711], 
      Hue[0.1, 0.6281407035175869, 0.7668341708542711], 
      Hue[0.1, 0.6331658291457275, 0.7668341708542711], 
      Hue[0.1, 0.6381909547738683, 0.7668341708542711], 
      Hue[0.1, 0.6432160804020091, 0.7668341708542711], 
      Hue[0.1, 0.6482412060301498, 0.7668341708542711], 
      Hue[0.1, 0.6532663316582906, 0.7668341708542711], 
      Hue[0.1, 0.6582914572864313, 0.7668341708542711], 
      Hue[0.1, 0.6633165829145721, 0.7668341708542711], 
      Hue[0.1, 0.6683417085427129, 0.7668341708542711], 
      Hue[0.1, 0.6733668341708536, 0.7668341708542711], 
      Hue[0.1, 0.6783919597989944, 0.7668341708542711], 
      Hue[0.1, 0.6834170854271352, 0.7668341708542711], 
      Hue[0.1, 0.6884422110552759, 0.7668341708542711], 
      Hue[0.1, 0.6934673366834166, 0.7668341708542711], 
      Hue[0.1, 0.6984924623115575, 0.7668341708542711], 
      Hue[0.1, 0.7035175879396982, 0.7668341708542711], 
      Hue[0.1, 0.7085427135678389, 0.7668341708542711], 
      Hue[0.1, 0.7135678391959798, 0.7668341708542711], 
      Hue[0.1, 0.7185929648241205, 0.7668341708542711], 
      Hue[0.1, 0.7236180904522612, 0.7668341708542711], 
      Hue[0.1, 0.7286432160804021, 0.7668341708542711], 
      Hue[0.1, 0.7336683417085428, 0.7668341708542711], 
      Hue[0.1, 0.7386934673366835, 0.7668341708542711], 
      Hue[0.1, 0.7437185929648243, 0.7668341708542711], 
      Hue[0.1, 0.7487437185929651, 0.7668341708542711], 
      Hue[0.1, 0.7537688442211058, 0.7668341708542711], 
      Hue[0.1, 0.7587939698492466, 0.7668341708542711], 
      Hue[0.1, 0.7638190954773874, 0.7668341708542711], 
      Hue[0.1, 0.7688442211055281, 0.7668341708542711], 
      Hue[0.1, 0.7738693467336689, 0.7668341708542711], 
      Hue[0.1, 0.7788944723618096, 0.7668341708542711], 
      Hue[0.1, 0.7839195979899504, 0.7668341708542711], 
      Hue[0.1, 0.7889447236180911, 0.7668341708542711], 
      Hue[0.1, 0.7939698492462319, 0.7668341708542711], 
      Hue[0.1, 0.7989949748743727, 0.7668341708542711], 
      Hue[0.1, 0.8040201005025134, 0.7668341708542711], 
      Hue[0.1, 0.8090452261306542, 0.7668341708542711], 
      Hue[0.1, 0.8140703517587949, 0.7668341708542711], 
      Hue[0.1, 0.8190954773869357, 0.7668341708542711], 
      Hue[0.1, 0.8241206030150765, 0.7668341708542711], 
      Hue[0.1, 0.8291457286432172, 0.7668341708542711], 
      Hue[0.1, 0.834170854271358, 0.7668341708542711], 
      Hue[0.1, 0.8391959798994988, 0.7668341708542711], 
      Hue[0.1, 0.8442211055276395, 0.7668341708542711], 
      Hue[0.1, 0.8492462311557802, 0.7668341708542711], 
      Hue[0.1, 0.8542713567839211, 0.7668341708542711], 
      Hue[0.1, 0.8592964824120618, 0.7668341708542711], 
      Hue[0.1, 0.8643216080402025, 0.7668341708542711], 
      Hue[0.1, 0.8693467336683434, 0.7668341708542711], 
      Hue[0.1, 0.8743718592964841, 0.7668341708542711], 
      Hue[0.1, 0.8793969849246248, 0.7668341708542711], 
      Hue[0.1, 0.8844221105527657, 0.7668341708542711], 
      Hue[0.1, 0.8894472361809064, 0.7668341708542711], 
      Hue[0.1, 0.8944723618090471, 0.7668341708542711], 
      Hue[0.1, 0.8994974874371879, 0.7668341708542711], 
      Hue[0.1, 0.9045226130653287, 0.7668341708542711], 
      Hue[0.1, 0.9095477386934694, 0.7668341708542711], 
      Hue[0.1, 0.9145728643216102, 0.7668341708542711], 
      Hue[0.1, 0.919597989949751, 0.7668341708542711], 
      Hue[0.1, 0.9246231155778917, 0.7668341708542711], 
      Hue[0.1, 0.9296482412060324, 0.7668341708542711], 
      Hue[0.1, 0.9346733668341732, 0.7668341708542711], 
      Hue[0.1, 0.939698492462314, 0.7668341708542711], 
      Hue[0.1, 0.9447236180904547, 0.7668341708542711], 
      Hue[0.1, 0.9497487437185955, 0.7668341708542711], 
      Hue[0.1, 0.9547738693467362, 0.7668341708542711], 
      Hue[0.1, 0.959798994974877, 0.7668341708542711], 
      Hue[0.1, 0.9648241206030178, 0.7668341708542711], 
      Hue[0.1, 0.9698492462311585, 0.7668341708542711], 
      Hue[0.1, 0.9748743718592993, 0.7668341708542711], 
      Hue[0.1, 0.9798994974874401, 0.7668341708542711], 
      Hue[0.1, 0.9849246231155808, 0.7668341708542711], 
      Hue[0.1, 0.9899497487437215, 0.7668341708542711], 
      Hue[0.1, 0.9949748743718624, 0.7668341708542711], 
      Hue[0.1, 1., 0.7668341708542711], 
      Hue[0.1, 0., 0.7718592964824118], 
      Hue[0.1, 0.005025125628140704, 0.7718592964824118], 
      Hue[0.1, 0.010050251256281407`, 0.7718592964824118], 
      Hue[0.1, 0.015075376884422112`, 0.7718592964824118], 
      Hue[0.1, 0.020100502512562814`, 0.7718592964824118], 
      Hue[0.1, 0.02512562814070352, 0.7718592964824118], 
      Hue[0.1, 0.030150753768844223`, 0.7718592964824118], 
      Hue[0.1, 0.035175879396984924`, 0.7718592964824118], 
      Hue[0.1, 0.04020100502512563, 0.7718592964824118], 
      Hue[0.1, 0.04522613065326634, 0.7718592964824118], 
      Hue[0.1, 0.050251256281407045`, 0.7718592964824118], 
      Hue[0.1, 0.055276381909547756`, 0.7718592964824118], 
      Hue[0.1, 0.06030150753768846, 0.7718592964824118], 
      Hue[0.1, 0.06532663316582916, 0.7718592964824118], 
      Hue[0.1, 0.07035175879396988, 0.7718592964824118], 
      Hue[0.1, 0.07537688442211059, 0.7718592964824118], 
      Hue[0.1, 0.0804020100502513, 0.7718592964824118], 
      Hue[0.1, 0.085427135678392, 0.7718592964824118], 
      Hue[0.1, 0.09045226130653271, 0.7718592964824118], 
      Hue[0.1, 0.09547738693467342, 0.7718592964824118], 
      Hue[0.1, 0.10050251256281413`, 0.7718592964824118], 
      Hue[0.1, 0.10552763819095483`, 0.7718592964824118], 
      Hue[0.1, 0.11055276381909554`, 0.7718592964824118], 
      Hue[0.1, 0.11557788944723625`, 0.7718592964824118], 
      Hue[0.1, 0.12060301507537696`, 0.7718592964824118], 
      Hue[0.1, 0.12562814070351766`, 0.7718592964824118], 
      Hue[0.1, 0.13065326633165839`, 0.7718592964824118], 
      Hue[0.1, 0.13567839195979908`, 0.7718592964824118], 
      Hue[0.1, 0.14070351758793978`, 0.7718592964824118], 
      Hue[0.1, 0.1457286432160805, 0.7718592964824118], 
      Hue[0.1, 0.1507537688442212, 0.7718592964824118], 
      Hue[0.1, 0.1557788944723619, 0.7718592964824118], 
      Hue[0.1, 0.16080402010050263`, 0.7718592964824118], 
      Hue[0.1, 0.16582914572864332`, 0.7718592964824118], 
      Hue[0.1, 0.170854271356784, 0.7718592964824118], 
      Hue[0.1, 0.1758793969849247, 0.7718592964824118], 
      Hue[0.1, 0.1809045226130654, 0.7718592964824118], 
      Hue[0.1, 0.18592964824120609`, 0.7718592964824118], 
      Hue[0.1, 0.19095477386934676`, 0.7718592964824118], 
      Hue[0.1, 0.19597989949748745`, 0.7718592964824118], 
      Hue[0.1, 0.20100502512562815`, 0.7718592964824118], 
      Hue[0.1, 0.20603015075376885`, 0.7718592964824118], 
      Hue[0.1, 0.21105527638190952`, 0.7718592964824118], 
      Hue[0.1, 0.21608040201005022`, 0.7718592964824118], 
      Hue[0.1, 0.2211055276381909, 0.7718592964824118], 
      Hue[0.1, 0.2261306532663316, 0.7718592964824118], 
      Hue[0.1, 0.23115577889447228`, 0.7718592964824118], 
      Hue[0.1, 0.23618090452261298`, 0.7718592964824118], 
      Hue[0.1, 0.24120603015075368`, 0.7718592964824118], 
      Hue[0.1, 0.24623115577889435`, 0.7718592964824118], 
      Hue[0.1, 0.25125628140703504`, 0.7718592964824118], 
      Hue[0.1, 0.2562814070351757, 0.7718592964824118], 
      Hue[0.1, 0.26130653266331644`, 0.7718592964824118], 
      Hue[0.1, 0.2663316582914571, 0.7718592964824118], 
      Hue[0.1, 0.27135678391959783`, 0.7718592964824118], 
      Hue[0.1, 0.2763819095477385, 0.7718592964824118], 
      Hue[0.1, 0.28140703517587917`, 0.7718592964824118], 
      Hue[0.1, 0.2864321608040199, 0.7718592964824118], 
      Hue[0.1, 0.29145728643216057`, 0.7718592964824118], 
      Hue[0.1, 0.29648241206030124`, 0.7718592964824118], 
      Hue[0.1, 0.30150753768844196`, 0.7718592964824118], 
      Hue[0.1, 0.30653266331658263`, 0.7718592964824118], 
      Hue[0.1, 0.31155778894472336`, 0.7718592964824118], 
      Hue[0.1, 0.316582914572864, 0.7718592964824118], 
      Hue[0.1, 0.32160804020100475`, 0.7718592964824118], 
      Hue[0.1, 0.3266331658291454, 0.7718592964824118], 
      Hue[0.1, 0.33165829145728615`, 0.7718592964824118], 
      Hue[0.1, 0.3366834170854268, 0.7718592964824118], 
      Hue[0.1, 0.3417085427135675, 0.7718592964824118], 
      Hue[0.1, 0.3467336683417082, 0.7718592964824118], 
      Hue[0.1, 0.3517587939698489, 0.7718592964824118], 
      Hue[0.1, 0.3567839195979896, 0.7718592964824118], 
      Hue[0.1, 0.3618090452261303, 0.7718592964824118], 
      Hue[0.1, 0.36683417085427095`, 0.7718592964824118], 
      Hue[0.1, 0.37185929648241167`, 0.7718592964824118], 
      Hue[0.1, 0.37688442211055234`, 0.7718592964824118], 
      Hue[0.1, 0.381909547738693, 0.7718592964824118], 
      Hue[0.1, 0.38693467336683374`, 0.7718592964824118], 
      Hue[0.1, 0.3919597989949744, 0.7718592964824118], 
      Hue[0.1, 0.39698492462311513`, 0.7718592964824118], 
      Hue[0.1, 0.4020100502512558, 0.7718592964824118], 
      Hue[0.1, 0.40703517587939647`, 0.7718592964824118], 
      Hue[0.1, 0.4120603015075372, 0.7718592964824118], 
      Hue[0.1, 0.41708542713567787`, 0.7718592964824118], 
      Hue[0.1, 0.42211055276381854`, 0.7718592964824118], 
      Hue[0.1, 0.42713567839195926`, 0.7718592964824118], 
      Hue[0.1, 0.43216080402009993`, 0.7718592964824118], 
      Hue[0.1, 0.4371859296482406, 0.7718592964824118], 
      Hue[0.1, 0.4422110552763813, 0.7718592964824118], 
      Hue[0.1, 0.447236180904522, 0.7718592964824118], 
      Hue[0.1, 0.4522613065326627, 0.7718592964824118], 
      Hue[0.1, 0.4572864321608034, 0.7718592964824118], 
      Hue[0.1, 0.46231155778894406`, 0.7718592964824118], 
      Hue[0.1, 0.4673366834170848, 0.7718592964824118], 
      Hue[0.1, 0.47236180904522546`, 0.7718592964824118], 
      Hue[0.1, 0.4773869346733661, 0.7718592964824118], 
      Hue[0.1, 0.48241206030150685`, 0.7718592964824118], 
      Hue[0.1, 0.4874371859296475, 0.7718592964824118], 
      Hue[0.1, 0.49246231155778825`, 0.7718592964824118], 
      Hue[0.1, 0.4974874371859289, 0.7718592964824118], 
      Hue[0.1, 0.5025125628140696, 0.7718592964824118], 
      Hue[0.1, 0.5075376884422103, 0.7718592964824118], 
      Hue[0.1, 0.512562814070351, 0.7718592964824118], 
      Hue[0.1, 0.5175879396984917, 0.7718592964824118], 
      Hue[0.1, 0.5226130653266323, 0.7718592964824118], 
      Hue[0.1, 0.527638190954773, 0.7718592964824118], 
      Hue[0.1, 0.5326633165829138, 0.7718592964824118], 
      Hue[0.1, 0.5376884422110544, 0.7718592964824118], 
      Hue[0.1, 0.5427135678391951, 0.7718592964824118], 
      Hue[0.1, 0.5477386934673358, 0.7718592964824118], 
      Hue[0.1, 0.5527638190954766, 0.7718592964824118], 
      Hue[0.1, 0.5577889447236172, 0.7718592964824118], 
      Hue[0.1, 0.5628140703517579, 0.7718592964824118], 
      Hue[0.1, 0.5678391959798986, 0.7718592964824118], 
      Hue[0.1, 0.5728643216080392, 0.7718592964824118], 
      Hue[0.1, 0.57788944723618, 0.7718592964824118], 
      Hue[0.1, 0.5829145728643207, 0.7718592964824118], 
      Hue[0.1, 0.5879396984924613, 0.7718592964824118], 
      Hue[0.1, 0.592964824120602, 0.7718592964824118], 
      Hue[0.1, 0.5979899497487428, 0.7718592964824118], 
      Hue[0.1, 0.6030150753768834, 0.7718592964824118], 
      Hue[0.1, 0.6080402010050241, 0.7718592964824118], 
      Hue[0.1, 0.6130653266331648, 0.7718592964824118], 
      Hue[0.1, 0.6180904522613054, 0.7718592964824118], 
      Hue[0.1, 0.6231155778894462, 0.7718592964824118], 
      Hue[0.1, 0.6281407035175869, 0.7718592964824118], 
      Hue[0.1, 0.6331658291457275, 0.7718592964824118], 
      Hue[0.1, 0.6381909547738683, 0.7718592964824118], 
      Hue[0.1, 0.6432160804020091, 0.7718592964824118], 
      Hue[0.1, 0.6482412060301498, 0.7718592964824118], 
      Hue[0.1, 0.6532663316582906, 0.7718592964824118], 
      Hue[0.1, 0.6582914572864313, 0.7718592964824118], 
      Hue[0.1, 0.6633165829145721, 0.7718592964824118], 
      Hue[0.1, 0.6683417085427129, 0.7718592964824118], 
      Hue[0.1, 0.6733668341708536, 0.7718592964824118], 
      Hue[0.1, 0.6783919597989944, 0.7718592964824118], 
      Hue[0.1, 0.6834170854271352, 0.7718592964824118], 
      Hue[0.1, 0.6884422110552759, 0.7718592964824118], 
      Hue[0.1, 0.6934673366834166, 0.7718592964824118], 
      Hue[0.1, 0.6984924623115575, 0.7718592964824118], 
      Hue[0.1, 0.7035175879396982, 0.7718592964824118], 
      Hue[0.1, 0.7085427135678389, 0.7718592964824118], 
      Hue[0.1, 0.7135678391959798, 0.7718592964824118], 
      Hue[0.1, 0.7185929648241205, 0.7718592964824118], 
      Hue[0.1, 0.7236180904522612, 0.7718592964824118], 
      Hue[0.1, 0.7286432160804021, 0.7718592964824118], 
      Hue[0.1, 0.7336683417085428, 0.7718592964824118], 
      Hue[0.1, 0.7386934673366835, 0.7718592964824118], 
      Hue[0.1, 0.7437185929648243, 0.7718592964824118], 
      Hue[0.1, 0.7487437185929651, 0.7718592964824118], 
      Hue[0.1, 0.7537688442211058, 0.7718592964824118], 
      Hue[0.1, 0.7587939698492466, 0.7718592964824118], 
      Hue[0.1, 0.7638190954773874, 0.7718592964824118], 
      Hue[0.1, 0.7688442211055281, 0.7718592964824118], 
      Hue[0.1, 0.7738693467336689, 0.7718592964824118], 
      Hue[0.1, 0.7788944723618096, 0.7718592964824118], 
      Hue[0.1, 0.7839195979899504, 0.7718592964824118], 
      Hue[0.1, 0.7889447236180911, 0.7718592964824118], 
      Hue[0.1, 0.7939698492462319, 0.7718592964824118], 
      Hue[0.1, 0.7989949748743727, 0.7718592964824118], 
      Hue[0.1, 0.8040201005025134, 0.7718592964824118], 
      Hue[0.1, 0.8090452261306542, 0.7718592964824118], 
      Hue[0.1, 0.8140703517587949, 0.7718592964824118], 
      Hue[0.1, 0.8190954773869357, 0.7718592964824118], 
      Hue[0.1, 0.8241206030150765, 0.7718592964824118], 
      Hue[0.1, 0.8291457286432172, 0.7718592964824118], 
      Hue[0.1, 0.834170854271358, 0.7718592964824118], 
      Hue[0.1, 0.8391959798994988, 0.7718592964824118], 
      Hue[0.1, 0.8442211055276395, 0.7718592964824118], 
      Hue[0.1, 0.8492462311557802, 0.7718592964824118], 
      Hue[0.1, 0.8542713567839211, 0.7718592964824118], 
      Hue[0.1, 0.8592964824120618, 0.7718592964824118], 
      Hue[0.1, 0.8643216080402025, 0.7718592964824118], 
      Hue[0.1, 0.8693467336683434, 0.7718592964824118], 
      Hue[0.1, 0.8743718592964841, 0.7718592964824118], 
      Hue[0.1, 0.8793969849246248, 0.7718592964824118], 
      Hue[0.1, 0.8844221105527657, 0.7718592964824118], 
      Hue[0.1, 0.8894472361809064, 0.7718592964824118], 
      Hue[0.1, 0.8944723618090471, 0.7718592964824118], 
      Hue[0.1, 0.8994974874371879, 0.7718592964824118], 
      Hue[0.1, 0.9045226130653287, 0.7718592964824118], 
      Hue[0.1, 0.9095477386934694, 0.7718592964824118], 
      Hue[0.1, 0.9145728643216102, 0.7718592964824118], 
      Hue[0.1, 0.919597989949751, 0.7718592964824118], 
      Hue[0.1, 0.9246231155778917, 0.7718592964824118], 
      Hue[0.1, 0.9296482412060324, 0.7718592964824118], 
      Hue[0.1, 0.9346733668341732, 0.7718592964824118], 
      Hue[0.1, 0.939698492462314, 0.7718592964824118], 
      Hue[0.1, 0.9447236180904547, 0.7718592964824118], 
      Hue[0.1, 0.9497487437185955, 0.7718592964824118], 
      Hue[0.1, 0.9547738693467362, 0.7718592964824118], 
      Hue[0.1, 0.959798994974877, 0.7718592964824118], 
      Hue[0.1, 0.9648241206030178, 0.7718592964824118], 
      Hue[0.1, 0.9698492462311585, 0.7718592964824118], 
      Hue[0.1, 0.9748743718592993, 0.7718592964824118], 
      Hue[0.1, 0.9798994974874401, 0.7718592964824118], 
      Hue[0.1, 0.9849246231155808, 0.7718592964824118], 
      Hue[0.1, 0.9899497487437215, 0.7718592964824118], 
      Hue[0.1, 0.9949748743718624, 0.7718592964824118], 
      Hue[0.1, 1., 0.7718592964824118], 
      Hue[0.1, 0., 0.7768844221105524], 
      Hue[0.1, 0.005025125628140704, 0.7768844221105524], 
      Hue[0.1, 0.010050251256281407`, 0.7768844221105524], 
      Hue[0.1, 0.015075376884422112`, 0.7768844221105524], 
      Hue[0.1, 0.020100502512562814`, 0.7768844221105524], 
      Hue[0.1, 0.02512562814070352, 0.7768844221105524], 
      Hue[0.1, 0.030150753768844223`, 0.7768844221105524], 
      Hue[0.1, 0.035175879396984924`, 0.7768844221105524], 
      Hue[0.1, 0.04020100502512563, 0.7768844221105524], 
      Hue[0.1, 0.04522613065326634, 0.7768844221105524], 
      Hue[0.1, 0.050251256281407045`, 0.7768844221105524], 
      Hue[0.1, 0.055276381909547756`, 0.7768844221105524], 
      Hue[0.1, 0.06030150753768846, 0.7768844221105524], 
      Hue[0.1, 0.06532663316582916, 0.7768844221105524], 
      Hue[0.1, 0.07035175879396988, 0.7768844221105524], 
      Hue[0.1, 0.07537688442211059, 0.7768844221105524], 
      Hue[0.1, 0.0804020100502513, 0.7768844221105524], 
      Hue[0.1, 0.085427135678392, 0.7768844221105524], 
      Hue[0.1, 0.09045226130653271, 0.7768844221105524], 
      Hue[0.1, 0.09547738693467342, 0.7768844221105524], 
      Hue[0.1, 0.10050251256281413`, 0.7768844221105524], 
      Hue[0.1, 0.10552763819095483`, 0.7768844221105524], 
      Hue[0.1, 0.11055276381909554`, 0.7768844221105524], 
      Hue[0.1, 0.11557788944723625`, 0.7768844221105524], 
      Hue[0.1, 0.12060301507537696`, 0.7768844221105524], 
      Hue[0.1, 0.12562814070351766`, 0.7768844221105524], 
      Hue[0.1, 0.13065326633165839`, 0.7768844221105524], 
      Hue[0.1, 0.13567839195979908`, 0.7768844221105524], 
      Hue[0.1, 0.14070351758793978`, 0.7768844221105524], 
      Hue[0.1, 0.1457286432160805, 0.7768844221105524], 
      Hue[0.1, 0.1507537688442212, 0.7768844221105524], 
      Hue[0.1, 0.1557788944723619, 0.7768844221105524], 
      Hue[0.1, 0.16080402010050263`, 0.7768844221105524], 
      Hue[0.1, 0.16582914572864332`, 0.7768844221105524], 
      Hue[0.1, 0.170854271356784, 0.7768844221105524], 
      Hue[0.1, 0.1758793969849247, 0.7768844221105524], 
      Hue[0.1, 0.1809045226130654, 0.7768844221105524], 
      Hue[0.1, 0.18592964824120609`, 0.7768844221105524], 
      Hue[0.1, 0.19095477386934676`, 0.7768844221105524], 
      Hue[0.1, 0.19597989949748745`, 0.7768844221105524], 
      Hue[0.1, 0.20100502512562815`, 0.7768844221105524], 
      Hue[0.1, 0.20603015075376885`, 0.7768844221105524], 
      Hue[0.1, 0.21105527638190952`, 0.7768844221105524], 
      Hue[0.1, 0.21608040201005022`, 0.7768844221105524], 
      Hue[0.1, 0.2211055276381909, 0.7768844221105524], 
      Hue[0.1, 0.2261306532663316, 0.7768844221105524], 
      Hue[0.1, 0.23115577889447228`, 0.7768844221105524], 
      Hue[0.1, 0.23618090452261298`, 0.7768844221105524], 
      Hue[0.1, 0.24120603015075368`, 0.7768844221105524], 
      Hue[0.1, 0.24623115577889435`, 0.7768844221105524], 
      Hue[0.1, 0.25125628140703504`, 0.7768844221105524], 
      Hue[0.1, 0.2562814070351757, 0.7768844221105524], 
      Hue[0.1, 0.26130653266331644`, 0.7768844221105524], 
      Hue[0.1, 0.2663316582914571, 0.7768844221105524], 
      Hue[0.1, 0.27135678391959783`, 0.7768844221105524], 
      Hue[0.1, 0.2763819095477385, 0.7768844221105524], 
      Hue[0.1, 0.28140703517587917`, 0.7768844221105524], 
      Hue[0.1, 0.2864321608040199, 0.7768844221105524], 
      Hue[0.1, 0.29145728643216057`, 0.7768844221105524], 
      Hue[0.1, 0.29648241206030124`, 0.7768844221105524], 
      Hue[0.1, 0.30150753768844196`, 0.7768844221105524], 
      Hue[0.1, 0.30653266331658263`, 0.7768844221105524], 
      Hue[0.1, 0.31155778894472336`, 0.7768844221105524], 
      Hue[0.1, 0.316582914572864, 0.7768844221105524], 
      Hue[0.1, 0.32160804020100475`, 0.7768844221105524], 
      Hue[0.1, 0.3266331658291454, 0.7768844221105524], 
      Hue[0.1, 0.33165829145728615`, 0.7768844221105524], 
      Hue[0.1, 0.3366834170854268, 0.7768844221105524], 
      Hue[0.1, 0.3417085427135675, 0.7768844221105524], 
      Hue[0.1, 0.3467336683417082, 0.7768844221105524], 
      Hue[0.1, 0.3517587939698489, 0.7768844221105524], 
      Hue[0.1, 0.3567839195979896, 0.7768844221105524], 
      Hue[0.1, 0.3618090452261303, 0.7768844221105524], 
      Hue[0.1, 0.36683417085427095`, 0.7768844221105524], 
      Hue[0.1, 0.37185929648241167`, 0.7768844221105524], 
      Hue[0.1, 0.37688442211055234`, 0.7768844221105524], 
      Hue[0.1, 0.381909547738693, 0.7768844221105524], 
      Hue[0.1, 0.38693467336683374`, 0.7768844221105524], 
      Hue[0.1, 0.3919597989949744, 0.7768844221105524], 
      Hue[0.1, 0.39698492462311513`, 0.7768844221105524], 
      Hue[0.1, 0.4020100502512558, 0.7768844221105524], 
      Hue[0.1, 0.40703517587939647`, 0.7768844221105524], 
      Hue[0.1, 0.4120603015075372, 0.7768844221105524], 
      Hue[0.1, 0.41708542713567787`, 0.7768844221105524], 
      Hue[0.1, 0.42211055276381854`, 0.7768844221105524], 
      Hue[0.1, 0.42713567839195926`, 0.7768844221105524], 
      Hue[0.1, 0.43216080402009993`, 0.7768844221105524], 
      Hue[0.1, 0.4371859296482406, 0.7768844221105524], 
      Hue[0.1, 0.4422110552763813, 0.7768844221105524], 
      Hue[0.1, 0.447236180904522, 0.7768844221105524], 
      Hue[0.1, 0.4522613065326627, 0.7768844221105524], 
      Hue[0.1, 0.4572864321608034, 0.7768844221105524], 
      Hue[0.1, 0.46231155778894406`, 0.7768844221105524], 
      Hue[0.1, 0.4673366834170848, 0.7768844221105524], 
      Hue[0.1, 0.47236180904522546`, 0.7768844221105524], 
      Hue[0.1, 0.4773869346733661, 0.7768844221105524], 
      Hue[0.1, 0.48241206030150685`, 0.7768844221105524], 
      Hue[0.1, 0.4874371859296475, 0.7768844221105524], 
      Hue[0.1, 0.49246231155778825`, 0.7768844221105524], 
      Hue[0.1, 0.4974874371859289, 0.7768844221105524], 
      Hue[0.1, 0.5025125628140696, 0.7768844221105524], 
      Hue[0.1, 0.5075376884422103, 0.7768844221105524], 
      Hue[0.1, 0.512562814070351, 0.7768844221105524], 
      Hue[0.1, 0.5175879396984917, 0.7768844221105524], 
      Hue[0.1, 0.5226130653266323, 0.7768844221105524], 
      Hue[0.1, 0.527638190954773, 0.7768844221105524], 
      Hue[0.1, 0.5326633165829138, 0.7768844221105524], 
      Hue[0.1, 0.5376884422110544, 0.7768844221105524], 
      Hue[0.1, 0.5427135678391951, 0.7768844221105524], 
      Hue[0.1, 0.5477386934673358, 0.7768844221105524], 
      Hue[0.1, 0.5527638190954766, 0.7768844221105524], 
      Hue[0.1, 0.5577889447236172, 0.7768844221105524], 
      Hue[0.1, 0.5628140703517579, 0.7768844221105524], 
      Hue[0.1, 0.5678391959798986, 0.7768844221105524], 
      Hue[0.1, 0.5728643216080392, 0.7768844221105524], 
      Hue[0.1, 0.57788944723618, 0.7768844221105524], 
      Hue[0.1, 0.5829145728643207, 0.7768844221105524], 
      Hue[0.1, 0.5879396984924613, 0.7768844221105524], 
      Hue[0.1, 0.592964824120602, 0.7768844221105524], 
      Hue[0.1, 0.5979899497487428, 0.7768844221105524], 
      Hue[0.1, 0.6030150753768834, 0.7768844221105524], 
      Hue[0.1, 0.6080402010050241, 0.7768844221105524], 
      Hue[0.1, 0.6130653266331648, 0.7768844221105524], 
      Hue[0.1, 0.6180904522613054, 0.7768844221105524], 
      Hue[0.1, 0.6231155778894462, 0.7768844221105524], 
      Hue[0.1, 0.6281407035175869, 0.7768844221105524], 
      Hue[0.1, 0.6331658291457275, 0.7768844221105524], 
      Hue[0.1, 0.6381909547738683, 0.7768844221105524], 
      Hue[0.1, 0.6432160804020091, 0.7768844221105524], 
      Hue[0.1, 0.6482412060301498, 0.7768844221105524], 
      Hue[0.1, 0.6532663316582906, 0.7768844221105524], 
      Hue[0.1, 0.6582914572864313, 0.7768844221105524], 
      Hue[0.1, 0.6633165829145721, 0.7768844221105524], 
      Hue[0.1, 0.6683417085427129, 0.7768844221105524], 
      Hue[0.1, 0.6733668341708536, 0.7768844221105524], 
      Hue[0.1, 0.6783919597989944, 0.7768844221105524], 
      Hue[0.1, 0.6834170854271352, 0.7768844221105524], 
      Hue[0.1, 0.6884422110552759, 0.7768844221105524], 
      Hue[0.1, 0.6934673366834166, 0.7768844221105524], 
      Hue[0.1, 0.6984924623115575, 0.7768844221105524], 
      Hue[0.1, 0.7035175879396982, 0.7768844221105524], 
      Hue[0.1, 0.7085427135678389, 0.7768844221105524], 
      Hue[0.1, 0.7135678391959798, 0.7768844221105524], 
      Hue[0.1, 0.7185929648241205, 0.7768844221105524], 
      Hue[0.1, 0.7236180904522612, 0.7768844221105524], 
      Hue[0.1, 0.7286432160804021, 0.7768844221105524], 
      Hue[0.1, 0.7336683417085428, 0.7768844221105524], 
      Hue[0.1, 0.7386934673366835, 0.7768844221105524], 
      Hue[0.1, 0.7437185929648243, 0.7768844221105524], 
      Hue[0.1, 0.7487437185929651, 0.7768844221105524], 
      Hue[0.1, 0.7537688442211058, 0.7768844221105524], 
      Hue[0.1, 0.7587939698492466, 0.7768844221105524], 
      Hue[0.1, 0.7638190954773874, 0.7768844221105524], 
      Hue[0.1, 0.7688442211055281, 0.7768844221105524], 
      Hue[0.1, 0.7738693467336689, 0.7768844221105524], 
      Hue[0.1, 0.7788944723618096, 0.7768844221105524], 
      Hue[0.1, 0.7839195979899504, 0.7768844221105524], 
      Hue[0.1, 0.7889447236180911, 0.7768844221105524], 
      Hue[0.1, 0.7939698492462319, 0.7768844221105524], 
      Hue[0.1, 0.7989949748743727, 0.7768844221105524], 
      Hue[0.1, 0.8040201005025134, 0.7768844221105524], 
      Hue[0.1, 0.8090452261306542, 0.7768844221105524], 
      Hue[0.1, 0.8140703517587949, 0.7768844221105524], 
      Hue[0.1, 0.8190954773869357, 0.7768844221105524], 
      Hue[0.1, 0.8241206030150765, 0.7768844221105524], 
      Hue[0.1, 0.8291457286432172, 0.7768844221105524], 
      Hue[0.1, 0.834170854271358, 0.7768844221105524], 
      Hue[0.1, 0.8391959798994988, 0.7768844221105524], 
      Hue[0.1, 0.8442211055276395, 0.7768844221105524], 
      Hue[0.1, 0.8492462311557802, 0.7768844221105524], 
      Hue[0.1, 0.8542713567839211, 0.7768844221105524], 
      Hue[0.1, 0.8592964824120618, 0.7768844221105524], 
      Hue[0.1, 0.8643216080402025, 0.7768844221105524], 
      Hue[0.1, 0.8693467336683434, 0.7768844221105524], 
      Hue[0.1, 0.8743718592964841, 0.7768844221105524], 
      Hue[0.1, 0.8793969849246248, 0.7768844221105524], 
      Hue[0.1, 0.8844221105527657, 0.7768844221105524], 
      Hue[0.1, 0.8894472361809064, 0.7768844221105524], 
      Hue[0.1, 0.8944723618090471, 0.7768844221105524], 
      Hue[0.1, 0.8994974874371879, 0.7768844221105524], 
      Hue[0.1, 0.9045226130653287, 0.7768844221105524], 
      Hue[0.1, 0.9095477386934694, 0.7768844221105524], 
      Hue[0.1, 0.9145728643216102, 0.7768844221105524], 
      Hue[0.1, 0.919597989949751, 0.7768844221105524], 
      Hue[0.1, 0.9246231155778917, 0.7768844221105524], 
      Hue[0.1, 0.9296482412060324, 0.7768844221105524], 
      Hue[0.1, 0.9346733668341732, 0.7768844221105524], 
      Hue[0.1, 0.939698492462314, 0.7768844221105524], 
      Hue[0.1, 0.9447236180904547, 0.7768844221105524], 
      Hue[0.1, 0.9497487437185955, 0.7768844221105524], 
      Hue[0.1, 0.9547738693467362, 0.7768844221105524], 
      Hue[0.1, 0.959798994974877, 0.7768844221105524], 
      Hue[0.1, 0.9648241206030178, 0.7768844221105524], 
      Hue[0.1, 0.9698492462311585, 0.7768844221105524], 
      Hue[0.1, 0.9748743718592993, 0.7768844221105524], 
      Hue[0.1, 0.9798994974874401, 0.7768844221105524], 
      Hue[0.1, 0.9849246231155808, 0.7768844221105524], 
      Hue[0.1, 0.9899497487437215, 0.7768844221105524], 
      Hue[0.1, 0.9949748743718624, 0.7768844221105524], 
      Hue[0.1, 1., 0.7768844221105524], 
      Hue[0.1, 0., 0.7819095477386933], 
      Hue[0.1, 0.005025125628140704, 0.7819095477386933], 
      Hue[0.1, 0.010050251256281407`, 0.7819095477386933], 
      Hue[0.1, 0.015075376884422112`, 0.7819095477386933], 
      Hue[0.1, 0.020100502512562814`, 0.7819095477386933], 
      Hue[0.1, 0.02512562814070352, 0.7819095477386933], 
      Hue[0.1, 0.030150753768844223`, 0.7819095477386933], 
      Hue[0.1, 0.035175879396984924`, 0.7819095477386933], 
      Hue[0.1, 0.04020100502512563, 0.7819095477386933], 
      Hue[0.1, 0.04522613065326634, 0.7819095477386933], 
      Hue[0.1, 0.050251256281407045`, 0.7819095477386933], 
      Hue[0.1, 0.055276381909547756`, 0.7819095477386933], 
      Hue[0.1, 0.06030150753768846, 0.7819095477386933], 
      Hue[0.1, 0.06532663316582916, 0.7819095477386933], 
      Hue[0.1, 0.07035175879396988, 0.7819095477386933], 
      Hue[0.1, 0.07537688442211059, 0.7819095477386933], 
      Hue[0.1, 0.0804020100502513, 0.7819095477386933], 
      Hue[0.1, 0.085427135678392, 0.7819095477386933], 
      Hue[0.1, 0.09045226130653271, 0.7819095477386933], 
      Hue[0.1, 0.09547738693467342, 0.7819095477386933], 
      Hue[0.1, 0.10050251256281413`, 0.7819095477386933], 
      Hue[0.1, 0.10552763819095483`, 0.7819095477386933], 
      Hue[0.1, 0.11055276381909554`, 0.7819095477386933], 
      Hue[0.1, 0.11557788944723625`, 0.7819095477386933], 
      Hue[0.1, 0.12060301507537696`, 0.7819095477386933], 
      Hue[0.1, 0.12562814070351766`, 0.7819095477386933], 
      Hue[0.1, 0.13065326633165839`, 0.7819095477386933], 
      Hue[0.1, 0.13567839195979908`, 0.7819095477386933], 
      Hue[0.1, 0.14070351758793978`, 0.7819095477386933], 
      Hue[0.1, 0.1457286432160805, 0.7819095477386933], 
      Hue[0.1, 0.1507537688442212, 0.7819095477386933], 
      Hue[0.1, 0.1557788944723619, 0.7819095477386933], 
      Hue[0.1, 0.16080402010050263`, 0.7819095477386933], 
      Hue[0.1, 0.16582914572864332`, 0.7819095477386933], 
      Hue[0.1, 0.170854271356784, 0.7819095477386933], 
      Hue[0.1, 0.1758793969849247, 0.7819095477386933], 
      Hue[0.1, 0.1809045226130654, 0.7819095477386933], 
      Hue[0.1, 0.18592964824120609`, 0.7819095477386933], 
      Hue[0.1, 0.19095477386934676`, 0.7819095477386933], 
      Hue[0.1, 0.19597989949748745`, 0.7819095477386933], 
      Hue[0.1, 0.20100502512562815`, 0.7819095477386933], 
      Hue[0.1, 0.20603015075376885`, 0.7819095477386933], 
      Hue[0.1, 0.21105527638190952`, 0.7819095477386933], 
      Hue[0.1, 0.21608040201005022`, 0.7819095477386933], 
      Hue[0.1, 0.2211055276381909, 0.7819095477386933], 
      Hue[0.1, 0.2261306532663316, 0.7819095477386933], 
      Hue[0.1, 0.23115577889447228`, 0.7819095477386933], 
      Hue[0.1, 0.23618090452261298`, 0.7819095477386933], 
      Hue[0.1, 0.24120603015075368`, 0.7819095477386933], 
      Hue[0.1, 0.24623115577889435`, 0.7819095477386933], 
      Hue[0.1, 0.25125628140703504`, 0.7819095477386933], 
      Hue[0.1, 0.2562814070351757, 0.7819095477386933], 
      Hue[0.1, 0.26130653266331644`, 0.7819095477386933], 
      Hue[0.1, 0.2663316582914571, 0.7819095477386933], 
      Hue[0.1, 0.27135678391959783`, 0.7819095477386933], 
      Hue[0.1, 0.2763819095477385, 0.7819095477386933], 
      Hue[0.1, 0.28140703517587917`, 0.7819095477386933], 
      Hue[0.1, 0.2864321608040199, 0.7819095477386933], 
      Hue[0.1, 0.29145728643216057`, 0.7819095477386933], 
      Hue[0.1, 0.29648241206030124`, 0.7819095477386933], 
      Hue[0.1, 0.30150753768844196`, 0.7819095477386933], 
      Hue[0.1, 0.30653266331658263`, 0.7819095477386933], 
      Hue[0.1, 0.31155778894472336`, 0.7819095477386933], 
      Hue[0.1, 0.316582914572864, 0.7819095477386933], 
      Hue[0.1, 0.32160804020100475`, 0.7819095477386933], 
      Hue[0.1, 0.3266331658291454, 0.7819095477386933], 
      Hue[0.1, 0.33165829145728615`, 0.7819095477386933], 
      Hue[0.1, 0.3366834170854268, 0.7819095477386933], 
      Hue[0.1, 0.3417085427135675, 0.7819095477386933], 
      Hue[0.1, 0.3467336683417082, 0.7819095477386933], 
      Hue[0.1, 0.3517587939698489, 0.7819095477386933], 
      Hue[0.1, 0.3567839195979896, 0.7819095477386933], 
      Hue[0.1, 0.3618090452261303, 0.7819095477386933], 
      Hue[0.1, 0.36683417085427095`, 0.7819095477386933], 
      Hue[0.1, 0.37185929648241167`, 0.7819095477386933], 
      Hue[0.1, 0.37688442211055234`, 0.7819095477386933], 
      Hue[0.1, 0.381909547738693, 0.7819095477386933], 
      Hue[0.1, 0.38693467336683374`, 0.7819095477386933], 
      Hue[0.1, 0.3919597989949744, 0.7819095477386933], 
      Hue[0.1, 0.39698492462311513`, 0.7819095477386933], 
      Hue[0.1, 0.4020100502512558, 0.7819095477386933], 
      Hue[0.1, 0.40703517587939647`, 0.7819095477386933], 
      Hue[0.1, 0.4120603015075372, 0.7819095477386933], 
      Hue[0.1, 0.41708542713567787`, 0.7819095477386933], 
      Hue[0.1, 0.42211055276381854`, 0.7819095477386933], 
      Hue[0.1, 0.42713567839195926`, 0.7819095477386933], 
      Hue[0.1, 0.43216080402009993`, 0.7819095477386933], 
      Hue[0.1, 0.4371859296482406, 0.7819095477386933], 
      Hue[0.1, 0.4422110552763813, 0.7819095477386933], 
      Hue[0.1, 0.447236180904522, 0.7819095477386933], 
      Hue[0.1, 0.4522613065326627, 0.7819095477386933], 
      Hue[0.1, 0.4572864321608034, 0.7819095477386933], 
      Hue[0.1, 0.46231155778894406`, 0.7819095477386933], 
      Hue[0.1, 0.4673366834170848, 0.7819095477386933], 
      Hue[0.1, 0.47236180904522546`, 0.7819095477386933], 
      Hue[0.1, 0.4773869346733661, 0.7819095477386933], 
      Hue[0.1, 0.48241206030150685`, 0.7819095477386933], 
      Hue[0.1, 0.4874371859296475, 0.7819095477386933], 
      Hue[0.1, 0.49246231155778825`, 0.7819095477386933], 
      Hue[0.1, 0.4974874371859289, 0.7819095477386933], 
      Hue[0.1, 0.5025125628140696, 0.7819095477386933], 
      Hue[0.1, 0.5075376884422103, 0.7819095477386933], 
      Hue[0.1, 0.512562814070351, 0.7819095477386933], 
      Hue[0.1, 0.5175879396984917, 0.7819095477386933], 
      Hue[0.1, 0.5226130653266323, 0.7819095477386933], 
      Hue[0.1, 0.527638190954773, 0.7819095477386933], 
      Hue[0.1, 0.5326633165829138, 0.7819095477386933], 
      Hue[0.1, 0.5376884422110544, 0.7819095477386933], 
      Hue[0.1, 0.5427135678391951, 0.7819095477386933], 
      Hue[0.1, 0.5477386934673358, 0.7819095477386933], 
      Hue[0.1, 0.5527638190954766, 0.7819095477386933], 
      Hue[0.1, 0.5577889447236172, 0.7819095477386933], 
      Hue[0.1, 0.5628140703517579, 0.7819095477386933], 
      Hue[0.1, 0.5678391959798986, 0.7819095477386933], 
      Hue[0.1, 0.5728643216080392, 0.7819095477386933], 
      Hue[0.1, 0.57788944723618, 0.7819095477386933], 
      Hue[0.1, 0.5829145728643207, 0.7819095477386933], 
      Hue[0.1, 0.5879396984924613, 0.7819095477386933], 
      Hue[0.1, 0.592964824120602, 0.7819095477386933], 
      Hue[0.1, 0.5979899497487428, 0.7819095477386933], 
      Hue[0.1, 0.6030150753768834, 0.7819095477386933], 
      Hue[0.1, 0.6080402010050241, 0.7819095477386933], 
      Hue[0.1, 0.6130653266331648, 0.7819095477386933], 
      Hue[0.1, 0.6180904522613054, 0.7819095477386933], 
      Hue[0.1, 0.6231155778894462, 0.7819095477386933], 
      Hue[0.1, 0.6281407035175869, 0.7819095477386933], 
      Hue[0.1, 0.6331658291457275, 0.7819095477386933], 
      Hue[0.1, 0.6381909547738683, 0.7819095477386933], 
      Hue[0.1, 0.6432160804020091, 0.7819095477386933], 
      Hue[0.1, 0.6482412060301498, 0.7819095477386933], 
      Hue[0.1, 0.6532663316582906, 0.7819095477386933], 
      Hue[0.1, 0.6582914572864313, 0.7819095477386933], 
      Hue[0.1, 0.6633165829145721, 0.7819095477386933], 
      Hue[0.1, 0.6683417085427129, 0.7819095477386933], 
      Hue[0.1, 0.6733668341708536, 0.7819095477386933], 
      Hue[0.1, 0.6783919597989944, 0.7819095477386933], 
      Hue[0.1, 0.6834170854271352, 0.7819095477386933], 
      Hue[0.1, 0.6884422110552759, 0.7819095477386933], 
      Hue[0.1, 0.6934673366834166, 0.7819095477386933], 
      Hue[0.1, 0.6984924623115575, 0.7819095477386933], 
      Hue[0.1, 0.7035175879396982, 0.7819095477386933], 
      Hue[0.1, 0.7085427135678389, 0.7819095477386933], 
      Hue[0.1, 0.7135678391959798, 0.7819095477386933], 
      Hue[0.1, 0.7185929648241205, 0.7819095477386933], 
      Hue[0.1, 0.7236180904522612, 0.7819095477386933], 
      Hue[0.1, 0.7286432160804021, 0.7819095477386933], 
      Hue[0.1, 0.7336683417085428, 0.7819095477386933], 
      Hue[0.1, 0.7386934673366835, 0.7819095477386933], 
      Hue[0.1, 0.7437185929648243, 0.7819095477386933], 
      Hue[0.1, 0.7487437185929651, 0.7819095477386933], 
      Hue[0.1, 0.7537688442211058, 0.7819095477386933], 
      Hue[0.1, 0.7587939698492466, 0.7819095477386933], 
      Hue[0.1, 0.7638190954773874, 0.7819095477386933], 
      Hue[0.1, 0.7688442211055281, 0.7819095477386933], 
      Hue[0.1, 0.7738693467336689, 0.7819095477386933], 
      Hue[0.1, 0.7788944723618096, 0.7819095477386933], 
      Hue[0.1, 0.7839195979899504, 0.7819095477386933], 
      Hue[0.1, 0.7889447236180911, 0.7819095477386933], 
      Hue[0.1, 0.7939698492462319, 0.7819095477386933], 
      Hue[0.1, 0.7989949748743727, 0.7819095477386933], 
      Hue[0.1, 0.8040201005025134, 0.7819095477386933], 
      Hue[0.1, 0.8090452261306542, 0.7819095477386933], 
      Hue[0.1, 0.8140703517587949, 0.7819095477386933], 
      Hue[0.1, 0.8190954773869357, 0.7819095477386933], 
      Hue[0.1, 0.8241206030150765, 0.7819095477386933], 
      Hue[0.1, 0.8291457286432172, 0.7819095477386933], 
      Hue[0.1, 0.834170854271358, 0.7819095477386933], 
      Hue[0.1, 0.8391959798994988, 0.7819095477386933], 
      Hue[0.1, 0.8442211055276395, 0.7819095477386933], 
      Hue[0.1, 0.8492462311557802, 0.7819095477386933], 
      Hue[0.1, 0.8542713567839211, 0.7819095477386933], 
      Hue[0.1, 0.8592964824120618, 0.7819095477386933], 
      Hue[0.1, 0.8643216080402025, 0.7819095477386933], 
      Hue[0.1, 0.8693467336683434, 0.7819095477386933], 
      Hue[0.1, 0.8743718592964841, 0.7819095477386933], 
      Hue[0.1, 0.8793969849246248, 0.7819095477386933], 
      Hue[0.1, 0.8844221105527657, 0.7819095477386933], 
      Hue[0.1, 0.8894472361809064, 0.7819095477386933], 
      Hue[0.1, 0.8944723618090471, 0.7819095477386933], 
      Hue[0.1, 0.8994974874371879, 0.7819095477386933], 
      Hue[0.1, 0.9045226130653287, 0.7819095477386933], 
      Hue[0.1, 0.9095477386934694, 0.7819095477386933], 
      Hue[0.1, 0.9145728643216102, 0.7819095477386933], 
      Hue[0.1, 0.919597989949751, 0.7819095477386933], 
      Hue[0.1, 0.9246231155778917, 0.7819095477386933], 
      Hue[0.1, 0.9296482412060324, 0.7819095477386933], 
      Hue[0.1, 0.9346733668341732, 0.7819095477386933], 
      Hue[0.1, 0.939698492462314, 0.7819095477386933], 
      Hue[0.1, 0.9447236180904547, 0.7819095477386933], 
      Hue[0.1, 0.9497487437185955, 0.7819095477386933], 
      Hue[0.1, 0.9547738693467362, 0.7819095477386933], 
      Hue[0.1, 0.959798994974877, 0.7819095477386933], 
      Hue[0.1, 0.9648241206030178, 0.7819095477386933], 
      Hue[0.1, 0.9698492462311585, 0.7819095477386933], 
      Hue[0.1, 0.9748743718592993, 0.7819095477386933], 
      Hue[0.1, 0.9798994974874401, 0.7819095477386933], 
      Hue[0.1, 0.9849246231155808, 0.7819095477386933], 
      Hue[0.1, 0.9899497487437215, 0.7819095477386933], 
      Hue[0.1, 0.9949748743718624, 0.7819095477386933], 
      Hue[0.1, 1., 0.7819095477386933], 
      Hue[0.1, 0., 0.7869346733668339], 
      Hue[0.1, 0.005025125628140704, 0.7869346733668339], 
      Hue[0.1, 0.010050251256281407`, 0.7869346733668339], 
      Hue[0.1, 0.015075376884422112`, 0.7869346733668339], 
      Hue[0.1, 0.020100502512562814`, 0.7869346733668339], 
      Hue[0.1, 0.02512562814070352, 0.7869346733668339], 
      Hue[0.1, 0.030150753768844223`, 0.7869346733668339], 
      Hue[0.1, 0.035175879396984924`, 0.7869346733668339], 
      Hue[0.1, 0.04020100502512563, 0.7869346733668339], 
      Hue[0.1, 0.04522613065326634, 0.7869346733668339], 
      Hue[0.1, 0.050251256281407045`, 0.7869346733668339], 
      Hue[0.1, 0.055276381909547756`, 0.7869346733668339], 
      Hue[0.1, 0.06030150753768846, 0.7869346733668339], 
      Hue[0.1, 0.06532663316582916, 0.7869346733668339], 
      Hue[0.1, 0.07035175879396988, 0.7869346733668339], 
      Hue[0.1, 0.07537688442211059, 0.7869346733668339], 
      Hue[0.1, 0.0804020100502513, 0.7869346733668339], 
      Hue[0.1, 0.085427135678392, 0.7869346733668339], 
      Hue[0.1, 0.09045226130653271, 0.7869346733668339], 
      Hue[0.1, 0.09547738693467342, 0.7869346733668339], 
      Hue[0.1, 0.10050251256281413`, 0.7869346733668339], 
      Hue[0.1, 0.10552763819095483`, 0.7869346733668339], 
      Hue[0.1, 0.11055276381909554`, 0.7869346733668339], 
      Hue[0.1, 0.11557788944723625`, 0.7869346733668339], 
      Hue[0.1, 0.12060301507537696`, 0.7869346733668339], 
      Hue[0.1, 0.12562814070351766`, 0.7869346733668339], 
      Hue[0.1, 0.13065326633165839`, 0.7869346733668339], 
      Hue[0.1, 0.13567839195979908`, 0.7869346733668339], 
      Hue[0.1, 0.14070351758793978`, 0.7869346733668339], 
      Hue[0.1, 0.1457286432160805, 0.7869346733668339], 
      Hue[0.1, 0.1507537688442212, 0.7869346733668339], 
      Hue[0.1, 0.1557788944723619, 0.7869346733668339], 
      Hue[0.1, 0.16080402010050263`, 0.7869346733668339], 
      Hue[0.1, 0.16582914572864332`, 0.7869346733668339], 
      Hue[0.1, 0.170854271356784, 0.7869346733668339], 
      Hue[0.1, 0.1758793969849247, 0.7869346733668339], 
      Hue[0.1, 0.1809045226130654, 0.7869346733668339], 
      Hue[0.1, 0.18592964824120609`, 0.7869346733668339], 
      Hue[0.1, 0.19095477386934676`, 0.7869346733668339], 
      Hue[0.1, 0.19597989949748745`, 0.7869346733668339], 
      Hue[0.1, 0.20100502512562815`, 0.7869346733668339], 
      Hue[0.1, 0.20603015075376885`, 0.7869346733668339], 
      Hue[0.1, 0.21105527638190952`, 0.7869346733668339], 
      Hue[0.1, 0.21608040201005022`, 0.7869346733668339], 
      Hue[0.1, 0.2211055276381909, 0.7869346733668339], 
      Hue[0.1, 0.2261306532663316, 0.7869346733668339], 
      Hue[0.1, 0.23115577889447228`, 0.7869346733668339], 
      Hue[0.1, 0.23618090452261298`, 0.7869346733668339], 
      Hue[0.1, 0.24120603015075368`, 0.7869346733668339], 
      Hue[0.1, 0.24623115577889435`, 0.7869346733668339], 
      Hue[0.1, 0.25125628140703504`, 0.7869346733668339], 
      Hue[0.1, 0.2562814070351757, 0.7869346733668339], 
      Hue[0.1, 0.26130653266331644`, 0.7869346733668339], 
      Hue[0.1, 0.2663316582914571, 0.7869346733668339], 
      Hue[0.1, 0.27135678391959783`, 0.7869346733668339], 
      Hue[0.1, 0.2763819095477385, 0.7869346733668339], 
      Hue[0.1, 0.28140703517587917`, 0.7869346733668339], 
      Hue[0.1, 0.2864321608040199, 0.7869346733668339], 
      Hue[0.1, 0.29145728643216057`, 0.7869346733668339], 
      Hue[0.1, 0.29648241206030124`, 0.7869346733668339], 
      Hue[0.1, 0.30150753768844196`, 0.7869346733668339], 
      Hue[0.1, 0.30653266331658263`, 0.7869346733668339], 
      Hue[0.1, 0.31155778894472336`, 0.7869346733668339], 
      Hue[0.1, 0.316582914572864, 0.7869346733668339], 
      Hue[0.1, 0.32160804020100475`, 0.7869346733668339], 
      Hue[0.1, 0.3266331658291454, 0.7869346733668339], 
      Hue[0.1, 0.33165829145728615`, 0.7869346733668339], 
      Hue[0.1, 0.3366834170854268, 0.7869346733668339], 
      Hue[0.1, 0.3417085427135675, 0.7869346733668339], 
      Hue[0.1, 0.3467336683417082, 0.7869346733668339], 
      Hue[0.1, 0.3517587939698489, 0.7869346733668339], 
      Hue[0.1, 0.3567839195979896, 0.7869346733668339], 
      Hue[0.1, 0.3618090452261303, 0.7869346733668339], 
      Hue[0.1, 0.36683417085427095`, 0.7869346733668339], 
      Hue[0.1, 0.37185929648241167`, 0.7869346733668339], 
      Hue[0.1, 0.37688442211055234`, 0.7869346733668339], 
      Hue[0.1, 0.381909547738693, 0.7869346733668339], 
      Hue[0.1, 0.38693467336683374`, 0.7869346733668339], 
      Hue[0.1, 0.3919597989949744, 0.7869346733668339], 
      Hue[0.1, 0.39698492462311513`, 0.7869346733668339], 
      Hue[0.1, 0.4020100502512558, 0.7869346733668339], 
      Hue[0.1, 0.40703517587939647`, 0.7869346733668339], 
      Hue[0.1, 0.4120603015075372, 0.7869346733668339], 
      Hue[0.1, 0.41708542713567787`, 0.7869346733668339], 
      Hue[0.1, 0.42211055276381854`, 0.7869346733668339], 
      Hue[0.1, 0.42713567839195926`, 0.7869346733668339], 
      Hue[0.1, 0.43216080402009993`, 0.7869346733668339], 
      Hue[0.1, 0.4371859296482406, 0.7869346733668339], 
      Hue[0.1, 0.4422110552763813, 0.7869346733668339], 
      Hue[0.1, 0.447236180904522, 0.7869346733668339], 
      Hue[0.1, 0.4522613065326627, 0.7869346733668339], 
      Hue[0.1, 0.4572864321608034, 0.7869346733668339], 
      Hue[0.1, 0.46231155778894406`, 0.7869346733668339], 
      Hue[0.1, 0.4673366834170848, 0.7869346733668339], 
      Hue[0.1, 0.47236180904522546`, 0.7869346733668339], 
      Hue[0.1, 0.4773869346733661, 0.7869346733668339], 
      Hue[0.1, 0.48241206030150685`, 0.7869346733668339], 
      Hue[0.1, 0.4874371859296475, 0.7869346733668339], 
      Hue[0.1, 0.49246231155778825`, 0.7869346733668339], 
      Hue[0.1, 0.4974874371859289, 0.7869346733668339], 
      Hue[0.1, 0.5025125628140696, 0.7869346733668339], 
      Hue[0.1, 0.5075376884422103, 0.7869346733668339], 
      Hue[0.1, 0.512562814070351, 0.7869346733668339], 
      Hue[0.1, 0.5175879396984917, 0.7869346733668339], 
      Hue[0.1, 0.5226130653266323, 0.7869346733668339], 
      Hue[0.1, 0.527638190954773, 0.7869346733668339], 
      Hue[0.1, 0.5326633165829138, 0.7869346733668339], 
      Hue[0.1, 0.5376884422110544, 0.7869346733668339], 
      Hue[0.1, 0.5427135678391951, 0.7869346733668339], 
      Hue[0.1, 0.5477386934673358, 0.7869346733668339], 
      Hue[0.1, 0.5527638190954766, 0.7869346733668339], 
      Hue[0.1, 0.5577889447236172, 0.7869346733668339], 
      Hue[0.1, 0.5628140703517579, 0.7869346733668339], 
      Hue[0.1, 0.5678391959798986, 0.7869346733668339], 
      Hue[0.1, 0.5728643216080392, 0.7869346733668339], 
      Hue[0.1, 0.57788944723618, 0.7869346733668339], 
      Hue[0.1, 0.5829145728643207, 0.7869346733668339], 
      Hue[0.1, 0.5879396984924613, 0.7869346733668339], 
      Hue[0.1, 0.592964824120602, 0.7869346733668339], 
      Hue[0.1, 0.5979899497487428, 0.7869346733668339], 
      Hue[0.1, 0.6030150753768834, 0.7869346733668339], 
      Hue[0.1, 0.6080402010050241, 0.7869346733668339], 
      Hue[0.1, 0.6130653266331648, 0.7869346733668339], 
      Hue[0.1, 0.6180904522613054, 0.7869346733668339], 
      Hue[0.1, 0.6231155778894462, 0.7869346733668339], 
      Hue[0.1, 0.6281407035175869, 0.7869346733668339], 
      Hue[0.1, 0.6331658291457275, 0.7869346733668339], 
      Hue[0.1, 0.6381909547738683, 0.7869346733668339], 
      Hue[0.1, 0.6432160804020091, 0.7869346733668339], 
      Hue[0.1, 0.6482412060301498, 0.7869346733668339], 
      Hue[0.1, 0.6532663316582906, 0.7869346733668339], 
      Hue[0.1, 0.6582914572864313, 0.7869346733668339], 
      Hue[0.1, 0.6633165829145721, 0.7869346733668339], 
      Hue[0.1, 0.6683417085427129, 0.7869346733668339], 
      Hue[0.1, 0.6733668341708536, 0.7869346733668339], 
      Hue[0.1, 0.6783919597989944, 0.7869346733668339], 
      Hue[0.1, 0.6834170854271352, 0.7869346733668339], 
      Hue[0.1, 0.6884422110552759, 0.7869346733668339], 
      Hue[0.1, 0.6934673366834166, 0.7869346733668339], 
      Hue[0.1, 0.6984924623115575, 0.7869346733668339], 
      Hue[0.1, 0.7035175879396982, 0.7869346733668339], 
      Hue[0.1, 0.7085427135678389, 0.7869346733668339], 
      Hue[0.1, 0.7135678391959798, 0.7869346733668339], 
      Hue[0.1, 0.7185929648241205, 0.7869346733668339], 
      Hue[0.1, 0.7236180904522612, 0.7869346733668339], 
      Hue[0.1, 0.7286432160804021, 0.7869346733668339], 
      Hue[0.1, 0.7336683417085428, 0.7869346733668339], 
      Hue[0.1, 0.7386934673366835, 0.7869346733668339], 
      Hue[0.1, 0.7437185929648243, 0.7869346733668339], 
      Hue[0.1, 0.7487437185929651, 0.7869346733668339], 
      Hue[0.1, 0.7537688442211058, 0.7869346733668339], 
      Hue[0.1, 0.7587939698492466, 0.7869346733668339], 
      Hue[0.1, 0.7638190954773874, 0.7869346733668339], 
      Hue[0.1, 0.7688442211055281, 0.7869346733668339], 
      Hue[0.1, 0.7738693467336689, 0.7869346733668339], 
      Hue[0.1, 0.7788944723618096, 0.7869346733668339], 
      Hue[0.1, 0.7839195979899504, 0.7869346733668339], 
      Hue[0.1, 0.7889447236180911, 0.7869346733668339], 
      Hue[0.1, 0.7939698492462319, 0.7869346733668339], 
      Hue[0.1, 0.7989949748743727, 0.7869346733668339], 
      Hue[0.1, 0.8040201005025134, 0.7869346733668339], 
      Hue[0.1, 0.8090452261306542, 0.7869346733668339], 
      Hue[0.1, 0.8140703517587949, 0.7869346733668339], 
      Hue[0.1, 0.8190954773869357, 0.7869346733668339], 
      Hue[0.1, 0.8241206030150765, 0.7869346733668339], 
      Hue[0.1, 0.8291457286432172, 0.7869346733668339], 
      Hue[0.1, 0.834170854271358, 0.7869346733668339], 
      Hue[0.1, 0.8391959798994988, 0.7869346733668339], 
      Hue[0.1, 0.8442211055276395, 0.7869346733668339], 
      Hue[0.1, 0.8492462311557802, 0.7869346733668339], 
      Hue[0.1, 0.8542713567839211, 0.7869346733668339], 
      Hue[0.1, 0.8592964824120618, 0.7869346733668339], 
      Hue[0.1, 0.8643216080402025, 0.7869346733668339], 
      Hue[0.1, 0.8693467336683434, 0.7869346733668339], 
      Hue[0.1, 0.8743718592964841, 0.7869346733668339], 
      Hue[0.1, 0.8793969849246248, 0.7869346733668339], 
      Hue[0.1, 0.8844221105527657, 0.7869346733668339], 
      Hue[0.1, 0.8894472361809064, 0.7869346733668339], 
      Hue[0.1, 0.8944723618090471, 0.7869346733668339], 
      Hue[0.1, 0.8994974874371879, 0.7869346733668339], 
      Hue[0.1, 0.9045226130653287, 0.7869346733668339], 
      Hue[0.1, 0.9095477386934694, 0.7869346733668339], 
      Hue[0.1, 0.9145728643216102, 0.7869346733668339], 
      Hue[0.1, 0.919597989949751, 0.7869346733668339], 
      Hue[0.1, 0.9246231155778917, 0.7869346733668339], 
      Hue[0.1, 0.9296482412060324, 0.7869346733668339], 
      Hue[0.1, 0.9346733668341732, 0.7869346733668339], 
      Hue[0.1, 0.939698492462314, 0.7869346733668339], 
      Hue[0.1, 0.9447236180904547, 0.7869346733668339], 
      Hue[0.1, 0.9497487437185955, 0.7869346733668339], 
      Hue[0.1, 0.9547738693467362, 0.7869346733668339], 
      Hue[0.1, 0.959798994974877, 0.7869346733668339], 
      Hue[0.1, 0.9648241206030178, 0.7869346733668339], 
      Hue[0.1, 0.9698492462311585, 0.7869346733668339], 
      Hue[0.1, 0.9748743718592993, 0.7869346733668339], 
      Hue[0.1, 0.9798994974874401, 0.7869346733668339], 
      Hue[0.1, 0.9849246231155808, 0.7869346733668339], 
      Hue[0.1, 0.9899497487437215, 0.7869346733668339], 
      Hue[0.1, 0.9949748743718624, 0.7869346733668339], 
      Hue[0.1, 1., 0.7869346733668339], 
      Hue[0.1, 0., 0.7919597989949746], 
      Hue[0.1, 0.005025125628140704, 0.7919597989949746], 
      Hue[0.1, 0.010050251256281407`, 0.7919597989949746], 
      Hue[0.1, 0.015075376884422112`, 0.7919597989949746], 
      Hue[0.1, 0.020100502512562814`, 0.7919597989949746], 
      Hue[0.1, 0.02512562814070352, 0.7919597989949746], 
      Hue[0.1, 0.030150753768844223`, 0.7919597989949746], 
      Hue[0.1, 0.035175879396984924`, 0.7919597989949746], 
      Hue[0.1, 0.04020100502512563, 0.7919597989949746], 
      Hue[0.1, 0.04522613065326634, 0.7919597989949746], 
      Hue[0.1, 0.050251256281407045`, 0.7919597989949746], 
      Hue[0.1, 0.055276381909547756`, 0.7919597989949746], 
      Hue[0.1, 0.06030150753768846, 0.7919597989949746], 
      Hue[0.1, 0.06532663316582916, 0.7919597989949746], 
      Hue[0.1, 0.07035175879396988, 0.7919597989949746], 
      Hue[0.1, 0.07537688442211059, 0.7919597989949746], 
      Hue[0.1, 0.0804020100502513, 0.7919597989949746], 
      Hue[0.1, 0.085427135678392, 0.7919597989949746], 
      Hue[0.1, 0.09045226130653271, 0.7919597989949746], 
      Hue[0.1, 0.09547738693467342, 0.7919597989949746], 
      Hue[0.1, 0.10050251256281413`, 0.7919597989949746], 
      Hue[0.1, 0.10552763819095483`, 0.7919597989949746], 
      Hue[0.1, 0.11055276381909554`, 0.7919597989949746], 
      Hue[0.1, 0.11557788944723625`, 0.7919597989949746], 
      Hue[0.1, 0.12060301507537696`, 0.7919597989949746], 
      Hue[0.1, 0.12562814070351766`, 0.7919597989949746], 
      Hue[0.1, 0.13065326633165839`, 0.7919597989949746], 
      Hue[0.1, 0.13567839195979908`, 0.7919597989949746], 
      Hue[0.1, 0.14070351758793978`, 0.7919597989949746], 
      Hue[0.1, 0.1457286432160805, 0.7919597989949746], 
      Hue[0.1, 0.1507537688442212, 0.7919597989949746], 
      Hue[0.1, 0.1557788944723619, 0.7919597989949746], 
      Hue[0.1, 0.16080402010050263`, 0.7919597989949746], 
      Hue[0.1, 0.16582914572864332`, 0.7919597989949746], 
      Hue[0.1, 0.170854271356784, 0.7919597989949746], 
      Hue[0.1, 0.1758793969849247, 0.7919597989949746], 
      Hue[0.1, 0.1809045226130654, 0.7919597989949746], 
      Hue[0.1, 0.18592964824120609`, 0.7919597989949746], 
      Hue[0.1, 0.19095477386934676`, 0.7919597989949746], 
      Hue[0.1, 0.19597989949748745`, 0.7919597989949746], 
      Hue[0.1, 0.20100502512562815`, 0.7919597989949746], 
      Hue[0.1, 0.20603015075376885`, 0.7919597989949746], 
      Hue[0.1, 0.21105527638190952`, 0.7919597989949746], 
      Hue[0.1, 0.21608040201005022`, 0.7919597989949746], 
      Hue[0.1, 0.2211055276381909, 0.7919597989949746], 
      Hue[0.1, 0.2261306532663316, 0.7919597989949746], 
      Hue[0.1, 0.23115577889447228`, 0.7919597989949746], 
      Hue[0.1, 0.23618090452261298`, 0.7919597989949746], 
      Hue[0.1, 0.24120603015075368`, 0.7919597989949746], 
      Hue[0.1, 0.24623115577889435`, 0.7919597989949746], 
      Hue[0.1, 0.25125628140703504`, 0.7919597989949746], 
      Hue[0.1, 0.2562814070351757, 0.7919597989949746], 
      Hue[0.1, 0.26130653266331644`, 0.7919597989949746], 
      Hue[0.1, 0.2663316582914571, 0.7919597989949746], 
      Hue[0.1, 0.27135678391959783`, 0.7919597989949746], 
      Hue[0.1, 0.2763819095477385, 0.7919597989949746], 
      Hue[0.1, 0.28140703517587917`, 0.7919597989949746], 
      Hue[0.1, 0.2864321608040199, 0.7919597989949746], 
      Hue[0.1, 0.29145728643216057`, 0.7919597989949746], 
      Hue[0.1, 0.29648241206030124`, 0.7919597989949746], 
      Hue[0.1, 0.30150753768844196`, 0.7919597989949746], 
      Hue[0.1, 0.30653266331658263`, 0.7919597989949746], 
      Hue[0.1, 0.31155778894472336`, 0.7919597989949746], 
      Hue[0.1, 0.316582914572864, 0.7919597989949746], 
      Hue[0.1, 0.32160804020100475`, 0.7919597989949746], 
      Hue[0.1, 0.3266331658291454, 0.7919597989949746], 
      Hue[0.1, 0.33165829145728615`, 0.7919597989949746], 
      Hue[0.1, 0.3366834170854268, 0.7919597989949746], 
      Hue[0.1, 0.3417085427135675, 0.7919597989949746], 
      Hue[0.1, 0.3467336683417082, 0.7919597989949746], 
      Hue[0.1, 0.3517587939698489, 0.7919597989949746], 
      Hue[0.1, 0.3567839195979896, 0.7919597989949746], 
      Hue[0.1, 0.3618090452261303, 0.7919597989949746], 
      Hue[0.1, 0.36683417085427095`, 0.7919597989949746], 
      Hue[0.1, 0.37185929648241167`, 0.7919597989949746], 
      Hue[0.1, 0.37688442211055234`, 0.7919597989949746], 
      Hue[0.1, 0.381909547738693, 0.7919597989949746], 
      Hue[0.1, 0.38693467336683374`, 0.7919597989949746], 
      Hue[0.1, 0.3919597989949744, 0.7919597989949746], 
      Hue[0.1, 0.39698492462311513`, 0.7919597989949746], 
      Hue[0.1, 0.4020100502512558, 0.7919597989949746], 
      Hue[0.1, 0.40703517587939647`, 0.7919597989949746], 
      Hue[0.1, 0.4120603015075372, 0.7919597989949746], 
      Hue[0.1, 0.41708542713567787`, 0.7919597989949746], 
      Hue[0.1, 0.42211055276381854`, 0.7919597989949746], 
      Hue[0.1, 0.42713567839195926`, 0.7919597989949746], 
      Hue[0.1, 0.43216080402009993`, 0.7919597989949746], 
      Hue[0.1, 0.4371859296482406, 0.7919597989949746], 
      Hue[0.1, 0.4422110552763813, 0.7919597989949746], 
      Hue[0.1, 0.447236180904522, 0.7919597989949746], 
      Hue[0.1, 0.4522613065326627, 0.7919597989949746], 
      Hue[0.1, 0.4572864321608034, 0.7919597989949746], 
      Hue[0.1, 0.46231155778894406`, 0.7919597989949746], 
      Hue[0.1, 0.4673366834170848, 0.7919597989949746], 
      Hue[0.1, 0.47236180904522546`, 0.7919597989949746], 
      Hue[0.1, 0.4773869346733661, 0.7919597989949746], 
      Hue[0.1, 0.48241206030150685`, 0.7919597989949746], 
      Hue[0.1, 0.4874371859296475, 0.7919597989949746], 
      Hue[0.1, 0.49246231155778825`, 0.7919597989949746], 
      Hue[0.1, 0.4974874371859289, 0.7919597989949746], 
      Hue[0.1, 0.5025125628140696, 0.7919597989949746], 
      Hue[0.1, 0.5075376884422103, 0.7919597989949746], 
      Hue[0.1, 0.512562814070351, 0.7919597989949746], 
      Hue[0.1, 0.5175879396984917, 0.7919597989949746], 
      Hue[0.1, 0.5226130653266323, 0.7919597989949746], 
      Hue[0.1, 0.527638190954773, 0.7919597989949746], 
      Hue[0.1, 0.5326633165829138, 0.7919597989949746], 
      Hue[0.1, 0.5376884422110544, 0.7919597989949746], 
      Hue[0.1, 0.5427135678391951, 0.7919597989949746], 
      Hue[0.1, 0.5477386934673358, 0.7919597989949746], 
      Hue[0.1, 0.5527638190954766, 0.7919597989949746], 
      Hue[0.1, 0.5577889447236172, 0.7919597989949746], 
      Hue[0.1, 0.5628140703517579, 0.7919597989949746], 
      Hue[0.1, 0.5678391959798986, 0.7919597989949746], 
      Hue[0.1, 0.5728643216080392, 0.7919597989949746], 
      Hue[0.1, 0.57788944723618, 0.7919597989949746], 
      Hue[0.1, 0.5829145728643207, 0.7919597989949746], 
      Hue[0.1, 0.5879396984924613, 0.7919597989949746], 
      Hue[0.1, 0.592964824120602, 0.7919597989949746], 
      Hue[0.1, 0.5979899497487428, 0.7919597989949746], 
      Hue[0.1, 0.6030150753768834, 0.7919597989949746], 
      Hue[0.1, 0.6080402010050241, 0.7919597989949746], 
      Hue[0.1, 0.6130653266331648, 0.7919597989949746], 
      Hue[0.1, 0.6180904522613054, 0.7919597989949746], 
      Hue[0.1, 0.6231155778894462, 0.7919597989949746], 
      Hue[0.1, 0.6281407035175869, 0.7919597989949746], 
      Hue[0.1, 0.6331658291457275, 0.7919597989949746], 
      Hue[0.1, 0.6381909547738683, 0.7919597989949746], 
      Hue[0.1, 0.6432160804020091, 0.7919597989949746], 
      Hue[0.1, 0.6482412060301498, 0.7919597989949746], 
      Hue[0.1, 0.6532663316582906, 0.7919597989949746], 
      Hue[0.1, 0.6582914572864313, 0.7919597989949746], 
      Hue[0.1, 0.6633165829145721, 0.7919597989949746], 
      Hue[0.1, 0.6683417085427129, 0.7919597989949746], 
      Hue[0.1, 0.6733668341708536, 0.7919597989949746], 
      Hue[0.1, 0.6783919597989944, 0.7919597989949746], 
      Hue[0.1, 0.6834170854271352, 0.7919597989949746], 
      Hue[0.1, 0.6884422110552759, 0.7919597989949746], 
      Hue[0.1, 0.6934673366834166, 0.7919597989949746], 
      Hue[0.1, 0.6984924623115575, 0.7919597989949746], 
      Hue[0.1, 0.7035175879396982, 0.7919597989949746], 
      Hue[0.1, 0.7085427135678389, 0.7919597989949746], 
      Hue[0.1, 0.7135678391959798, 0.7919597989949746], 
      Hue[0.1, 0.7185929648241205, 0.7919597989949746], 
      Hue[0.1, 0.7236180904522612, 0.7919597989949746], 
      Hue[0.1, 0.7286432160804021, 0.7919597989949746], 
      Hue[0.1, 0.7336683417085428, 0.7919597989949746], 
      Hue[0.1, 0.7386934673366835, 0.7919597989949746], 
      Hue[0.1, 0.7437185929648243, 0.7919597989949746], 
      Hue[0.1, 0.7487437185929651, 0.7919597989949746], 
      Hue[0.1, 0.7537688442211058, 0.7919597989949746], 
      Hue[0.1, 0.7587939698492466, 0.7919597989949746], 
      Hue[0.1, 0.7638190954773874, 0.7919597989949746], 
      Hue[0.1, 0.7688442211055281, 0.7919597989949746], 
      Hue[0.1, 0.7738693467336689, 0.7919597989949746], 
      Hue[0.1, 0.7788944723618096, 0.7919597989949746], 
      Hue[0.1, 0.7839195979899504, 0.7919597989949746], 
      Hue[0.1, 0.7889447236180911, 0.7919597989949746], 
      Hue[0.1, 0.7939698492462319, 0.7919597989949746], 
      Hue[0.1, 0.7989949748743727, 0.7919597989949746], 
      Hue[0.1, 0.8040201005025134, 0.7919597989949746], 
      Hue[0.1, 0.8090452261306542, 0.7919597989949746], 
      Hue[0.1, 0.8140703517587949, 0.7919597989949746], 
      Hue[0.1, 0.8190954773869357, 0.7919597989949746], 
      Hue[0.1, 0.8241206030150765, 0.7919597989949746], 
      Hue[0.1, 0.8291457286432172, 0.7919597989949746], 
      Hue[0.1, 0.834170854271358, 0.7919597989949746], 
      Hue[0.1, 0.8391959798994988, 0.7919597989949746], 
      Hue[0.1, 0.8442211055276395, 0.7919597989949746], 
      Hue[0.1, 0.8492462311557802, 0.7919597989949746], 
      Hue[0.1, 0.8542713567839211, 0.7919597989949746], 
      Hue[0.1, 0.8592964824120618, 0.7919597989949746], 
      Hue[0.1, 0.8643216080402025, 0.7919597989949746], 
      Hue[0.1, 0.8693467336683434, 0.7919597989949746], 
      Hue[0.1, 0.8743718592964841, 0.7919597989949746], 
      Hue[0.1, 0.8793969849246248, 0.7919597989949746], 
      Hue[0.1, 0.8844221105527657, 0.7919597989949746], 
      Hue[0.1, 0.8894472361809064, 0.7919597989949746], 
      Hue[0.1, 0.8944723618090471, 0.7919597989949746], 
      Hue[0.1, 0.8994974874371879, 0.7919597989949746], 
      Hue[0.1, 0.9045226130653287, 0.7919597989949746], 
      Hue[0.1, 0.9095477386934694, 0.7919597989949746], 
      Hue[0.1, 0.9145728643216102, 0.7919597989949746], 
      Hue[0.1, 0.919597989949751, 0.7919597989949746], 
      Hue[0.1, 0.9246231155778917, 0.7919597989949746], 
      Hue[0.1, 0.9296482412060324, 0.7919597989949746], 
      Hue[0.1, 0.9346733668341732, 0.7919597989949746], 
      Hue[0.1, 0.939698492462314, 0.7919597989949746], 
      Hue[0.1, 0.9447236180904547, 0.7919597989949746], 
      Hue[0.1, 0.9497487437185955, 0.7919597989949746], 
      Hue[0.1, 0.9547738693467362, 0.7919597989949746], 
      Hue[0.1, 0.959798994974877, 0.7919597989949746], 
      Hue[0.1, 0.9648241206030178, 0.7919597989949746], 
      Hue[0.1, 0.9698492462311585, 0.7919597989949746], 
      Hue[0.1, 0.9748743718592993, 0.7919597989949746], 
      Hue[0.1, 0.9798994974874401, 0.7919597989949746], 
      Hue[0.1, 0.9849246231155808, 0.7919597989949746], 
      Hue[0.1, 0.9899497487437215, 0.7919597989949746], 
      Hue[0.1, 0.9949748743718624, 0.7919597989949746], 
      Hue[0.1, 1., 0.7919597989949746], 
      Hue[0.1, 0., 0.7969849246231153], 
      Hue[0.1, 0.005025125628140704, 0.7969849246231153], 
      Hue[0.1, 0.010050251256281407`, 0.7969849246231153], 
      Hue[0.1, 0.015075376884422112`, 0.7969849246231153], 
      Hue[0.1, 0.020100502512562814`, 0.7969849246231153], 
      Hue[0.1, 0.02512562814070352, 0.7969849246231153], 
      Hue[0.1, 0.030150753768844223`, 0.7969849246231153], 
      Hue[0.1, 0.035175879396984924`, 0.7969849246231153], 
      Hue[0.1, 0.04020100502512563, 0.7969849246231153], 
      Hue[0.1, 0.04522613065326634, 0.7969849246231153], 
      Hue[0.1, 0.050251256281407045`, 0.7969849246231153], 
      Hue[0.1, 0.055276381909547756`, 0.7969849246231153], 
      Hue[0.1, 0.06030150753768846, 0.7969849246231153], 
      Hue[0.1, 0.06532663316582916, 0.7969849246231153], 
      Hue[0.1, 0.07035175879396988, 0.7969849246231153], 
      Hue[0.1, 0.07537688442211059, 0.7969849246231153], 
      Hue[0.1, 0.0804020100502513, 0.7969849246231153], 
      Hue[0.1, 0.085427135678392, 0.7969849246231153], 
      Hue[0.1, 0.09045226130653271, 0.7969849246231153], 
      Hue[0.1, 0.09547738693467342, 0.7969849246231153], 
      Hue[0.1, 0.10050251256281413`, 0.7969849246231153], 
      Hue[0.1, 0.10552763819095483`, 0.7969849246231153], 
      Hue[0.1, 0.11055276381909554`, 0.7969849246231153], 
      Hue[0.1, 0.11557788944723625`, 0.7969849246231153], 
      Hue[0.1, 0.12060301507537696`, 0.7969849246231153], 
      Hue[0.1, 0.12562814070351766`, 0.7969849246231153], 
      Hue[0.1, 0.13065326633165839`, 0.7969849246231153], 
      Hue[0.1, 0.13567839195979908`, 0.7969849246231153], 
      Hue[0.1, 0.14070351758793978`, 0.7969849246231153], 
      Hue[0.1, 0.1457286432160805, 0.7969849246231153], 
      Hue[0.1, 0.1507537688442212, 0.7969849246231153], 
      Hue[0.1, 0.1557788944723619, 0.7969849246231153], 
      Hue[0.1, 0.16080402010050263`, 0.7969849246231153], 
      Hue[0.1, 0.16582914572864332`, 0.7969849246231153], 
      Hue[0.1, 0.170854271356784, 0.7969849246231153], 
      Hue[0.1, 0.1758793969849247, 0.7969849246231153], 
      Hue[0.1, 0.1809045226130654, 0.7969849246231153], 
      Hue[0.1, 0.18592964824120609`, 0.7969849246231153], 
      Hue[0.1, 0.19095477386934676`, 0.7969849246231153], 
      Hue[0.1, 0.19597989949748745`, 0.7969849246231153], 
      Hue[0.1, 0.20100502512562815`, 0.7969849246231153], 
      Hue[0.1, 0.20603015075376885`, 0.7969849246231153], 
      Hue[0.1, 0.21105527638190952`, 0.7969849246231153], 
      Hue[0.1, 0.21608040201005022`, 0.7969849246231153], 
      Hue[0.1, 0.2211055276381909, 0.7969849246231153], 
      Hue[0.1, 0.2261306532663316, 0.7969849246231153], 
      Hue[0.1, 0.23115577889447228`, 0.7969849246231153], 
      Hue[0.1, 0.23618090452261298`, 0.7969849246231153], 
      Hue[0.1, 0.24120603015075368`, 0.7969849246231153], 
      Hue[0.1, 0.24623115577889435`, 0.7969849246231153], 
      Hue[0.1, 0.25125628140703504`, 0.7969849246231153], 
      Hue[0.1, 0.2562814070351757, 0.7969849246231153], 
      Hue[0.1, 0.26130653266331644`, 0.7969849246231153], 
      Hue[0.1, 0.2663316582914571, 0.7969849246231153], 
      Hue[0.1, 0.27135678391959783`, 0.7969849246231153], 
      Hue[0.1, 0.2763819095477385, 0.7969849246231153], 
      Hue[0.1, 0.28140703517587917`, 0.7969849246231153], 
      Hue[0.1, 0.2864321608040199, 0.7969849246231153], 
      Hue[0.1, 0.29145728643216057`, 0.7969849246231153], 
      Hue[0.1, 0.29648241206030124`, 0.7969849246231153], 
      Hue[0.1, 0.30150753768844196`, 0.7969849246231153], 
      Hue[0.1, 0.30653266331658263`, 0.7969849246231153], 
      Hue[0.1, 0.31155778894472336`, 0.7969849246231153], 
      Hue[0.1, 0.316582914572864, 0.7969849246231153], 
      Hue[0.1, 0.32160804020100475`, 0.7969849246231153], 
      Hue[0.1, 0.3266331658291454, 0.7969849246231153], 
      Hue[0.1, 0.33165829145728615`, 0.7969849246231153], 
      Hue[0.1, 0.3366834170854268, 0.7969849246231153], 
      Hue[0.1, 0.3417085427135675, 0.7969849246231153], 
      Hue[0.1, 0.3467336683417082, 0.7969849246231153], 
      Hue[0.1, 0.3517587939698489, 0.7969849246231153], 
      Hue[0.1, 0.3567839195979896, 0.7969849246231153], 
      Hue[0.1, 0.3618090452261303, 0.7969849246231153], 
      Hue[0.1, 0.36683417085427095`, 0.7969849246231153], 
      Hue[0.1, 0.37185929648241167`, 0.7969849246231153], 
      Hue[0.1, 0.37688442211055234`, 0.7969849246231153], 
      Hue[0.1, 0.381909547738693, 0.7969849246231153], 
      Hue[0.1, 0.38693467336683374`, 0.7969849246231153], 
      Hue[0.1, 0.3919597989949744, 0.7969849246231153], 
      Hue[0.1, 0.39698492462311513`, 0.7969849246231153], 
      Hue[0.1, 0.4020100502512558, 0.7969849246231153], 
      Hue[0.1, 0.40703517587939647`, 0.7969849246231153], 
      Hue[0.1, 0.4120603015075372, 0.7969849246231153], 
      Hue[0.1, 0.41708542713567787`, 0.7969849246231153], 
      Hue[0.1, 0.42211055276381854`, 0.7969849246231153], 
      Hue[0.1, 0.42713567839195926`, 0.7969849246231153], 
      Hue[0.1, 0.43216080402009993`, 0.7969849246231153], 
      Hue[0.1, 0.4371859296482406, 0.7969849246231153], 
      Hue[0.1, 0.4422110552763813, 0.7969849246231153], 
      Hue[0.1, 0.447236180904522, 0.7969849246231153], 
      Hue[0.1, 0.4522613065326627, 0.7969849246231153], 
      Hue[0.1, 0.4572864321608034, 0.7969849246231153], 
      Hue[0.1, 0.46231155778894406`, 0.7969849246231153], 
      Hue[0.1, 0.4673366834170848, 0.7969849246231153], 
      Hue[0.1, 0.47236180904522546`, 0.7969849246231153], 
      Hue[0.1, 0.4773869346733661, 0.7969849246231153], 
      Hue[0.1, 0.48241206030150685`, 0.7969849246231153], 
      Hue[0.1, 0.4874371859296475, 0.7969849246231153], 
      Hue[0.1, 0.49246231155778825`, 0.7969849246231153], 
      Hue[0.1, 0.4974874371859289, 0.7969849246231153], 
      Hue[0.1, 0.5025125628140696, 0.7969849246231153], 
      Hue[0.1, 0.5075376884422103, 0.7969849246231153], 
      Hue[0.1, 0.512562814070351, 0.7969849246231153], 
      Hue[0.1, 0.5175879396984917, 0.7969849246231153], 
      Hue[0.1, 0.5226130653266323, 0.7969849246231153], 
      Hue[0.1, 0.527638190954773, 0.7969849246231153], 
      Hue[0.1, 0.5326633165829138, 0.7969849246231153], 
      Hue[0.1, 0.5376884422110544, 0.7969849246231153], 
      Hue[0.1, 0.5427135678391951, 0.7969849246231153], 
      Hue[0.1, 0.5477386934673358, 0.7969849246231153], 
      Hue[0.1, 0.5527638190954766, 0.7969849246231153], 
      Hue[0.1, 0.5577889447236172, 0.7969849246231153], 
      Hue[0.1, 0.5628140703517579, 0.7969849246231153], 
      Hue[0.1, 0.5678391959798986, 0.7969849246231153], 
      Hue[0.1, 0.5728643216080392, 0.7969849246231153], 
      Hue[0.1, 0.57788944723618, 0.7969849246231153], 
      Hue[0.1, 0.5829145728643207, 0.7969849246231153], 
      Hue[0.1, 0.5879396984924613, 0.7969849246231153], 
      Hue[0.1, 0.592964824120602, 0.7969849246231153], 
      Hue[0.1, 0.5979899497487428, 0.7969849246231153], 
      Hue[0.1, 0.6030150753768834, 0.7969849246231153], 
      Hue[0.1, 0.6080402010050241, 0.7969849246231153], 
      Hue[0.1, 0.6130653266331648, 0.7969849246231153], 
      Hue[0.1, 0.6180904522613054, 0.7969849246231153], 
      Hue[0.1, 0.6231155778894462, 0.7969849246231153], 
      Hue[0.1, 0.6281407035175869, 0.7969849246231153], 
      Hue[0.1, 0.6331658291457275, 0.7969849246231153], 
      Hue[0.1, 0.6381909547738683, 0.7969849246231153], 
      Hue[0.1, 0.6432160804020091, 0.7969849246231153], 
      Hue[0.1, 0.6482412060301498, 0.7969849246231153], 
      Hue[0.1, 0.6532663316582906, 0.7969849246231153], 
      Hue[0.1, 0.6582914572864313, 0.7969849246231153], 
      Hue[0.1, 0.6633165829145721, 0.7969849246231153], 
      Hue[0.1, 0.6683417085427129, 0.7969849246231153], 
      Hue[0.1, 0.6733668341708536, 0.7969849246231153], 
      Hue[0.1, 0.6783919597989944, 0.7969849246231153], 
      Hue[0.1, 0.6834170854271352, 0.7969849246231153], 
      Hue[0.1, 0.6884422110552759, 0.7969849246231153], 
      Hue[0.1, 0.6934673366834166, 0.7969849246231153], 
      Hue[0.1, 0.6984924623115575, 0.7969849246231153], 
      Hue[0.1, 0.7035175879396982, 0.7969849246231153], 
      Hue[0.1, 0.7085427135678389, 0.7969849246231153], 
      Hue[0.1, 0.7135678391959798, 0.7969849246231153], 
      Hue[0.1, 0.7185929648241205, 0.7969849246231153], 
      Hue[0.1, 0.7236180904522612, 0.7969849246231153], 
      Hue[0.1, 0.7286432160804021, 0.7969849246231153], 
      Hue[0.1, 0.7336683417085428, 0.7969849246231153], 
      Hue[0.1, 0.7386934673366835, 0.7969849246231153], 
      Hue[0.1, 0.7437185929648243, 0.7969849246231153], 
      Hue[0.1, 0.7487437185929651, 0.7969849246231153], 
      Hue[0.1, 0.7537688442211058, 0.7969849246231153], 
      Hue[0.1, 0.7587939698492466, 0.7969849246231153], 
      Hue[0.1, 0.7638190954773874, 0.7969849246231153], 
      Hue[0.1, 0.7688442211055281, 0.7969849246231153], 
      Hue[0.1, 0.7738693467336689, 0.7969849246231153], 
      Hue[0.1, 0.7788944723618096, 0.7969849246231153], 
      Hue[0.1, 0.7839195979899504, 0.7969849246231153], 
      Hue[0.1, 0.7889447236180911, 0.7969849246231153], 
      Hue[0.1, 0.7939698492462319, 0.7969849246231153], 
      Hue[0.1, 0.7989949748743727, 0.7969849246231153], 
      Hue[0.1, 0.8040201005025134, 0.7969849246231153], 
      Hue[0.1, 0.8090452261306542, 0.7969849246231153], 
      Hue[0.1, 0.8140703517587949, 0.7969849246231153], 
      Hue[0.1, 0.8190954773869357, 0.7969849246231153], 
      Hue[0.1, 0.8241206030150765, 0.7969849246231153], 
      Hue[0.1, 0.8291457286432172, 0.7969849246231153], 
      Hue[0.1, 0.834170854271358, 0.7969849246231153], 
      Hue[0.1, 0.8391959798994988, 0.7969849246231153], 
      Hue[0.1, 0.8442211055276395, 0.7969849246231153], 
      Hue[0.1, 0.8492462311557802, 0.7969849246231153], 
      Hue[0.1, 0.8542713567839211, 0.7969849246231153], 
      Hue[0.1, 0.8592964824120618, 0.7969849246231153], 
      Hue[0.1, 0.8643216080402025, 0.7969849246231153], 
      Hue[0.1, 0.8693467336683434, 0.7969849246231153], 
      Hue[0.1, 0.8743718592964841, 0.7969849246231153], 
      Hue[0.1, 0.8793969849246248, 0.7969849246231153], 
      Hue[0.1, 0.8844221105527657, 0.7969849246231153], 
      Hue[0.1, 0.8894472361809064, 0.7969849246231153], 
      Hue[0.1, 0.8944723618090471, 0.7969849246231153], 
      Hue[0.1, 0.8994974874371879, 0.7969849246231153], 
      Hue[0.1, 0.9045226130653287, 0.7969849246231153], 
      Hue[0.1, 0.9095477386934694, 0.7969849246231153], 
      Hue[0.1, 0.9145728643216102, 0.7969849246231153], 
      Hue[0.1, 0.919597989949751, 0.7969849246231153], 
      Hue[0.1, 0.9246231155778917, 0.7969849246231153], 
      Hue[0.1, 0.9296482412060324, 0.7969849246231153], 
      Hue[0.1, 0.9346733668341732, 0.7969849246231153], 
      Hue[0.1, 0.939698492462314, 0.7969849246231153], 
      Hue[0.1, 0.9447236180904547, 0.7969849246231153], 
      Hue[0.1, 0.9497487437185955, 0.7969849246231153], 
      Hue[0.1, 0.9547738693467362, 0.7969849246231153], 
      Hue[0.1, 0.959798994974877, 0.7969849246231153], 
      Hue[0.1, 0.9648241206030178, 0.7969849246231153], 
      Hue[0.1, 0.9698492462311585, 0.7969849246231153], 
      Hue[0.1, 0.9748743718592993, 0.7969849246231153], 
      Hue[0.1, 0.9798994974874401, 0.7969849246231153], 
      Hue[0.1, 0.9849246231155808, 0.7969849246231153], 
      Hue[0.1, 0.9899497487437215, 0.7969849246231153], 
      Hue[0.1, 0.9949748743718624, 0.7969849246231153], 
      Hue[0.1, 1., 0.7969849246231153], 
      Hue[0.1, 0., 0.8020100502512559], 
      Hue[0.1, 0.005025125628140704, 0.8020100502512559], 
      Hue[0.1, 0.010050251256281407`, 0.8020100502512559], 
      Hue[0.1, 0.015075376884422112`, 0.8020100502512559], 
      Hue[0.1, 0.020100502512562814`, 0.8020100502512559], 
      Hue[0.1, 0.02512562814070352, 0.8020100502512559], 
      Hue[0.1, 0.030150753768844223`, 0.8020100502512559], 
      Hue[0.1, 0.035175879396984924`, 0.8020100502512559], 
      Hue[0.1, 0.04020100502512563, 0.8020100502512559], 
      Hue[0.1, 0.04522613065326634, 0.8020100502512559], 
      Hue[0.1, 0.050251256281407045`, 0.8020100502512559], 
      Hue[0.1, 0.055276381909547756`, 0.8020100502512559], 
      Hue[0.1, 0.06030150753768846, 0.8020100502512559], 
      Hue[0.1, 0.06532663316582916, 0.8020100502512559], 
      Hue[0.1, 0.07035175879396988, 0.8020100502512559], 
      Hue[0.1, 0.07537688442211059, 0.8020100502512559], 
      Hue[0.1, 0.0804020100502513, 0.8020100502512559], 
      Hue[0.1, 0.085427135678392, 0.8020100502512559], 
      Hue[0.1, 0.09045226130653271, 0.8020100502512559], 
      Hue[0.1, 0.09547738693467342, 0.8020100502512559], 
      Hue[0.1, 0.10050251256281413`, 0.8020100502512559], 
      Hue[0.1, 0.10552763819095483`, 0.8020100502512559], 
      Hue[0.1, 0.11055276381909554`, 0.8020100502512559], 
      Hue[0.1, 0.11557788944723625`, 0.8020100502512559], 
      Hue[0.1, 0.12060301507537696`, 0.8020100502512559], 
      Hue[0.1, 0.12562814070351766`, 0.8020100502512559], 
      Hue[0.1, 0.13065326633165839`, 0.8020100502512559], 
      Hue[0.1, 0.13567839195979908`, 0.8020100502512559], 
      Hue[0.1, 0.14070351758793978`, 0.8020100502512559], 
      Hue[0.1, 0.1457286432160805, 0.8020100502512559], 
      Hue[0.1, 0.1507537688442212, 0.8020100502512559], 
      Hue[0.1, 0.1557788944723619, 0.8020100502512559], 
      Hue[0.1, 0.16080402010050263`, 0.8020100502512559], 
      Hue[0.1, 0.16582914572864332`, 0.8020100502512559], 
      Hue[0.1, 0.170854271356784, 0.8020100502512559], 
      Hue[0.1, 0.1758793969849247, 0.8020100502512559], 
      Hue[0.1, 0.1809045226130654, 0.8020100502512559], 
      Hue[0.1, 0.18592964824120609`, 0.8020100502512559], 
      Hue[0.1, 0.19095477386934676`, 0.8020100502512559], 
      Hue[0.1, 0.19597989949748745`, 0.8020100502512559], 
      Hue[0.1, 0.20100502512562815`, 0.8020100502512559], 
      Hue[0.1, 0.20603015075376885`, 0.8020100502512559], 
      Hue[0.1, 0.21105527638190952`, 0.8020100502512559], 
      Hue[0.1, 0.21608040201005022`, 0.8020100502512559], 
      Hue[0.1, 0.2211055276381909, 0.8020100502512559], 
      Hue[0.1, 0.2261306532663316, 0.8020100502512559], 
      Hue[0.1, 0.23115577889447228`, 0.8020100502512559], 
      Hue[0.1, 0.23618090452261298`, 0.8020100502512559], 
      Hue[0.1, 0.24120603015075368`, 0.8020100502512559], 
      Hue[0.1, 0.24623115577889435`, 0.8020100502512559], 
      Hue[0.1, 0.25125628140703504`, 0.8020100502512559], 
      Hue[0.1, 0.2562814070351757, 0.8020100502512559], 
      Hue[0.1, 0.26130653266331644`, 0.8020100502512559], 
      Hue[0.1, 0.2663316582914571, 0.8020100502512559], 
      Hue[0.1, 0.27135678391959783`, 0.8020100502512559], 
      Hue[0.1, 0.2763819095477385, 0.8020100502512559], 
      Hue[0.1, 0.28140703517587917`, 0.8020100502512559], 
      Hue[0.1, 0.2864321608040199, 0.8020100502512559], 
      Hue[0.1, 0.29145728643216057`, 0.8020100502512559], 
      Hue[0.1, 0.29648241206030124`, 0.8020100502512559], 
      Hue[0.1, 0.30150753768844196`, 0.8020100502512559], 
      Hue[0.1, 0.30653266331658263`, 0.8020100502512559], 
      Hue[0.1, 0.31155778894472336`, 0.8020100502512559], 
      Hue[0.1, 0.316582914572864, 0.8020100502512559], 
      Hue[0.1, 0.32160804020100475`, 0.8020100502512559], 
      Hue[0.1, 0.3266331658291454, 0.8020100502512559], 
      Hue[0.1, 0.33165829145728615`, 0.8020100502512559], 
      Hue[0.1, 0.3366834170854268, 0.8020100502512559], 
      Hue[0.1, 0.3417085427135675, 0.8020100502512559], 
      Hue[0.1, 0.3467336683417082, 0.8020100502512559], 
      Hue[0.1, 0.3517587939698489, 0.8020100502512559], 
      Hue[0.1, 0.3567839195979896, 0.8020100502512559], 
      Hue[0.1, 0.3618090452261303, 0.8020100502512559], 
      Hue[0.1, 0.36683417085427095`, 0.8020100502512559], 
      Hue[0.1, 0.37185929648241167`, 0.8020100502512559], 
      Hue[0.1, 0.37688442211055234`, 0.8020100502512559], 
      Hue[0.1, 0.381909547738693, 0.8020100502512559], 
      Hue[0.1, 0.38693467336683374`, 0.8020100502512559], 
      Hue[0.1, 0.3919597989949744, 0.8020100502512559], 
      Hue[0.1, 0.39698492462311513`, 0.8020100502512559], 
      Hue[0.1, 0.4020100502512558, 0.8020100502512559], 
      Hue[0.1, 0.40703517587939647`, 0.8020100502512559], 
      Hue[0.1, 0.4120603015075372, 0.8020100502512559], 
      Hue[0.1, 0.41708542713567787`, 0.8020100502512559], 
      Hue[0.1, 0.42211055276381854`, 0.8020100502512559], 
      Hue[0.1, 0.42713567839195926`, 0.8020100502512559], 
      Hue[0.1, 0.43216080402009993`, 0.8020100502512559], 
      Hue[0.1, 0.4371859296482406, 0.8020100502512559], 
      Hue[0.1, 0.4422110552763813, 0.8020100502512559], 
      Hue[0.1, 0.447236180904522, 0.8020100502512559], 
      Hue[0.1, 0.4522613065326627, 0.8020100502512559], 
      Hue[0.1, 0.4572864321608034, 0.8020100502512559], 
      Hue[0.1, 0.46231155778894406`, 0.8020100502512559], 
      Hue[0.1, 0.4673366834170848, 0.8020100502512559], 
      Hue[0.1, 0.47236180904522546`, 0.8020100502512559], 
      Hue[0.1, 0.4773869346733661, 0.8020100502512559], 
      Hue[0.1, 0.48241206030150685`, 0.8020100502512559], 
      Hue[0.1, 0.4874371859296475, 0.8020100502512559], 
      Hue[0.1, 0.49246231155778825`, 0.8020100502512559], 
      Hue[0.1, 0.4974874371859289, 0.8020100502512559], 
      Hue[0.1, 0.5025125628140696, 0.8020100502512559], 
      Hue[0.1, 0.5075376884422103, 0.8020100502512559], 
      Hue[0.1, 0.512562814070351, 0.8020100502512559], 
      Hue[0.1, 0.5175879396984917, 0.8020100502512559], 
      Hue[0.1, 0.5226130653266323, 0.8020100502512559], 
      Hue[0.1, 0.527638190954773, 0.8020100502512559], 
      Hue[0.1, 0.5326633165829138, 0.8020100502512559], 
      Hue[0.1, 0.5376884422110544, 0.8020100502512559], 
      Hue[0.1, 0.5427135678391951, 0.8020100502512559], 
      Hue[0.1, 0.5477386934673358, 0.8020100502512559], 
      Hue[0.1, 0.5527638190954766, 0.8020100502512559], 
      Hue[0.1, 0.5577889447236172, 0.8020100502512559], 
      Hue[0.1, 0.5628140703517579, 0.8020100502512559], 
      Hue[0.1, 0.5678391959798986, 0.8020100502512559], 
      Hue[0.1, 0.5728643216080392, 0.8020100502512559], 
      Hue[0.1, 0.57788944723618, 0.8020100502512559], 
      Hue[0.1, 0.5829145728643207, 0.8020100502512559], 
      Hue[0.1, 0.5879396984924613, 0.8020100502512559], 
      Hue[0.1, 0.592964824120602, 0.8020100502512559], 
      Hue[0.1, 0.5979899497487428, 0.8020100502512559], 
      Hue[0.1, 0.6030150753768834, 0.8020100502512559], 
      Hue[0.1, 0.6080402010050241, 0.8020100502512559], 
      Hue[0.1, 0.6130653266331648, 0.8020100502512559], 
      Hue[0.1, 0.6180904522613054, 0.8020100502512559], 
      Hue[0.1, 0.6231155778894462, 0.8020100502512559], 
      Hue[0.1, 0.6281407035175869, 0.8020100502512559], 
      Hue[0.1, 0.6331658291457275, 0.8020100502512559], 
      Hue[0.1, 0.6381909547738683, 0.8020100502512559], 
      Hue[0.1, 0.6432160804020091, 0.8020100502512559], 
      Hue[0.1, 0.6482412060301498, 0.8020100502512559], 
      Hue[0.1, 0.6532663316582906, 0.8020100502512559], 
      Hue[0.1, 0.6582914572864313, 0.8020100502512559], 
      Hue[0.1, 0.6633165829145721, 0.8020100502512559], 
      Hue[0.1, 0.6683417085427129, 0.8020100502512559], 
      Hue[0.1, 0.6733668341708536, 0.8020100502512559], 
      Hue[0.1, 0.6783919597989944, 0.8020100502512559], 
      Hue[0.1, 0.6834170854271352, 0.8020100502512559], 
      Hue[0.1, 0.6884422110552759, 0.8020100502512559], 
      Hue[0.1, 0.6934673366834166, 0.8020100502512559], 
      Hue[0.1, 0.6984924623115575, 0.8020100502512559], 
      Hue[0.1, 0.7035175879396982, 0.8020100502512559], 
      Hue[0.1, 0.7085427135678389, 0.8020100502512559], 
      Hue[0.1, 0.7135678391959798, 0.8020100502512559], 
      Hue[0.1, 0.7185929648241205, 0.8020100502512559], 
      Hue[0.1, 0.7236180904522612, 0.8020100502512559], 
      Hue[0.1, 0.7286432160804021, 0.8020100502512559], 
      Hue[0.1, 0.7336683417085428, 0.8020100502512559], 
      Hue[0.1, 0.7386934673366835, 0.8020100502512559], 
      Hue[0.1, 0.7437185929648243, 0.8020100502512559], 
      Hue[0.1, 0.7487437185929651, 0.8020100502512559], 
      Hue[0.1, 0.7537688442211058, 0.8020100502512559], 
      Hue[0.1, 0.7587939698492466, 0.8020100502512559], 
      Hue[0.1, 0.7638190954773874, 0.8020100502512559], 
      Hue[0.1, 0.7688442211055281, 0.8020100502512559], 
      Hue[0.1, 0.7738693467336689, 0.8020100502512559], 
      Hue[0.1, 0.7788944723618096, 0.8020100502512559], 
      Hue[0.1, 0.7839195979899504, 0.8020100502512559], 
      Hue[0.1, 0.7889447236180911, 0.8020100502512559], 
      Hue[0.1, 0.7939698492462319, 0.8020100502512559], 
      Hue[0.1, 0.7989949748743727, 0.8020100502512559], 
      Hue[0.1, 0.8040201005025134, 0.8020100502512559], 
      Hue[0.1, 0.8090452261306542, 0.8020100502512559], 
      Hue[0.1, 0.8140703517587949, 0.8020100502512559], 
      Hue[0.1, 0.8190954773869357, 0.8020100502512559], 
      Hue[0.1, 0.8241206030150765, 0.8020100502512559], 
      Hue[0.1, 0.8291457286432172, 0.8020100502512559], 
      Hue[0.1, 0.834170854271358, 0.8020100502512559], 
      Hue[0.1, 0.8391959798994988, 0.8020100502512559], 
      Hue[0.1, 0.8442211055276395, 0.8020100502512559], 
      Hue[0.1, 0.8492462311557802, 0.8020100502512559], 
      Hue[0.1, 0.8542713567839211, 0.8020100502512559], 
      Hue[0.1, 0.8592964824120618, 0.8020100502512559], 
      Hue[0.1, 0.8643216080402025, 0.8020100502512559], 
      Hue[0.1, 0.8693467336683434, 0.8020100502512559], 
      Hue[0.1, 0.8743718592964841, 0.8020100502512559], 
      Hue[0.1, 0.8793969849246248, 0.8020100502512559], 
      Hue[0.1, 0.8844221105527657, 0.8020100502512559], 
      Hue[0.1, 0.8894472361809064, 0.8020100502512559], 
      Hue[0.1, 0.8944723618090471, 0.8020100502512559], 
      Hue[0.1, 0.8994974874371879, 0.8020100502512559], 
      Hue[0.1, 0.9045226130653287, 0.8020100502512559], 
      Hue[0.1, 0.9095477386934694, 0.8020100502512559], 
      Hue[0.1, 0.9145728643216102, 0.8020100502512559], 
      Hue[0.1, 0.919597989949751, 0.8020100502512559], 
      Hue[0.1, 0.9246231155778917, 0.8020100502512559], 
      Hue[0.1, 0.9296482412060324, 0.8020100502512559], 
      Hue[0.1, 0.9346733668341732, 0.8020100502512559], 
      Hue[0.1, 0.939698492462314, 0.8020100502512559], 
      Hue[0.1, 0.9447236180904547, 0.8020100502512559], 
      Hue[0.1, 0.9497487437185955, 0.8020100502512559], 
      Hue[0.1, 0.9547738693467362, 0.8020100502512559], 
      Hue[0.1, 0.959798994974877, 0.8020100502512559], 
      Hue[0.1, 0.9648241206030178, 0.8020100502512559], 
      Hue[0.1, 0.9698492462311585, 0.8020100502512559], 
      Hue[0.1, 0.9748743718592993, 0.8020100502512559], 
      Hue[0.1, 0.9798994974874401, 0.8020100502512559], 
      Hue[0.1, 0.9849246231155808, 0.8020100502512559], 
      Hue[0.1, 0.9899497487437215, 0.8020100502512559], 
      Hue[0.1, 0.9949748743718624, 0.8020100502512559], 
      Hue[0.1, 1., 0.8020100502512559], 
      Hue[0.1, 0., 0.8070351758793967], 
      Hue[0.1, 0.005025125628140704, 0.8070351758793967], 
      Hue[0.1, 0.010050251256281407`, 0.8070351758793967], 
      Hue[0.1, 0.015075376884422112`, 0.8070351758793967], 
      Hue[0.1, 0.020100502512562814`, 0.8070351758793967], 
      Hue[0.1, 0.02512562814070352, 0.8070351758793967], 
      Hue[0.1, 0.030150753768844223`, 0.8070351758793967], 
      Hue[0.1, 0.035175879396984924`, 0.8070351758793967], 
      Hue[0.1, 0.04020100502512563, 0.8070351758793967], 
      Hue[0.1, 0.04522613065326634, 0.8070351758793967], 
      Hue[0.1, 0.050251256281407045`, 0.8070351758793967], 
      Hue[0.1, 0.055276381909547756`, 0.8070351758793967], 
      Hue[0.1, 0.06030150753768846, 0.8070351758793967], 
      Hue[0.1, 0.06532663316582916, 0.8070351758793967], 
      Hue[0.1, 0.07035175879396988, 0.8070351758793967], 
      Hue[0.1, 0.07537688442211059, 0.8070351758793967], 
      Hue[0.1, 0.0804020100502513, 0.8070351758793967], 
      Hue[0.1, 0.085427135678392, 0.8070351758793967], 
      Hue[0.1, 0.09045226130653271, 0.8070351758793967], 
      Hue[0.1, 0.09547738693467342, 0.8070351758793967], 
      Hue[0.1, 0.10050251256281413`, 0.8070351758793967], 
      Hue[0.1, 0.10552763819095483`, 0.8070351758793967], 
      Hue[0.1, 0.11055276381909554`, 0.8070351758793967], 
      Hue[0.1, 0.11557788944723625`, 0.8070351758793967], 
      Hue[0.1, 0.12060301507537696`, 0.8070351758793967], 
      Hue[0.1, 0.12562814070351766`, 0.8070351758793967], 
      Hue[0.1, 0.13065326633165839`, 0.8070351758793967], 
      Hue[0.1, 0.13567839195979908`, 0.8070351758793967], 
      Hue[0.1, 0.14070351758793978`, 0.8070351758793967], 
      Hue[0.1, 0.1457286432160805, 0.8070351758793967], 
      Hue[0.1, 0.1507537688442212, 0.8070351758793967], 
      Hue[0.1, 0.1557788944723619, 0.8070351758793967], 
      Hue[0.1, 0.16080402010050263`, 0.8070351758793967], 
      Hue[0.1, 0.16582914572864332`, 0.8070351758793967], 
      Hue[0.1, 0.170854271356784, 0.8070351758793967], 
      Hue[0.1, 0.1758793969849247, 0.8070351758793967], 
      Hue[0.1, 0.1809045226130654, 0.8070351758793967], 
      Hue[0.1, 0.18592964824120609`, 0.8070351758793967], 
      Hue[0.1, 0.19095477386934676`, 0.8070351758793967], 
      Hue[0.1, 0.19597989949748745`, 0.8070351758793967], 
      Hue[0.1, 0.20100502512562815`, 0.8070351758793967], 
      Hue[0.1, 0.20603015075376885`, 0.8070351758793967], 
      Hue[0.1, 0.21105527638190952`, 0.8070351758793967], 
      Hue[0.1, 0.21608040201005022`, 0.8070351758793967], 
      Hue[0.1, 0.2211055276381909, 0.8070351758793967], 
      Hue[0.1, 0.2261306532663316, 0.8070351758793967], 
      Hue[0.1, 0.23115577889447228`, 0.8070351758793967], 
      Hue[0.1, 0.23618090452261298`, 0.8070351758793967], 
      Hue[0.1, 0.24120603015075368`, 0.8070351758793967], 
      Hue[0.1, 0.24623115577889435`, 0.8070351758793967], 
      Hue[0.1, 0.25125628140703504`, 0.8070351758793967], 
      Hue[0.1, 0.2562814070351757, 0.8070351758793967], 
      Hue[0.1, 0.26130653266331644`, 0.8070351758793967], 
      Hue[0.1, 0.2663316582914571, 0.8070351758793967], 
      Hue[0.1, 0.27135678391959783`, 0.8070351758793967], 
      Hue[0.1, 0.2763819095477385, 0.8070351758793967], 
      Hue[0.1, 0.28140703517587917`, 0.8070351758793967], 
      Hue[0.1, 0.2864321608040199, 0.8070351758793967], 
      Hue[0.1, 0.29145728643216057`, 0.8070351758793967], 
      Hue[0.1, 0.29648241206030124`, 0.8070351758793967], 
      Hue[0.1, 0.30150753768844196`, 0.8070351758793967], 
      Hue[0.1, 0.30653266331658263`, 0.8070351758793967], 
      Hue[0.1, 0.31155778894472336`, 0.8070351758793967], 
      Hue[0.1, 0.316582914572864, 0.8070351758793967], 
      Hue[0.1, 0.32160804020100475`, 0.8070351758793967], 
      Hue[0.1, 0.3266331658291454, 0.8070351758793967], 
      Hue[0.1, 0.33165829145728615`, 0.8070351758793967], 
      Hue[0.1, 0.3366834170854268, 0.8070351758793967], 
      Hue[0.1, 0.3417085427135675, 0.8070351758793967], 
      Hue[0.1, 0.3467336683417082, 0.8070351758793967], 
      Hue[0.1, 0.3517587939698489, 0.8070351758793967], 
      Hue[0.1, 0.3567839195979896, 0.8070351758793967], 
      Hue[0.1, 0.3618090452261303, 0.8070351758793967], 
      Hue[0.1, 0.36683417085427095`, 0.8070351758793967], 
      Hue[0.1, 0.37185929648241167`, 0.8070351758793967], 
      Hue[0.1, 0.37688442211055234`, 0.8070351758793967], 
      Hue[0.1, 0.381909547738693, 0.8070351758793967], 
      Hue[0.1, 0.38693467336683374`, 0.8070351758793967], 
      Hue[0.1, 0.3919597989949744, 0.8070351758793967], 
      Hue[0.1, 0.39698492462311513`, 0.8070351758793967], 
      Hue[0.1, 0.4020100502512558, 0.8070351758793967], 
      Hue[0.1, 0.40703517587939647`, 0.8070351758793967], 
      Hue[0.1, 0.4120603015075372, 0.8070351758793967], 
      Hue[0.1, 0.41708542713567787`, 0.8070351758793967], 
      Hue[0.1, 0.42211055276381854`, 0.8070351758793967], 
      Hue[0.1, 0.42713567839195926`, 0.8070351758793967], 
      Hue[0.1, 0.43216080402009993`, 0.8070351758793967], 
      Hue[0.1, 0.4371859296482406, 0.8070351758793967], 
      Hue[0.1, 0.4422110552763813, 0.8070351758793967], 
      Hue[0.1, 0.447236180904522, 0.8070351758793967], 
      Hue[0.1, 0.4522613065326627, 0.8070351758793967], 
      Hue[0.1, 0.4572864321608034, 0.8070351758793967], 
      Hue[0.1, 0.46231155778894406`, 0.8070351758793967], 
      Hue[0.1, 0.4673366834170848, 0.8070351758793967], 
      Hue[0.1, 0.47236180904522546`, 0.8070351758793967], 
      Hue[0.1, 0.4773869346733661, 0.8070351758793967], 
      Hue[0.1, 0.48241206030150685`, 0.8070351758793967], 
      Hue[0.1, 0.4874371859296475, 0.8070351758793967], 
      Hue[0.1, 0.49246231155778825`, 0.8070351758793967], 
      Hue[0.1, 0.4974874371859289, 0.8070351758793967], 
      Hue[0.1, 0.5025125628140696, 0.8070351758793967], 
      Hue[0.1, 0.5075376884422103, 0.8070351758793967], 
      Hue[0.1, 0.512562814070351, 0.8070351758793967], 
      Hue[0.1, 0.5175879396984917, 0.8070351758793967], 
      Hue[0.1, 0.5226130653266323, 0.8070351758793967], 
      Hue[0.1, 0.527638190954773, 0.8070351758793967], 
      Hue[0.1, 0.5326633165829138, 0.8070351758793967], 
      Hue[0.1, 0.5376884422110544, 0.8070351758793967], 
      Hue[0.1, 0.5427135678391951, 0.8070351758793967], 
      Hue[0.1, 0.5477386934673358, 0.8070351758793967], 
      Hue[0.1, 0.5527638190954766, 0.8070351758793967], 
      Hue[0.1, 0.5577889447236172, 0.8070351758793967], 
      Hue[0.1, 0.5628140703517579, 0.8070351758793967], 
      Hue[0.1, 0.5678391959798986, 0.8070351758793967], 
      Hue[0.1, 0.5728643216080392, 0.8070351758793967], 
      Hue[0.1, 0.57788944723618, 0.8070351758793967], 
      Hue[0.1, 0.5829145728643207, 0.8070351758793967], 
      Hue[0.1, 0.5879396984924613, 0.8070351758793967], 
      Hue[0.1, 0.592964824120602, 0.8070351758793967], 
      Hue[0.1, 0.5979899497487428, 0.8070351758793967], 
      Hue[0.1, 0.6030150753768834, 0.8070351758793967], 
      Hue[0.1, 0.6080402010050241, 0.8070351758793967], 
      Hue[0.1, 0.6130653266331648, 0.8070351758793967], 
      Hue[0.1, 0.6180904522613054, 0.8070351758793967], 
      Hue[0.1, 0.6231155778894462, 0.8070351758793967], 
      Hue[0.1, 0.6281407035175869, 0.8070351758793967], 
      Hue[0.1, 0.6331658291457275, 0.8070351758793967], 
      Hue[0.1, 0.6381909547738683, 0.8070351758793967], 
      Hue[0.1, 0.6432160804020091, 0.8070351758793967], 
      Hue[0.1, 0.6482412060301498, 0.8070351758793967], 
      Hue[0.1, 0.6532663316582906, 0.8070351758793967], 
      Hue[0.1, 0.6582914572864313, 0.8070351758793967], 
      Hue[0.1, 0.6633165829145721, 0.8070351758793967], 
      Hue[0.1, 0.6683417085427129, 0.8070351758793967], 
      Hue[0.1, 0.6733668341708536, 0.8070351758793967], 
      Hue[0.1, 0.6783919597989944, 0.8070351758793967], 
      Hue[0.1, 0.6834170854271352, 0.8070351758793967], 
      Hue[0.1, 0.6884422110552759, 0.8070351758793967], 
      Hue[0.1, 0.6934673366834166, 0.8070351758793967], 
      Hue[0.1, 0.6984924623115575, 0.8070351758793967], 
      Hue[0.1, 0.7035175879396982, 0.8070351758793967], 
      Hue[0.1, 0.7085427135678389, 0.8070351758793967], 
      Hue[0.1, 0.7135678391959798, 0.8070351758793967], 
      Hue[0.1, 0.7185929648241205, 0.8070351758793967], 
      Hue[0.1, 0.7236180904522612, 0.8070351758793967], 
      Hue[0.1, 0.7286432160804021, 0.8070351758793967], 
      Hue[0.1, 0.7336683417085428, 0.8070351758793967], 
      Hue[0.1, 0.7386934673366835, 0.8070351758793967], 
      Hue[0.1, 0.7437185929648243, 0.8070351758793967], 
      Hue[0.1, 0.7487437185929651, 0.8070351758793967], 
      Hue[0.1, 0.7537688442211058, 0.8070351758793967], 
      Hue[0.1, 0.7587939698492466, 0.8070351758793967], 
      Hue[0.1, 0.7638190954773874, 0.8070351758793967], 
      Hue[0.1, 0.7688442211055281, 0.8070351758793967], 
      Hue[0.1, 0.7738693467336689, 0.8070351758793967], 
      Hue[0.1, 0.7788944723618096, 0.8070351758793967], 
      Hue[0.1, 0.7839195979899504, 0.8070351758793967], 
      Hue[0.1, 0.7889447236180911, 0.8070351758793967], 
      Hue[0.1, 0.7939698492462319, 0.8070351758793967], 
      Hue[0.1, 0.7989949748743727, 0.8070351758793967], 
      Hue[0.1, 0.8040201005025134, 0.8070351758793967], 
      Hue[0.1, 0.8090452261306542, 0.8070351758793967], 
      Hue[0.1, 0.8140703517587949, 0.8070351758793967], 
      Hue[0.1, 0.8190954773869357, 0.8070351758793967], 
      Hue[0.1, 0.8241206030150765, 0.8070351758793967], 
      Hue[0.1, 0.8291457286432172, 0.8070351758793967], 
      Hue[0.1, 0.834170854271358, 0.8070351758793967], 
      Hue[0.1, 0.8391959798994988, 0.8070351758793967], 
      Hue[0.1, 0.8442211055276395, 0.8070351758793967], 
      Hue[0.1, 0.8492462311557802, 0.8070351758793967], 
      Hue[0.1, 0.8542713567839211, 0.8070351758793967], 
      Hue[0.1, 0.8592964824120618, 0.8070351758793967], 
      Hue[0.1, 0.8643216080402025, 0.8070351758793967], 
      Hue[0.1, 0.8693467336683434, 0.8070351758793967], 
      Hue[0.1, 0.8743718592964841, 0.8070351758793967], 
      Hue[0.1, 0.8793969849246248, 0.8070351758793967], 
      Hue[0.1, 0.8844221105527657, 0.8070351758793967], 
      Hue[0.1, 0.8894472361809064, 0.8070351758793967], 
      Hue[0.1, 0.8944723618090471, 0.8070351758793967], 
      Hue[0.1, 0.8994974874371879, 0.8070351758793967], 
      Hue[0.1, 0.9045226130653287, 0.8070351758793967], 
      Hue[0.1, 0.9095477386934694, 0.8070351758793967], 
      Hue[0.1, 0.9145728643216102, 0.8070351758793967], 
      Hue[0.1, 0.919597989949751, 0.8070351758793967], 
      Hue[0.1, 0.9246231155778917, 0.8070351758793967], 
      Hue[0.1, 0.9296482412060324, 0.8070351758793967], 
      Hue[0.1, 0.9346733668341732, 0.8070351758793967], 
      Hue[0.1, 0.939698492462314, 0.8070351758793967], 
      Hue[0.1, 0.9447236180904547, 0.8070351758793967], 
      Hue[0.1, 0.9497487437185955, 0.8070351758793967], 
      Hue[0.1, 0.9547738693467362, 0.8070351758793967], 
      Hue[0.1, 0.959798994974877, 0.8070351758793967], 
      Hue[0.1, 0.9648241206030178, 0.8070351758793967], 
      Hue[0.1, 0.9698492462311585, 0.8070351758793967], 
      Hue[0.1, 0.9748743718592993, 0.8070351758793967], 
      Hue[0.1, 0.9798994974874401, 0.8070351758793967], 
      Hue[0.1, 0.9849246231155808, 0.8070351758793967], 
      Hue[0.1, 0.9899497487437215, 0.8070351758793967], 
      Hue[0.1, 0.9949748743718624, 0.8070351758793967], 
      Hue[0.1, 1., 0.8070351758793967], 
      Hue[0.1, 0., 0.8120603015075374], 
      Hue[0.1, 0.005025125628140704, 0.8120603015075374], 
      Hue[0.1, 0.010050251256281407`, 0.8120603015075374], 
      Hue[0.1, 0.015075376884422112`, 0.8120603015075374], 
      Hue[0.1, 0.020100502512562814`, 0.8120603015075374], 
      Hue[0.1, 0.02512562814070352, 0.8120603015075374], 
      Hue[0.1, 0.030150753768844223`, 0.8120603015075374], 
      Hue[0.1, 0.035175879396984924`, 0.8120603015075374], 
      Hue[0.1, 0.04020100502512563, 0.8120603015075374], 
      Hue[0.1, 0.04522613065326634, 0.8120603015075374], 
      Hue[0.1, 0.050251256281407045`, 0.8120603015075374], 
      Hue[0.1, 0.055276381909547756`, 0.8120603015075374], 
      Hue[0.1, 0.06030150753768846, 0.8120603015075374], 
      Hue[0.1, 0.06532663316582916, 0.8120603015075374], 
      Hue[0.1, 0.07035175879396988, 0.8120603015075374], 
      Hue[0.1, 0.07537688442211059, 0.8120603015075374], 
      Hue[0.1, 0.0804020100502513, 0.8120603015075374], 
      Hue[0.1, 0.085427135678392, 0.8120603015075374], 
      Hue[0.1, 0.09045226130653271, 0.8120603015075374], 
      Hue[0.1, 0.09547738693467342, 0.8120603015075374], 
      Hue[0.1, 0.10050251256281413`, 0.8120603015075374], 
      Hue[0.1, 0.10552763819095483`, 0.8120603015075374], 
      Hue[0.1, 0.11055276381909554`, 0.8120603015075374], 
      Hue[0.1, 0.11557788944723625`, 0.8120603015075374], 
      Hue[0.1, 0.12060301507537696`, 0.8120603015075374], 
      Hue[0.1, 0.12562814070351766`, 0.8120603015075374], 
      Hue[0.1, 0.13065326633165839`, 0.8120603015075374], 
      Hue[0.1, 0.13567839195979908`, 0.8120603015075374], 
      Hue[0.1, 0.14070351758793978`, 0.8120603015075374], 
      Hue[0.1, 0.1457286432160805, 0.8120603015075374], 
      Hue[0.1, 0.1507537688442212, 0.8120603015075374], 
      Hue[0.1, 0.1557788944723619, 0.8120603015075374], 
      Hue[0.1, 0.16080402010050263`, 0.8120603015075374], 
      Hue[0.1, 0.16582914572864332`, 0.8120603015075374], 
      Hue[0.1, 0.170854271356784, 0.8120603015075374], 
      Hue[0.1, 0.1758793969849247, 0.8120603015075374], 
      Hue[0.1, 0.1809045226130654, 0.8120603015075374], 
      Hue[0.1, 0.18592964824120609`, 0.8120603015075374], 
      Hue[0.1, 0.19095477386934676`, 0.8120603015075374], 
      Hue[0.1, 0.19597989949748745`, 0.8120603015075374], 
      Hue[0.1, 0.20100502512562815`, 0.8120603015075374], 
      Hue[0.1, 0.20603015075376885`, 0.8120603015075374], 
      Hue[0.1, 0.21105527638190952`, 0.8120603015075374], 
      Hue[0.1, 0.21608040201005022`, 0.8120603015075374], 
      Hue[0.1, 0.2211055276381909, 0.8120603015075374], 
      Hue[0.1, 0.2261306532663316, 0.8120603015075374], 
      Hue[0.1, 0.23115577889447228`, 0.8120603015075374], 
      Hue[0.1, 0.23618090452261298`, 0.8120603015075374], 
      Hue[0.1, 0.24120603015075368`, 0.8120603015075374], 
      Hue[0.1, 0.24623115577889435`, 0.8120603015075374], 
      Hue[0.1, 0.25125628140703504`, 0.8120603015075374], 
      Hue[0.1, 0.2562814070351757, 0.8120603015075374], 
      Hue[0.1, 0.26130653266331644`, 0.8120603015075374], 
      Hue[0.1, 0.2663316582914571, 0.8120603015075374], 
      Hue[0.1, 0.27135678391959783`, 0.8120603015075374], 
      Hue[0.1, 0.2763819095477385, 0.8120603015075374], 
      Hue[0.1, 0.28140703517587917`, 0.8120603015075374], 
      Hue[0.1, 0.2864321608040199, 0.8120603015075374], 
      Hue[0.1, 0.29145728643216057`, 0.8120603015075374], 
      Hue[0.1, 0.29648241206030124`, 0.8120603015075374], 
      Hue[0.1, 0.30150753768844196`, 0.8120603015075374], 
      Hue[0.1, 0.30653266331658263`, 0.8120603015075374], 
      Hue[0.1, 0.31155778894472336`, 0.8120603015075374], 
      Hue[0.1, 0.316582914572864, 0.8120603015075374], 
      Hue[0.1, 0.32160804020100475`, 0.8120603015075374], 
      Hue[0.1, 0.3266331658291454, 0.8120603015075374], 
      Hue[0.1, 0.33165829145728615`, 0.8120603015075374], 
      Hue[0.1, 0.3366834170854268, 0.8120603015075374], 
      Hue[0.1, 0.3417085427135675, 0.8120603015075374], 
      Hue[0.1, 0.3467336683417082, 0.8120603015075374], 
      Hue[0.1, 0.3517587939698489, 0.8120603015075374], 
      Hue[0.1, 0.3567839195979896, 0.8120603015075374], 
      Hue[0.1, 0.3618090452261303, 0.8120603015075374], 
      Hue[0.1, 0.36683417085427095`, 0.8120603015075374], 
      Hue[0.1, 0.37185929648241167`, 0.8120603015075374], 
      Hue[0.1, 0.37688442211055234`, 0.8120603015075374], 
      Hue[0.1, 0.381909547738693, 0.8120603015075374], 
      Hue[0.1, 0.38693467336683374`, 0.8120603015075374], 
      Hue[0.1, 0.3919597989949744, 0.8120603015075374], 
      Hue[0.1, 0.39698492462311513`, 0.8120603015075374], 
      Hue[0.1, 0.4020100502512558, 0.8120603015075374], 
      Hue[0.1, 0.40703517587939647`, 0.8120603015075374], 
      Hue[0.1, 0.4120603015075372, 0.8120603015075374], 
      Hue[0.1, 0.41708542713567787`, 0.8120603015075374], 
      Hue[0.1, 0.42211055276381854`, 0.8120603015075374], 
      Hue[0.1, 0.42713567839195926`, 0.8120603015075374], 
      Hue[0.1, 0.43216080402009993`, 0.8120603015075374], 
      Hue[0.1, 0.4371859296482406, 0.8120603015075374], 
      Hue[0.1, 0.4422110552763813, 0.8120603015075374], 
      Hue[0.1, 0.447236180904522, 0.8120603015075374], 
      Hue[0.1, 0.4522613065326627, 0.8120603015075374], 
      Hue[0.1, 0.4572864321608034, 0.8120603015075374], 
      Hue[0.1, 0.46231155778894406`, 0.8120603015075374], 
      Hue[0.1, 0.4673366834170848, 0.8120603015075374], 
      Hue[0.1, 0.47236180904522546`, 0.8120603015075374], 
      Hue[0.1, 0.4773869346733661, 0.8120603015075374], 
      Hue[0.1, 0.48241206030150685`, 0.8120603015075374], 
      Hue[0.1, 0.4874371859296475, 0.8120603015075374], 
      Hue[0.1, 0.49246231155778825`, 0.8120603015075374], 
      Hue[0.1, 0.4974874371859289, 0.8120603015075374], 
      Hue[0.1, 0.5025125628140696, 0.8120603015075374], 
      Hue[0.1, 0.5075376884422103, 0.8120603015075374], 
      Hue[0.1, 0.512562814070351, 0.8120603015075374], 
      Hue[0.1, 0.5175879396984917, 0.8120603015075374], 
      Hue[0.1, 0.5226130653266323, 0.8120603015075374], 
      Hue[0.1, 0.527638190954773, 0.8120603015075374], 
      Hue[0.1, 0.5326633165829138, 0.8120603015075374], 
      Hue[0.1, 0.5376884422110544, 0.8120603015075374], 
      Hue[0.1, 0.5427135678391951, 0.8120603015075374], 
      Hue[0.1, 0.5477386934673358, 0.8120603015075374], 
      Hue[0.1, 0.5527638190954766, 0.8120603015075374], 
      Hue[0.1, 0.5577889447236172, 0.8120603015075374], 
      Hue[0.1, 0.5628140703517579, 0.8120603015075374], 
      Hue[0.1, 0.5678391959798986, 0.8120603015075374], 
      Hue[0.1, 0.5728643216080392, 0.8120603015075374], 
      Hue[0.1, 0.57788944723618, 0.8120603015075374], 
      Hue[0.1, 0.5829145728643207, 0.8120603015075374], 
      Hue[0.1, 0.5879396984924613, 0.8120603015075374], 
      Hue[0.1, 0.592964824120602, 0.8120603015075374], 
      Hue[0.1, 0.5979899497487428, 0.8120603015075374], 
      Hue[0.1, 0.6030150753768834, 0.8120603015075374], 
      Hue[0.1, 0.6080402010050241, 0.8120603015075374], 
      Hue[0.1, 0.6130653266331648, 0.8120603015075374], 
      Hue[0.1, 0.6180904522613054, 0.8120603015075374], 
      Hue[0.1, 0.6231155778894462, 0.8120603015075374], 
      Hue[0.1, 0.6281407035175869, 0.8120603015075374], 
      Hue[0.1, 0.6331658291457275, 0.8120603015075374], 
      Hue[0.1, 0.6381909547738683, 0.8120603015075374], 
      Hue[0.1, 0.6432160804020091, 0.8120603015075374], 
      Hue[0.1, 0.6482412060301498, 0.8120603015075374], 
      Hue[0.1, 0.6532663316582906, 0.8120603015075374], 
      Hue[0.1, 0.6582914572864313, 0.8120603015075374], 
      Hue[0.1, 0.6633165829145721, 0.8120603015075374], 
      Hue[0.1, 0.6683417085427129, 0.8120603015075374], 
      Hue[0.1, 0.6733668341708536, 0.8120603015075374], 
      Hue[0.1, 0.6783919597989944, 0.8120603015075374], 
      Hue[0.1, 0.6834170854271352, 0.8120603015075374], 
      Hue[0.1, 0.6884422110552759, 0.8120603015075374], 
      Hue[0.1, 0.6934673366834166, 0.8120603015075374], 
      Hue[0.1, 0.6984924623115575, 0.8120603015075374], 
      Hue[0.1, 0.7035175879396982, 0.8120603015075374], 
      Hue[0.1, 0.7085427135678389, 0.8120603015075374], 
      Hue[0.1, 0.7135678391959798, 0.8120603015075374], 
      Hue[0.1, 0.7185929648241205, 0.8120603015075374], 
      Hue[0.1, 0.7236180904522612, 0.8120603015075374], 
      Hue[0.1, 0.7286432160804021, 0.8120603015075374], 
      Hue[0.1, 0.7336683417085428, 0.8120603015075374], 
      Hue[0.1, 0.7386934673366835, 0.8120603015075374], 
      Hue[0.1, 0.7437185929648243, 0.8120603015075374], 
      Hue[0.1, 0.7487437185929651, 0.8120603015075374], 
      Hue[0.1, 0.7537688442211058, 0.8120603015075374], 
      Hue[0.1, 0.7587939698492466, 0.8120603015075374], 
      Hue[0.1, 0.7638190954773874, 0.8120603015075374], 
      Hue[0.1, 0.7688442211055281, 0.8120603015075374], 
      Hue[0.1, 0.7738693467336689, 0.8120603015075374], 
      Hue[0.1, 0.7788944723618096, 0.8120603015075374], 
      Hue[0.1, 0.7839195979899504, 0.8120603015075374], 
      Hue[0.1, 0.7889447236180911, 0.8120603015075374], 
      Hue[0.1, 0.7939698492462319, 0.8120603015075374], 
      Hue[0.1, 0.7989949748743727, 0.8120603015075374], 
      Hue[0.1, 0.8040201005025134, 0.8120603015075374], 
      Hue[0.1, 0.8090452261306542, 0.8120603015075374], 
      Hue[0.1, 0.8140703517587949, 0.8120603015075374], 
      Hue[0.1, 0.8190954773869357, 0.8120603015075374], 
      Hue[0.1, 0.8241206030150765, 0.8120603015075374], 
      Hue[0.1, 0.8291457286432172, 0.8120603015075374], 
      Hue[0.1, 0.834170854271358, 0.8120603015075374], 
      Hue[0.1, 0.8391959798994988, 0.8120603015075374], 
      Hue[0.1, 0.8442211055276395, 0.8120603015075374], 
      Hue[0.1, 0.8492462311557802, 0.8120603015075374], 
      Hue[0.1, 0.8542713567839211, 0.8120603015075374], 
      Hue[0.1, 0.8592964824120618, 0.8120603015075374], 
      Hue[0.1, 0.8643216080402025, 0.8120603015075374], 
      Hue[0.1, 0.8693467336683434, 0.8120603015075374], 
      Hue[0.1, 0.8743718592964841, 0.8120603015075374], 
      Hue[0.1, 0.8793969849246248, 0.8120603015075374], 
      Hue[0.1, 0.8844221105527657, 0.8120603015075374], 
      Hue[0.1, 0.8894472361809064, 0.8120603015075374], 
      Hue[0.1, 0.8944723618090471, 0.8120603015075374], 
      Hue[0.1, 0.8994974874371879, 0.8120603015075374], 
      Hue[0.1, 0.9045226130653287, 0.8120603015075374], 
      Hue[0.1, 0.9095477386934694, 0.8120603015075374], 
      Hue[0.1, 0.9145728643216102, 0.8120603015075374], 
      Hue[0.1, 0.919597989949751, 0.8120603015075374], 
      Hue[0.1, 0.9246231155778917, 0.8120603015075374], 
      Hue[0.1, 0.9296482412060324, 0.8120603015075374], 
      Hue[0.1, 0.9346733668341732, 0.8120603015075374], 
      Hue[0.1, 0.939698492462314, 0.8120603015075374], 
      Hue[0.1, 0.9447236180904547, 0.8120603015075374], 
      Hue[0.1, 0.9497487437185955, 0.8120603015075374], 
      Hue[0.1, 0.9547738693467362, 0.8120603015075374], 
      Hue[0.1, 0.959798994974877, 0.8120603015075374], 
      Hue[0.1, 0.9648241206030178, 0.8120603015075374], 
      Hue[0.1, 0.9698492462311585, 0.8120603015075374], 
      Hue[0.1, 0.9748743718592993, 0.8120603015075374], 
      Hue[0.1, 0.9798994974874401, 0.8120603015075374], 
      Hue[0.1, 0.9849246231155808, 0.8120603015075374], 
      Hue[0.1, 0.9899497487437215, 0.8120603015075374], 
      Hue[0.1, 0.9949748743718624, 0.8120603015075374], 
      Hue[0.1, 1., 0.8120603015075374], 
      Hue[0.1, 0., 0.817085427135678], 
      Hue[0.1, 0.005025125628140704, 0.817085427135678], 
      Hue[0.1, 0.010050251256281407`, 0.817085427135678], 
      Hue[0.1, 0.015075376884422112`, 0.817085427135678], 
      Hue[0.1, 0.020100502512562814`, 0.817085427135678], 
      Hue[0.1, 0.02512562814070352, 0.817085427135678], 
      Hue[0.1, 0.030150753768844223`, 0.817085427135678], 
      Hue[0.1, 0.035175879396984924`, 0.817085427135678], 
      Hue[0.1, 0.04020100502512563, 0.817085427135678], 
      Hue[0.1, 0.04522613065326634, 0.817085427135678], 
      Hue[0.1, 0.050251256281407045`, 0.817085427135678], 
      Hue[0.1, 0.055276381909547756`, 0.817085427135678], 
      Hue[0.1, 0.06030150753768846, 0.817085427135678], 
      Hue[0.1, 0.06532663316582916, 0.817085427135678], 
      Hue[0.1, 0.07035175879396988, 0.817085427135678], 
      Hue[0.1, 0.07537688442211059, 0.817085427135678], 
      Hue[0.1, 0.0804020100502513, 0.817085427135678], 
      Hue[0.1, 0.085427135678392, 0.817085427135678], 
      Hue[0.1, 0.09045226130653271, 0.817085427135678], 
      Hue[0.1, 0.09547738693467342, 0.817085427135678], 
      Hue[0.1, 0.10050251256281413`, 0.817085427135678], 
      Hue[0.1, 0.10552763819095483`, 0.817085427135678], 
      Hue[0.1, 0.11055276381909554`, 0.817085427135678], 
      Hue[0.1, 0.11557788944723625`, 0.817085427135678], 
      Hue[0.1, 0.12060301507537696`, 0.817085427135678], 
      Hue[0.1, 0.12562814070351766`, 0.817085427135678], 
      Hue[0.1, 0.13065326633165839`, 0.817085427135678], 
      Hue[0.1, 0.13567839195979908`, 0.817085427135678], 
      Hue[0.1, 0.14070351758793978`, 0.817085427135678], 
      Hue[0.1, 0.1457286432160805, 0.817085427135678], 
      Hue[0.1, 0.1507537688442212, 0.817085427135678], 
      Hue[0.1, 0.1557788944723619, 0.817085427135678], 
      Hue[0.1, 0.16080402010050263`, 0.817085427135678], 
      Hue[0.1, 0.16582914572864332`, 0.817085427135678], 
      Hue[0.1, 0.170854271356784, 0.817085427135678], 
      Hue[0.1, 0.1758793969849247, 0.817085427135678], 
      Hue[0.1, 0.1809045226130654, 0.817085427135678], 
      Hue[0.1, 0.18592964824120609`, 0.817085427135678], 
      Hue[0.1, 0.19095477386934676`, 0.817085427135678], 
      Hue[0.1, 0.19597989949748745`, 0.817085427135678], 
      Hue[0.1, 0.20100502512562815`, 0.817085427135678], 
      Hue[0.1, 0.20603015075376885`, 0.817085427135678], 
      Hue[0.1, 0.21105527638190952`, 0.817085427135678], 
      Hue[0.1, 0.21608040201005022`, 0.817085427135678], 
      Hue[0.1, 0.2211055276381909, 0.817085427135678], 
      Hue[0.1, 0.2261306532663316, 0.817085427135678], 
      Hue[0.1, 0.23115577889447228`, 0.817085427135678], 
      Hue[0.1, 0.23618090452261298`, 0.817085427135678], 
      Hue[0.1, 0.24120603015075368`, 0.817085427135678], 
      Hue[0.1, 0.24623115577889435`, 0.817085427135678], 
      Hue[0.1, 0.25125628140703504`, 0.817085427135678], 
      Hue[0.1, 0.2562814070351757, 0.817085427135678], 
      Hue[0.1, 0.26130653266331644`, 0.817085427135678], 
      Hue[0.1, 0.2663316582914571, 0.817085427135678], 
      Hue[0.1, 0.27135678391959783`, 0.817085427135678], 
      Hue[0.1, 0.2763819095477385, 0.817085427135678], 
      Hue[0.1, 0.28140703517587917`, 0.817085427135678], 
      Hue[0.1, 0.2864321608040199, 0.817085427135678], 
      Hue[0.1, 0.29145728643216057`, 0.817085427135678], 
      Hue[0.1, 0.29648241206030124`, 0.817085427135678], 
      Hue[0.1, 0.30150753768844196`, 0.817085427135678], 
      Hue[0.1, 0.30653266331658263`, 0.817085427135678], 
      Hue[0.1, 0.31155778894472336`, 0.817085427135678], 
      Hue[0.1, 0.316582914572864, 0.817085427135678], 
      Hue[0.1, 0.32160804020100475`, 0.817085427135678], 
      Hue[0.1, 0.3266331658291454, 0.817085427135678], 
      Hue[0.1, 0.33165829145728615`, 0.817085427135678], 
      Hue[0.1, 0.3366834170854268, 0.817085427135678], 
      Hue[0.1, 0.3417085427135675, 0.817085427135678], 
      Hue[0.1, 0.3467336683417082, 0.817085427135678], 
      Hue[0.1, 0.3517587939698489, 0.817085427135678], 
      Hue[0.1, 0.3567839195979896, 0.817085427135678], 
      Hue[0.1, 0.3618090452261303, 0.817085427135678], 
      Hue[0.1, 0.36683417085427095`, 0.817085427135678], 
      Hue[0.1, 0.37185929648241167`, 0.817085427135678], 
      Hue[0.1, 0.37688442211055234`, 0.817085427135678], 
      Hue[0.1, 0.381909547738693, 0.817085427135678], 
      Hue[0.1, 0.38693467336683374`, 0.817085427135678], 
      Hue[0.1, 0.3919597989949744, 0.817085427135678], 
      Hue[0.1, 0.39698492462311513`, 0.817085427135678], 
      Hue[0.1, 0.4020100502512558, 0.817085427135678], 
      Hue[0.1, 0.40703517587939647`, 0.817085427135678], 
      Hue[0.1, 0.4120603015075372, 0.817085427135678], 
      Hue[0.1, 0.41708542713567787`, 0.817085427135678], 
      Hue[0.1, 0.42211055276381854`, 0.817085427135678], 
      Hue[0.1, 0.42713567839195926`, 0.817085427135678], 
      Hue[0.1, 0.43216080402009993`, 0.817085427135678], 
      Hue[0.1, 0.4371859296482406, 0.817085427135678], 
      Hue[0.1, 0.4422110552763813, 0.817085427135678], 
      Hue[0.1, 0.447236180904522, 0.817085427135678], 
      Hue[0.1, 0.4522613065326627, 0.817085427135678], 
      Hue[0.1, 0.4572864321608034, 0.817085427135678], 
      Hue[0.1, 0.46231155778894406`, 0.817085427135678], 
      Hue[0.1, 0.4673366834170848, 0.817085427135678], 
      Hue[0.1, 0.47236180904522546`, 0.817085427135678], 
      Hue[0.1, 0.4773869346733661, 0.817085427135678], 
      Hue[0.1, 0.48241206030150685`, 0.817085427135678], 
      Hue[0.1, 0.4874371859296475, 0.817085427135678], 
      Hue[0.1, 0.49246231155778825`, 0.817085427135678], 
      Hue[0.1, 0.4974874371859289, 0.817085427135678], 
      Hue[0.1, 0.5025125628140696, 0.817085427135678], 
      Hue[0.1, 0.5075376884422103, 0.817085427135678], 
      Hue[0.1, 0.512562814070351, 0.817085427135678], 
      Hue[0.1, 0.5175879396984917, 0.817085427135678], 
      Hue[0.1, 0.5226130653266323, 0.817085427135678], 
      Hue[0.1, 0.527638190954773, 0.817085427135678], 
      Hue[0.1, 0.5326633165829138, 0.817085427135678], 
      Hue[0.1, 0.5376884422110544, 0.817085427135678], 
      Hue[0.1, 0.5427135678391951, 0.817085427135678], 
      Hue[0.1, 0.5477386934673358, 0.817085427135678], 
      Hue[0.1, 0.5527638190954766, 0.817085427135678], 
      Hue[0.1, 0.5577889447236172, 0.817085427135678], 
      Hue[0.1, 0.5628140703517579, 0.817085427135678], 
      Hue[0.1, 0.5678391959798986, 0.817085427135678], 
      Hue[0.1, 0.5728643216080392, 0.817085427135678], 
      Hue[0.1, 0.57788944723618, 0.817085427135678], 
      Hue[0.1, 0.5829145728643207, 0.817085427135678], 
      Hue[0.1, 0.5879396984924613, 0.817085427135678], 
      Hue[0.1, 0.592964824120602, 0.817085427135678], 
      Hue[0.1, 0.5979899497487428, 0.817085427135678], 
      Hue[0.1, 0.6030150753768834, 0.817085427135678], 
      Hue[0.1, 0.6080402010050241, 0.817085427135678], 
      Hue[0.1, 0.6130653266331648, 0.817085427135678], 
      Hue[0.1, 0.6180904522613054, 0.817085427135678], 
      Hue[0.1, 0.6231155778894462, 0.817085427135678], 
      Hue[0.1, 0.6281407035175869, 0.817085427135678], 
      Hue[0.1, 0.6331658291457275, 0.817085427135678], 
      Hue[0.1, 0.6381909547738683, 0.817085427135678], 
      Hue[0.1, 0.6432160804020091, 0.817085427135678], 
      Hue[0.1, 0.6482412060301498, 0.817085427135678], 
      Hue[0.1, 0.6532663316582906, 0.817085427135678], 
      Hue[0.1, 0.6582914572864313, 0.817085427135678], 
      Hue[0.1, 0.6633165829145721, 0.817085427135678], 
      Hue[0.1, 0.6683417085427129, 0.817085427135678], 
      Hue[0.1, 0.6733668341708536, 0.817085427135678], 
      Hue[0.1, 0.6783919597989944, 0.817085427135678], 
      Hue[0.1, 0.6834170854271352, 0.817085427135678], 
      Hue[0.1, 0.6884422110552759, 0.817085427135678], 
      Hue[0.1, 0.6934673366834166, 0.817085427135678], 
      Hue[0.1, 0.6984924623115575, 0.817085427135678], 
      Hue[0.1, 0.7035175879396982, 0.817085427135678], 
      Hue[0.1, 0.7085427135678389, 0.817085427135678], 
      Hue[0.1, 0.7135678391959798, 0.817085427135678], 
      Hue[0.1, 0.7185929648241205, 0.817085427135678], 
      Hue[0.1, 0.7236180904522612, 0.817085427135678], 
      Hue[0.1, 0.7286432160804021, 0.817085427135678], 
      Hue[0.1, 0.7336683417085428, 0.817085427135678], 
      Hue[0.1, 0.7386934673366835, 0.817085427135678], 
      Hue[0.1, 0.7437185929648243, 0.817085427135678], 
      Hue[0.1, 0.7487437185929651, 0.817085427135678], 
      Hue[0.1, 0.7537688442211058, 0.817085427135678], 
      Hue[0.1, 0.7587939698492466, 0.817085427135678], 
      Hue[0.1, 0.7638190954773874, 0.817085427135678], 
      Hue[0.1, 0.7688442211055281, 0.817085427135678], 
      Hue[0.1, 0.7738693467336689, 0.817085427135678], 
      Hue[0.1, 0.7788944723618096, 0.817085427135678], 
      Hue[0.1, 0.7839195979899504, 0.817085427135678], 
      Hue[0.1, 0.7889447236180911, 0.817085427135678], 
      Hue[0.1, 0.7939698492462319, 0.817085427135678], 
      Hue[0.1, 0.7989949748743727, 0.817085427135678], 
      Hue[0.1, 0.8040201005025134, 0.817085427135678], 
      Hue[0.1, 0.8090452261306542, 0.817085427135678], 
      Hue[0.1, 0.8140703517587949, 0.817085427135678], 
      Hue[0.1, 0.8190954773869357, 0.817085427135678], 
      Hue[0.1, 0.8241206030150765, 0.817085427135678], 
      Hue[0.1, 0.8291457286432172, 0.817085427135678], 
      Hue[0.1, 0.834170854271358, 0.817085427135678], 
      Hue[0.1, 0.8391959798994988, 0.817085427135678], 
      Hue[0.1, 0.8442211055276395, 0.817085427135678], 
      Hue[0.1, 0.8492462311557802, 0.817085427135678], 
      Hue[0.1, 0.8542713567839211, 0.817085427135678], 
      Hue[0.1, 0.8592964824120618, 0.817085427135678], 
      Hue[0.1, 0.8643216080402025, 0.817085427135678], 
      Hue[0.1, 0.8693467336683434, 0.817085427135678], 
      Hue[0.1, 0.8743718592964841, 0.817085427135678], 
      Hue[0.1, 0.8793969849246248, 0.817085427135678], 
      Hue[0.1, 0.8844221105527657, 0.817085427135678], 
      Hue[0.1, 0.8894472361809064, 0.817085427135678], 
      Hue[0.1, 0.8944723618090471, 0.817085427135678], 
      Hue[0.1, 0.8994974874371879, 0.817085427135678], 
      Hue[0.1, 0.9045226130653287, 0.817085427135678], 
      Hue[0.1, 0.9095477386934694, 0.817085427135678], 
      Hue[0.1, 0.9145728643216102, 0.817085427135678], 
      Hue[0.1, 0.919597989949751, 0.817085427135678], 
      Hue[0.1, 0.9246231155778917, 0.817085427135678], 
      Hue[0.1, 0.9296482412060324, 0.817085427135678], 
      Hue[0.1, 0.9346733668341732, 0.817085427135678], 
      Hue[0.1, 0.939698492462314, 0.817085427135678], 
      Hue[0.1, 0.9447236180904547, 0.817085427135678], 
      Hue[0.1, 0.9497487437185955, 0.817085427135678], 
      Hue[0.1, 0.9547738693467362, 0.817085427135678], 
      Hue[0.1, 0.959798994974877, 0.817085427135678], 
      Hue[0.1, 0.9648241206030178, 0.817085427135678], 
      Hue[0.1, 0.9698492462311585, 0.817085427135678], 
      Hue[0.1, 0.9748743718592993, 0.817085427135678], 
      Hue[0.1, 0.9798994974874401, 0.817085427135678], 
      Hue[0.1, 0.9849246231155808, 0.817085427135678], 
      Hue[0.1, 0.9899497487437215, 0.817085427135678], 
      Hue[0.1, 0.9949748743718624, 0.817085427135678], 
      Hue[0.1, 1., 0.817085427135678], 
      Hue[0.1, 0., 0.8221105527638188], 
      Hue[0.1, 0.005025125628140704, 0.8221105527638188], 
      Hue[0.1, 0.010050251256281407`, 0.8221105527638188], 
      Hue[0.1, 0.015075376884422112`, 0.8221105527638188], 
      Hue[0.1, 0.020100502512562814`, 0.8221105527638188], 
      Hue[0.1, 0.02512562814070352, 0.8221105527638188], 
      Hue[0.1, 0.030150753768844223`, 0.8221105527638188], 
      Hue[0.1, 0.035175879396984924`, 0.8221105527638188], 
      Hue[0.1, 0.04020100502512563, 0.8221105527638188], 
      Hue[0.1, 0.04522613065326634, 0.8221105527638188], 
      Hue[0.1, 0.050251256281407045`, 0.8221105527638188], 
      Hue[0.1, 0.055276381909547756`, 0.8221105527638188], 
      Hue[0.1, 0.06030150753768846, 0.8221105527638188], 
      Hue[0.1, 0.06532663316582916, 0.8221105527638188], 
      Hue[0.1, 0.07035175879396988, 0.8221105527638188], 
      Hue[0.1, 0.07537688442211059, 0.8221105527638188], 
      Hue[0.1, 0.0804020100502513, 0.8221105527638188], 
      Hue[0.1, 0.085427135678392, 0.8221105527638188], 
      Hue[0.1, 0.09045226130653271, 0.8221105527638188], 
      Hue[0.1, 0.09547738693467342, 0.8221105527638188], 
      Hue[0.1, 0.10050251256281413`, 0.8221105527638188], 
      Hue[0.1, 0.10552763819095483`, 0.8221105527638188], 
      Hue[0.1, 0.11055276381909554`, 0.8221105527638188], 
      Hue[0.1, 0.11557788944723625`, 0.8221105527638188], 
      Hue[0.1, 0.12060301507537696`, 0.8221105527638188], 
      Hue[0.1, 0.12562814070351766`, 0.8221105527638188], 
      Hue[0.1, 0.13065326633165839`, 0.8221105527638188], 
      Hue[0.1, 0.13567839195979908`, 0.8221105527638188], 
      Hue[0.1, 0.14070351758793978`, 0.8221105527638188], 
      Hue[0.1, 0.1457286432160805, 0.8221105527638188], 
      Hue[0.1, 0.1507537688442212, 0.8221105527638188], 
      Hue[0.1, 0.1557788944723619, 0.8221105527638188], 
      Hue[0.1, 0.16080402010050263`, 0.8221105527638188], 
      Hue[0.1, 0.16582914572864332`, 0.8221105527638188], 
      Hue[0.1, 0.170854271356784, 0.8221105527638188], 
      Hue[0.1, 0.1758793969849247, 0.8221105527638188], 
      Hue[0.1, 0.1809045226130654, 0.8221105527638188], 
      Hue[0.1, 0.18592964824120609`, 0.8221105527638188], 
      Hue[0.1, 0.19095477386934676`, 0.8221105527638188], 
      Hue[0.1, 0.19597989949748745`, 0.8221105527638188], 
      Hue[0.1, 0.20100502512562815`, 0.8221105527638188], 
      Hue[0.1, 0.20603015075376885`, 0.8221105527638188], 
      Hue[0.1, 0.21105527638190952`, 0.8221105527638188], 
      Hue[0.1, 0.21608040201005022`, 0.8221105527638188], 
      Hue[0.1, 0.2211055276381909, 0.8221105527638188], 
      Hue[0.1, 0.2261306532663316, 0.8221105527638188], 
      Hue[0.1, 0.23115577889447228`, 0.8221105527638188], 
      Hue[0.1, 0.23618090452261298`, 0.8221105527638188], 
      Hue[0.1, 0.24120603015075368`, 0.8221105527638188], 
      Hue[0.1, 0.24623115577889435`, 0.8221105527638188], 
      Hue[0.1, 0.25125628140703504`, 0.8221105527638188], 
      Hue[0.1, 0.2562814070351757, 0.8221105527638188], 
      Hue[0.1, 0.26130653266331644`, 0.8221105527638188], 
      Hue[0.1, 0.2663316582914571, 0.8221105527638188], 
      Hue[0.1, 0.27135678391959783`, 0.8221105527638188], 
      Hue[0.1, 0.2763819095477385, 0.8221105527638188], 
      Hue[0.1, 0.28140703517587917`, 0.8221105527638188], 
      Hue[0.1, 0.2864321608040199, 0.8221105527638188], 
      Hue[0.1, 0.29145728643216057`, 0.8221105527638188], 
      Hue[0.1, 0.29648241206030124`, 0.8221105527638188], 
      Hue[0.1, 0.30150753768844196`, 0.8221105527638188], 
      Hue[0.1, 0.30653266331658263`, 0.8221105527638188], 
      Hue[0.1, 0.31155778894472336`, 0.8221105527638188], 
      Hue[0.1, 0.316582914572864, 0.8221105527638188], 
      Hue[0.1, 0.32160804020100475`, 0.8221105527638188], 
      Hue[0.1, 0.3266331658291454, 0.8221105527638188], 
      Hue[0.1, 0.33165829145728615`, 0.8221105527638188], 
      Hue[0.1, 0.3366834170854268, 0.8221105527638188], 
      Hue[0.1, 0.3417085427135675, 0.8221105527638188], 
      Hue[0.1, 0.3467336683417082, 0.8221105527638188], 
      Hue[0.1, 0.3517587939698489, 0.8221105527638188], 
      Hue[0.1, 0.3567839195979896, 0.8221105527638188], 
      Hue[0.1, 0.3618090452261303, 0.8221105527638188], 
      Hue[0.1, 0.36683417085427095`, 0.8221105527638188], 
      Hue[0.1, 0.37185929648241167`, 0.8221105527638188], 
      Hue[0.1, 0.37688442211055234`, 0.8221105527638188], 
      Hue[0.1, 0.381909547738693, 0.8221105527638188], 
      Hue[0.1, 0.38693467336683374`, 0.8221105527638188], 
      Hue[0.1, 0.3919597989949744, 0.8221105527638188], 
      Hue[0.1, 0.39698492462311513`, 0.8221105527638188], 
      Hue[0.1, 0.4020100502512558, 0.8221105527638188], 
      Hue[0.1, 0.40703517587939647`, 0.8221105527638188], 
      Hue[0.1, 0.4120603015075372, 0.8221105527638188], 
      Hue[0.1, 0.41708542713567787`, 0.8221105527638188], 
      Hue[0.1, 0.42211055276381854`, 0.8221105527638188], 
      Hue[0.1, 0.42713567839195926`, 0.8221105527638188], 
      Hue[0.1, 0.43216080402009993`, 0.8221105527638188], 
      Hue[0.1, 0.4371859296482406, 0.8221105527638188], 
      Hue[0.1, 0.4422110552763813, 0.8221105527638188], 
      Hue[0.1, 0.447236180904522, 0.8221105527638188], 
      Hue[0.1, 0.4522613065326627, 0.8221105527638188], 
      Hue[0.1, 0.4572864321608034, 0.8221105527638188], 
      Hue[0.1, 0.46231155778894406`, 0.8221105527638188], 
      Hue[0.1, 0.4673366834170848, 0.8221105527638188], 
      Hue[0.1, 0.47236180904522546`, 0.8221105527638188], 
      Hue[0.1, 0.4773869346733661, 0.8221105527638188], 
      Hue[0.1, 0.48241206030150685`, 0.8221105527638188], 
      Hue[0.1, 0.4874371859296475, 0.8221105527638188], 
      Hue[0.1, 0.49246231155778825`, 0.8221105527638188], 
      Hue[0.1, 0.4974874371859289, 0.8221105527638188], 
      Hue[0.1, 0.5025125628140696, 0.8221105527638188], 
      Hue[0.1, 0.5075376884422103, 0.8221105527638188], 
      Hue[0.1, 0.512562814070351, 0.8221105527638188], 
      Hue[0.1, 0.5175879396984917, 0.8221105527638188], 
      Hue[0.1, 0.5226130653266323, 0.8221105527638188], 
      Hue[0.1, 0.527638190954773, 0.8221105527638188], 
      Hue[0.1, 0.5326633165829138, 0.8221105527638188], 
      Hue[0.1, 0.5376884422110544, 0.8221105527638188], 
      Hue[0.1, 0.5427135678391951, 0.8221105527638188], 
      Hue[0.1, 0.5477386934673358, 0.8221105527638188], 
      Hue[0.1, 0.5527638190954766, 0.8221105527638188], 
      Hue[0.1, 0.5577889447236172, 0.8221105527638188], 
      Hue[0.1, 0.5628140703517579, 0.8221105527638188], 
      Hue[0.1, 0.5678391959798986, 0.8221105527638188], 
      Hue[0.1, 0.5728643216080392, 0.8221105527638188], 
      Hue[0.1, 0.57788944723618, 0.8221105527638188], 
      Hue[0.1, 0.5829145728643207, 0.8221105527638188], 
      Hue[0.1, 0.5879396984924613, 0.8221105527638188], 
      Hue[0.1, 0.592964824120602, 0.8221105527638188], 
      Hue[0.1, 0.5979899497487428, 0.8221105527638188], 
      Hue[0.1, 0.6030150753768834, 0.8221105527638188], 
      Hue[0.1, 0.6080402010050241, 0.8221105527638188], 
      Hue[0.1, 0.6130653266331648, 0.8221105527638188], 
      Hue[0.1, 0.6180904522613054, 0.8221105527638188], 
      Hue[0.1, 0.6231155778894462, 0.8221105527638188], 
      Hue[0.1, 0.6281407035175869, 0.8221105527638188], 
      Hue[0.1, 0.6331658291457275, 0.8221105527638188], 
      Hue[0.1, 0.6381909547738683, 0.8221105527638188], 
      Hue[0.1, 0.6432160804020091, 0.8221105527638188], 
      Hue[0.1, 0.6482412060301498, 0.8221105527638188], 
      Hue[0.1, 0.6532663316582906, 0.8221105527638188], 
      Hue[0.1, 0.6582914572864313, 0.8221105527638188], 
      Hue[0.1, 0.6633165829145721, 0.8221105527638188], 
      Hue[0.1, 0.6683417085427129, 0.8221105527638188], 
      Hue[0.1, 0.6733668341708536, 0.8221105527638188], 
      Hue[0.1, 0.6783919597989944, 0.8221105527638188], 
      Hue[0.1, 0.6834170854271352, 0.8221105527638188], 
      Hue[0.1, 0.6884422110552759, 0.8221105527638188], 
      Hue[0.1, 0.6934673366834166, 0.8221105527638188], 
      Hue[0.1, 0.6984924623115575, 0.8221105527638188], 
      Hue[0.1, 0.7035175879396982, 0.8221105527638188], 
      Hue[0.1, 0.7085427135678389, 0.8221105527638188], 
      Hue[0.1, 0.7135678391959798, 0.8221105527638188], 
      Hue[0.1, 0.7185929648241205, 0.8221105527638188], 
      Hue[0.1, 0.7236180904522612, 0.8221105527638188], 
      Hue[0.1, 0.7286432160804021, 0.8221105527638188], 
      Hue[0.1, 0.7336683417085428, 0.8221105527638188], 
      Hue[0.1, 0.7386934673366835, 0.8221105527638188], 
      Hue[0.1, 0.7437185929648243, 0.8221105527638188], 
      Hue[0.1, 0.7487437185929651, 0.8221105527638188], 
      Hue[0.1, 0.7537688442211058, 0.8221105527638188], 
      Hue[0.1, 0.7587939698492466, 0.8221105527638188], 
      Hue[0.1, 0.7638190954773874, 0.8221105527638188], 
      Hue[0.1, 0.7688442211055281, 0.8221105527638188], 
      Hue[0.1, 0.7738693467336689, 0.8221105527638188], 
      Hue[0.1, 0.7788944723618096, 0.8221105527638188], 
      Hue[0.1, 0.7839195979899504, 0.8221105527638188], 
      Hue[0.1, 0.7889447236180911, 0.8221105527638188], 
      Hue[0.1, 0.7939698492462319, 0.8221105527638188], 
      Hue[0.1, 0.7989949748743727, 0.8221105527638188], 
      Hue[0.1, 0.8040201005025134, 0.8221105527638188], 
      Hue[0.1, 0.8090452261306542, 0.8221105527638188], 
      Hue[0.1, 0.8140703517587949, 0.8221105527638188], 
      Hue[0.1, 0.8190954773869357, 0.8221105527638188], 
      Hue[0.1, 0.8241206030150765, 0.8221105527638188], 
      Hue[0.1, 0.8291457286432172, 0.8221105527638188], 
      Hue[0.1, 0.834170854271358, 0.8221105527638188], 
      Hue[0.1, 0.8391959798994988, 0.8221105527638188], 
      Hue[0.1, 0.8442211055276395, 0.8221105527638188], 
      Hue[0.1, 0.8492462311557802, 0.8221105527638188], 
      Hue[0.1, 0.8542713567839211, 0.8221105527638188], 
      Hue[0.1, 0.8592964824120618, 0.8221105527638188], 
      Hue[0.1, 0.8643216080402025, 0.8221105527638188], 
      Hue[0.1, 0.8693467336683434, 0.8221105527638188], 
      Hue[0.1, 0.8743718592964841, 0.8221105527638188], 
      Hue[0.1, 0.8793969849246248, 0.8221105527638188], 
      Hue[0.1, 0.8844221105527657, 0.8221105527638188], 
      Hue[0.1, 0.8894472361809064, 0.8221105527638188], 
      Hue[0.1, 0.8944723618090471, 0.8221105527638188], 
      Hue[0.1, 0.8994974874371879, 0.8221105527638188], 
      Hue[0.1, 0.9045226130653287, 0.8221105527638188], 
      Hue[0.1, 0.9095477386934694, 0.8221105527638188], 
      Hue[0.1, 0.9145728643216102, 0.8221105527638188], 
      Hue[0.1, 0.919597989949751, 0.8221105527638188], 
      Hue[0.1, 0.9246231155778917, 0.8221105527638188], 
      Hue[0.1, 0.9296482412060324, 0.8221105527638188], 
      Hue[0.1, 0.9346733668341732, 0.8221105527638188], 
      Hue[0.1, 0.939698492462314, 0.8221105527638188], 
      Hue[0.1, 0.9447236180904547, 0.8221105527638188], 
      Hue[0.1, 0.9497487437185955, 0.8221105527638188], 
      Hue[0.1, 0.9547738693467362, 0.8221105527638188], 
      Hue[0.1, 0.959798994974877, 0.8221105527638188], 
      Hue[0.1, 0.9648241206030178, 0.8221105527638188], 
      Hue[0.1, 0.9698492462311585, 0.8221105527638188], 
      Hue[0.1, 0.9748743718592993, 0.8221105527638188], 
      Hue[0.1, 0.9798994974874401, 0.8221105527638188], 
      Hue[0.1, 0.9849246231155808, 0.8221105527638188], 
      Hue[0.1, 0.9899497487437215, 0.8221105527638188], 
      Hue[0.1, 0.9949748743718624, 0.8221105527638188], 
      Hue[0.1, 1., 0.8221105527638188], 
      Hue[0.1, 0., 0.8271356783919595], 
      Hue[0.1, 0.005025125628140704, 0.8271356783919595], 
      Hue[0.1, 0.010050251256281407`, 0.8271356783919595], 
      Hue[0.1, 0.015075376884422112`, 0.8271356783919595], 
      Hue[0.1, 0.020100502512562814`, 0.8271356783919595], 
      Hue[0.1, 0.02512562814070352, 0.8271356783919595], 
      Hue[0.1, 0.030150753768844223`, 0.8271356783919595], 
      Hue[0.1, 0.035175879396984924`, 0.8271356783919595], 
      Hue[0.1, 0.04020100502512563, 0.8271356783919595], 
      Hue[0.1, 0.04522613065326634, 0.8271356783919595], 
      Hue[0.1, 0.050251256281407045`, 0.8271356783919595], 
      Hue[0.1, 0.055276381909547756`, 0.8271356783919595], 
      Hue[0.1, 0.06030150753768846, 0.8271356783919595], 
      Hue[0.1, 0.06532663316582916, 0.8271356783919595], 
      Hue[0.1, 0.07035175879396988, 0.8271356783919595], 
      Hue[0.1, 0.07537688442211059, 0.8271356783919595], 
      Hue[0.1, 0.0804020100502513, 0.8271356783919595], 
      Hue[0.1, 0.085427135678392, 0.8271356783919595], 
      Hue[0.1, 0.09045226130653271, 0.8271356783919595], 
      Hue[0.1, 0.09547738693467342, 0.8271356783919595], 
      Hue[0.1, 0.10050251256281413`, 0.8271356783919595], 
      Hue[0.1, 0.10552763819095483`, 0.8271356783919595], 
      Hue[0.1, 0.11055276381909554`, 0.8271356783919595], 
      Hue[0.1, 0.11557788944723625`, 0.8271356783919595], 
      Hue[0.1, 0.12060301507537696`, 0.8271356783919595], 
      Hue[0.1, 0.12562814070351766`, 0.8271356783919595], 
      Hue[0.1, 0.13065326633165839`, 0.8271356783919595], 
      Hue[0.1, 0.13567839195979908`, 0.8271356783919595], 
      Hue[0.1, 0.14070351758793978`, 0.8271356783919595], 
      Hue[0.1, 0.1457286432160805, 0.8271356783919595], 
      Hue[0.1, 0.1507537688442212, 0.8271356783919595], 
      Hue[0.1, 0.1557788944723619, 0.8271356783919595], 
      Hue[0.1, 0.16080402010050263`, 0.8271356783919595], 
      Hue[0.1, 0.16582914572864332`, 0.8271356783919595], 
      Hue[0.1, 0.170854271356784, 0.8271356783919595], 
      Hue[0.1, 0.1758793969849247, 0.8271356783919595], 
      Hue[0.1, 0.1809045226130654, 0.8271356783919595], 
      Hue[0.1, 0.18592964824120609`, 0.8271356783919595], 
      Hue[0.1, 0.19095477386934676`, 0.8271356783919595], 
      Hue[0.1, 0.19597989949748745`, 0.8271356783919595], 
      Hue[0.1, 0.20100502512562815`, 0.8271356783919595], 
      Hue[0.1, 0.20603015075376885`, 0.8271356783919595], 
      Hue[0.1, 0.21105527638190952`, 0.8271356783919595], 
      Hue[0.1, 0.21608040201005022`, 0.8271356783919595], 
      Hue[0.1, 0.2211055276381909, 0.8271356783919595], 
      Hue[0.1, 0.2261306532663316, 0.8271356783919595], 
      Hue[0.1, 0.23115577889447228`, 0.8271356783919595], 
      Hue[0.1, 0.23618090452261298`, 0.8271356783919595], 
      Hue[0.1, 0.24120603015075368`, 0.8271356783919595], 
      Hue[0.1, 0.24623115577889435`, 0.8271356783919595], 
      Hue[0.1, 0.25125628140703504`, 0.8271356783919595], 
      Hue[0.1, 0.2562814070351757, 0.8271356783919595], 
      Hue[0.1, 0.26130653266331644`, 0.8271356783919595], 
      Hue[0.1, 0.2663316582914571, 0.8271356783919595], 
      Hue[0.1, 0.27135678391959783`, 0.8271356783919595], 
      Hue[0.1, 0.2763819095477385, 0.8271356783919595], 
      Hue[0.1, 0.28140703517587917`, 0.8271356783919595], 
      Hue[0.1, 0.2864321608040199, 0.8271356783919595], 
      Hue[0.1, 0.29145728643216057`, 0.8271356783919595], 
      Hue[0.1, 0.29648241206030124`, 0.8271356783919595], 
      Hue[0.1, 0.30150753768844196`, 0.8271356783919595], 
      Hue[0.1, 0.30653266331658263`, 0.8271356783919595], 
      Hue[0.1, 0.31155778894472336`, 0.8271356783919595], 
      Hue[0.1, 0.316582914572864, 0.8271356783919595], 
      Hue[0.1, 0.32160804020100475`, 0.8271356783919595], 
      Hue[0.1, 0.3266331658291454, 0.8271356783919595], 
      Hue[0.1, 0.33165829145728615`, 0.8271356783919595], 
      Hue[0.1, 0.3366834170854268, 0.8271356783919595], 
      Hue[0.1, 0.3417085427135675, 0.8271356783919595], 
      Hue[0.1, 0.3467336683417082, 0.8271356783919595], 
      Hue[0.1, 0.3517587939698489, 0.8271356783919595], 
      Hue[0.1, 0.3567839195979896, 0.8271356783919595], 
      Hue[0.1, 0.3618090452261303, 0.8271356783919595], 
      Hue[0.1, 0.36683417085427095`, 0.8271356783919595], 
      Hue[0.1, 0.37185929648241167`, 0.8271356783919595], 
      Hue[0.1, 0.37688442211055234`, 0.8271356783919595], 
      Hue[0.1, 0.381909547738693, 0.8271356783919595], 
      Hue[0.1, 0.38693467336683374`, 0.8271356783919595], 
      Hue[0.1, 0.3919597989949744, 0.8271356783919595], 
      Hue[0.1, 0.39698492462311513`, 0.8271356783919595], 
      Hue[0.1, 0.4020100502512558, 0.8271356783919595], 
      Hue[0.1, 0.40703517587939647`, 0.8271356783919595], 
      Hue[0.1, 0.4120603015075372, 0.8271356783919595], 
      Hue[0.1, 0.41708542713567787`, 0.8271356783919595], 
      Hue[0.1, 0.42211055276381854`, 0.8271356783919595], 
      Hue[0.1, 0.42713567839195926`, 0.8271356783919595], 
      Hue[0.1, 0.43216080402009993`, 0.8271356783919595], 
      Hue[0.1, 0.4371859296482406, 0.8271356783919595], 
      Hue[0.1, 0.4422110552763813, 0.8271356783919595], 
      Hue[0.1, 0.447236180904522, 0.8271356783919595], 
      Hue[0.1, 0.4522613065326627, 0.8271356783919595], 
      Hue[0.1, 0.4572864321608034, 0.8271356783919595], 
      Hue[0.1, 0.46231155778894406`, 0.8271356783919595], 
      Hue[0.1, 0.4673366834170848, 0.8271356783919595], 
      Hue[0.1, 0.47236180904522546`, 0.8271356783919595], 
      Hue[0.1, 0.4773869346733661, 0.8271356783919595], 
      Hue[0.1, 0.48241206030150685`, 0.8271356783919595], 
      Hue[0.1, 0.4874371859296475, 0.8271356783919595], 
      Hue[0.1, 0.49246231155778825`, 0.8271356783919595], 
      Hue[0.1, 0.4974874371859289, 0.8271356783919595], 
      Hue[0.1, 0.5025125628140696, 0.8271356783919595], 
      Hue[0.1, 0.5075376884422103, 0.8271356783919595], 
      Hue[0.1, 0.512562814070351, 0.8271356783919595], 
      Hue[0.1, 0.5175879396984917, 0.8271356783919595], 
      Hue[0.1, 0.5226130653266323, 0.8271356783919595], 
      Hue[0.1, 0.527638190954773, 0.8271356783919595], 
      Hue[0.1, 0.5326633165829138, 0.8271356783919595], 
      Hue[0.1, 0.5376884422110544, 0.8271356783919595], 
      Hue[0.1, 0.5427135678391951, 0.8271356783919595], 
      Hue[0.1, 0.5477386934673358, 0.8271356783919595], 
      Hue[0.1, 0.5527638190954766, 0.8271356783919595], 
      Hue[0.1, 0.5577889447236172, 0.8271356783919595], 
      Hue[0.1, 0.5628140703517579, 0.8271356783919595], 
      Hue[0.1, 0.5678391959798986, 0.8271356783919595], 
      Hue[0.1, 0.5728643216080392, 0.8271356783919595], 
      Hue[0.1, 0.57788944723618, 0.8271356783919595], 
      Hue[0.1, 0.5829145728643207, 0.8271356783919595], 
      Hue[0.1, 0.5879396984924613, 0.8271356783919595], 
      Hue[0.1, 0.592964824120602, 0.8271356783919595], 
      Hue[0.1, 0.5979899497487428, 0.8271356783919595], 
      Hue[0.1, 0.6030150753768834, 0.8271356783919595], 
      Hue[0.1, 0.6080402010050241, 0.8271356783919595], 
      Hue[0.1, 0.6130653266331648, 0.8271356783919595], 
      Hue[0.1, 0.6180904522613054, 0.8271356783919595], 
      Hue[0.1, 0.6231155778894462, 0.8271356783919595], 
      Hue[0.1, 0.6281407035175869, 0.8271356783919595], 
      Hue[0.1, 0.6331658291457275, 0.8271356783919595], 
      Hue[0.1, 0.6381909547738683, 0.8271356783919595], 
      Hue[0.1, 0.6432160804020091, 0.8271356783919595], 
      Hue[0.1, 0.6482412060301498, 0.8271356783919595], 
      Hue[0.1, 0.6532663316582906, 0.8271356783919595], 
      Hue[0.1, 0.6582914572864313, 0.8271356783919595], 
      Hue[0.1, 0.6633165829145721, 0.8271356783919595], 
      Hue[0.1, 0.6683417085427129, 0.8271356783919595], 
      Hue[0.1, 0.6733668341708536, 0.8271356783919595], 
      Hue[0.1, 0.6783919597989944, 0.8271356783919595], 
      Hue[0.1, 0.6834170854271352, 0.8271356783919595], 
      Hue[0.1, 0.6884422110552759, 0.8271356783919595], 
      Hue[0.1, 0.6934673366834166, 0.8271356783919595], 
      Hue[0.1, 0.6984924623115575, 0.8271356783919595], 
      Hue[0.1, 0.7035175879396982, 0.8271356783919595], 
      Hue[0.1, 0.7085427135678389, 0.8271356783919595], 
      Hue[0.1, 0.7135678391959798, 0.8271356783919595], 
      Hue[0.1, 0.7185929648241205, 0.8271356783919595], 
      Hue[0.1, 0.7236180904522612, 0.8271356783919595], 
      Hue[0.1, 0.7286432160804021, 0.8271356783919595], 
      Hue[0.1, 0.7336683417085428, 0.8271356783919595], 
      Hue[0.1, 0.7386934673366835, 0.8271356783919595], 
      Hue[0.1, 0.7437185929648243, 0.8271356783919595], 
      Hue[0.1, 0.7487437185929651, 0.8271356783919595], 
      Hue[0.1, 0.7537688442211058, 0.8271356783919595], 
      Hue[0.1, 0.7587939698492466, 0.8271356783919595], 
      Hue[0.1, 0.7638190954773874, 0.8271356783919595], 
      Hue[0.1, 0.7688442211055281, 0.8271356783919595], 
      Hue[0.1, 0.7738693467336689, 0.8271356783919595], 
      Hue[0.1, 0.7788944723618096, 0.8271356783919595], 
      Hue[0.1, 0.7839195979899504, 0.8271356783919595], 
      Hue[0.1, 0.7889447236180911, 0.8271356783919595], 
      Hue[0.1, 0.7939698492462319, 0.8271356783919595], 
      Hue[0.1, 0.7989949748743727, 0.8271356783919595], 
      Hue[0.1, 0.8040201005025134, 0.8271356783919595], 
      Hue[0.1, 0.8090452261306542, 0.8271356783919595], 
      Hue[0.1, 0.8140703517587949, 0.8271356783919595], 
      Hue[0.1, 0.8190954773869357, 0.8271356783919595], 
      Hue[0.1, 0.8241206030150765, 0.8271356783919595], 
      Hue[0.1, 0.8291457286432172, 0.8271356783919595], 
      Hue[0.1, 0.834170854271358, 0.8271356783919595], 
      Hue[0.1, 0.8391959798994988, 0.8271356783919595], 
      Hue[0.1, 0.8442211055276395, 0.8271356783919595], 
      Hue[0.1, 0.8492462311557802, 0.8271356783919595], 
      Hue[0.1, 0.8542713567839211, 0.8271356783919595], 
      Hue[0.1, 0.8592964824120618, 0.8271356783919595], 
      Hue[0.1, 0.8643216080402025, 0.8271356783919595], 
      Hue[0.1, 0.8693467336683434, 0.8271356783919595], 
      Hue[0.1, 0.8743718592964841, 0.8271356783919595], 
      Hue[0.1, 0.8793969849246248, 0.8271356783919595], 
      Hue[0.1, 0.8844221105527657, 0.8271356783919595], 
      Hue[0.1, 0.8894472361809064, 0.8271356783919595], 
      Hue[0.1, 0.8944723618090471, 0.8271356783919595], 
      Hue[0.1, 0.8994974874371879, 0.8271356783919595], 
      Hue[0.1, 0.9045226130653287, 0.8271356783919595], 
      Hue[0.1, 0.9095477386934694, 0.8271356783919595], 
      Hue[0.1, 0.9145728643216102, 0.8271356783919595], 
      Hue[0.1, 0.919597989949751, 0.8271356783919595], 
      Hue[0.1, 0.9246231155778917, 0.8271356783919595], 
      Hue[0.1, 0.9296482412060324, 0.8271356783919595], 
      Hue[0.1, 0.9346733668341732, 0.8271356783919595], 
      Hue[0.1, 0.939698492462314, 0.8271356783919595], 
      Hue[0.1, 0.9447236180904547, 0.8271356783919595], 
      Hue[0.1, 0.9497487437185955, 0.8271356783919595], 
      Hue[0.1, 0.9547738693467362, 0.8271356783919595], 
      Hue[0.1, 0.959798994974877, 0.8271356783919595], 
      Hue[0.1, 0.9648241206030178, 0.8271356783919595], 
      Hue[0.1, 0.9698492462311585, 0.8271356783919595], 
      Hue[0.1, 0.9748743718592993, 0.8271356783919595], 
      Hue[0.1, 0.9798994974874401, 0.8271356783919595], 
      Hue[0.1, 0.9849246231155808, 0.8271356783919595], 
      Hue[0.1, 0.9899497487437215, 0.8271356783919595], 
      Hue[0.1, 0.9949748743718624, 0.8271356783919595], 
      Hue[0.1, 1., 0.8271356783919595], 
      Hue[0.1, 0., 0.8321608040201002], 
      Hue[0.1, 0.005025125628140704, 0.8321608040201002], 
      Hue[0.1, 0.010050251256281407`, 0.8321608040201002], 
      Hue[0.1, 0.015075376884422112`, 0.8321608040201002], 
      Hue[0.1, 0.020100502512562814`, 0.8321608040201002], 
      Hue[0.1, 0.02512562814070352, 0.8321608040201002], 
      Hue[0.1, 0.030150753768844223`, 0.8321608040201002], 
      Hue[0.1, 0.035175879396984924`, 0.8321608040201002], 
      Hue[0.1, 0.04020100502512563, 0.8321608040201002], 
      Hue[0.1, 0.04522613065326634, 0.8321608040201002], 
      Hue[0.1, 0.050251256281407045`, 0.8321608040201002], 
      Hue[0.1, 0.055276381909547756`, 0.8321608040201002], 
      Hue[0.1, 0.06030150753768846, 0.8321608040201002], 
      Hue[0.1, 0.06532663316582916, 0.8321608040201002], 
      Hue[0.1, 0.07035175879396988, 0.8321608040201002], 
      Hue[0.1, 0.07537688442211059, 0.8321608040201002], 
      Hue[0.1, 0.0804020100502513, 0.8321608040201002], 
      Hue[0.1, 0.085427135678392, 0.8321608040201002], 
      Hue[0.1, 0.09045226130653271, 0.8321608040201002], 
      Hue[0.1, 0.09547738693467342, 0.8321608040201002], 
      Hue[0.1, 0.10050251256281413`, 0.8321608040201002], 
      Hue[0.1, 0.10552763819095483`, 0.8321608040201002], 
      Hue[0.1, 0.11055276381909554`, 0.8321608040201002], 
      Hue[0.1, 0.11557788944723625`, 0.8321608040201002], 
      Hue[0.1, 0.12060301507537696`, 0.8321608040201002], 
      Hue[0.1, 0.12562814070351766`, 0.8321608040201002], 
      Hue[0.1, 0.13065326633165839`, 0.8321608040201002], 
      Hue[0.1, 0.13567839195979908`, 0.8321608040201002], 
      Hue[0.1, 0.14070351758793978`, 0.8321608040201002], 
      Hue[0.1, 0.1457286432160805, 0.8321608040201002], 
      Hue[0.1, 0.1507537688442212, 0.8321608040201002], 
      Hue[0.1, 0.1557788944723619, 0.8321608040201002], 
      Hue[0.1, 0.16080402010050263`, 0.8321608040201002], 
      Hue[0.1, 0.16582914572864332`, 0.8321608040201002], 
      Hue[0.1, 0.170854271356784, 0.8321608040201002], 
      Hue[0.1, 0.1758793969849247, 0.8321608040201002], 
      Hue[0.1, 0.1809045226130654, 0.8321608040201002], 
      Hue[0.1, 0.18592964824120609`, 0.8321608040201002], 
      Hue[0.1, 0.19095477386934676`, 0.8321608040201002], 
      Hue[0.1, 0.19597989949748745`, 0.8321608040201002], 
      Hue[0.1, 0.20100502512562815`, 0.8321608040201002], 
      Hue[0.1, 0.20603015075376885`, 0.8321608040201002], 
      Hue[0.1, 0.21105527638190952`, 0.8321608040201002], 
      Hue[0.1, 0.21608040201005022`, 0.8321608040201002], 
      Hue[0.1, 0.2211055276381909, 0.8321608040201002], 
      Hue[0.1, 0.2261306532663316, 0.8321608040201002], 
      Hue[0.1, 0.23115577889447228`, 0.8321608040201002], 
      Hue[0.1, 0.23618090452261298`, 0.8321608040201002], 
      Hue[0.1, 0.24120603015075368`, 0.8321608040201002], 
      Hue[0.1, 0.24623115577889435`, 0.8321608040201002], 
      Hue[0.1, 0.25125628140703504`, 0.8321608040201002], 
      Hue[0.1, 0.2562814070351757, 0.8321608040201002], 
      Hue[0.1, 0.26130653266331644`, 0.8321608040201002], 
      Hue[0.1, 0.2663316582914571, 0.8321608040201002], 
      Hue[0.1, 0.27135678391959783`, 0.8321608040201002], 
      Hue[0.1, 0.2763819095477385, 0.8321608040201002], 
      Hue[0.1, 0.28140703517587917`, 0.8321608040201002], 
      Hue[0.1, 0.2864321608040199, 0.8321608040201002], 
      Hue[0.1, 0.29145728643216057`, 0.8321608040201002], 
      Hue[0.1, 0.29648241206030124`, 0.8321608040201002], 
      Hue[0.1, 0.30150753768844196`, 0.8321608040201002], 
      Hue[0.1, 0.30653266331658263`, 0.8321608040201002], 
      Hue[0.1, 0.31155778894472336`, 0.8321608040201002], 
      Hue[0.1, 0.316582914572864, 0.8321608040201002], 
      Hue[0.1, 0.32160804020100475`, 0.8321608040201002], 
      Hue[0.1, 0.3266331658291454, 0.8321608040201002], 
      Hue[0.1, 0.33165829145728615`, 0.8321608040201002], 
      Hue[0.1, 0.3366834170854268, 0.8321608040201002], 
      Hue[0.1, 0.3417085427135675, 0.8321608040201002], 
      Hue[0.1, 0.3467336683417082, 0.8321608040201002], 
      Hue[0.1, 0.3517587939698489, 0.8321608040201002], 
      Hue[0.1, 0.3567839195979896, 0.8321608040201002], 
      Hue[0.1, 0.3618090452261303, 0.8321608040201002], 
      Hue[0.1, 0.36683417085427095`, 0.8321608040201002], 
      Hue[0.1, 0.37185929648241167`, 0.8321608040201002], 
      Hue[0.1, 0.37688442211055234`, 0.8321608040201002], 
      Hue[0.1, 0.381909547738693, 0.8321608040201002], 
      Hue[0.1, 0.38693467336683374`, 0.8321608040201002], 
      Hue[0.1, 0.3919597989949744, 0.8321608040201002], 
      Hue[0.1, 0.39698492462311513`, 0.8321608040201002], 
      Hue[0.1, 0.4020100502512558, 0.8321608040201002], 
      Hue[0.1, 0.40703517587939647`, 0.8321608040201002], 
      Hue[0.1, 0.4120603015075372, 0.8321608040201002], 
      Hue[0.1, 0.41708542713567787`, 0.8321608040201002], 
      Hue[0.1, 0.42211055276381854`, 0.8321608040201002], 
      Hue[0.1, 0.42713567839195926`, 0.8321608040201002], 
      Hue[0.1, 0.43216080402009993`, 0.8321608040201002], 
      Hue[0.1, 0.4371859296482406, 0.8321608040201002], 
      Hue[0.1, 0.4422110552763813, 0.8321608040201002], 
      Hue[0.1, 0.447236180904522, 0.8321608040201002], 
      Hue[0.1, 0.4522613065326627, 0.8321608040201002], 
      Hue[0.1, 0.4572864321608034, 0.8321608040201002], 
      Hue[0.1, 0.46231155778894406`, 0.8321608040201002], 
      Hue[0.1, 0.4673366834170848, 0.8321608040201002], 
      Hue[0.1, 0.47236180904522546`, 0.8321608040201002], 
      Hue[0.1, 0.4773869346733661, 0.8321608040201002], 
      Hue[0.1, 0.48241206030150685`, 0.8321608040201002], 
      Hue[0.1, 0.4874371859296475, 0.8321608040201002], 
      Hue[0.1, 0.49246231155778825`, 0.8321608040201002], 
      Hue[0.1, 0.4974874371859289, 0.8321608040201002], 
      Hue[0.1, 0.5025125628140696, 0.8321608040201002], 
      Hue[0.1, 0.5075376884422103, 0.8321608040201002], 
      Hue[0.1, 0.512562814070351, 0.8321608040201002], 
      Hue[0.1, 0.5175879396984917, 0.8321608040201002], 
      Hue[0.1, 0.5226130653266323, 0.8321608040201002], 
      Hue[0.1, 0.527638190954773, 0.8321608040201002], 
      Hue[0.1, 0.5326633165829138, 0.8321608040201002], 
      Hue[0.1, 0.5376884422110544, 0.8321608040201002], 
      Hue[0.1, 0.5427135678391951, 0.8321608040201002], 
      Hue[0.1, 0.5477386934673358, 0.8321608040201002], 
      Hue[0.1, 0.5527638190954766, 0.8321608040201002], 
      Hue[0.1, 0.5577889447236172, 0.8321608040201002], 
      Hue[0.1, 0.5628140703517579, 0.8321608040201002], 
      Hue[0.1, 0.5678391959798986, 0.8321608040201002], 
      Hue[0.1, 0.5728643216080392, 0.8321608040201002], 
      Hue[0.1, 0.57788944723618, 0.8321608040201002], 
      Hue[0.1, 0.5829145728643207, 0.8321608040201002], 
      Hue[0.1, 0.5879396984924613, 0.8321608040201002], 
      Hue[0.1, 0.592964824120602, 0.8321608040201002], 
      Hue[0.1, 0.5979899497487428, 0.8321608040201002], 
      Hue[0.1, 0.6030150753768834, 0.8321608040201002], 
      Hue[0.1, 0.6080402010050241, 0.8321608040201002], 
      Hue[0.1, 0.6130653266331648, 0.8321608040201002], 
      Hue[0.1, 0.6180904522613054, 0.8321608040201002], 
      Hue[0.1, 0.6231155778894462, 0.8321608040201002], 
      Hue[0.1, 0.6281407035175869, 0.8321608040201002], 
      Hue[0.1, 0.6331658291457275, 0.8321608040201002], 
      Hue[0.1, 0.6381909547738683, 0.8321608040201002], 
      Hue[0.1, 0.6432160804020091, 0.8321608040201002], 
      Hue[0.1, 0.6482412060301498, 0.8321608040201002], 
      Hue[0.1, 0.6532663316582906, 0.8321608040201002], 
      Hue[0.1, 0.6582914572864313, 0.8321608040201002], 
      Hue[0.1, 0.6633165829145721, 0.8321608040201002], 
      Hue[0.1, 0.6683417085427129, 0.8321608040201002], 
      Hue[0.1, 0.6733668341708536, 0.8321608040201002], 
      Hue[0.1, 0.6783919597989944, 0.8321608040201002], 
      Hue[0.1, 0.6834170854271352, 0.8321608040201002], 
      Hue[0.1, 0.6884422110552759, 0.8321608040201002], 
      Hue[0.1, 0.6934673366834166, 0.8321608040201002], 
      Hue[0.1, 0.6984924623115575, 0.8321608040201002], 
      Hue[0.1, 0.7035175879396982, 0.8321608040201002], 
      Hue[0.1, 0.7085427135678389, 0.8321608040201002], 
      Hue[0.1, 0.7135678391959798, 0.8321608040201002], 
      Hue[0.1, 0.7185929648241205, 0.8321608040201002], 
      Hue[0.1, 0.7236180904522612, 0.8321608040201002], 
      Hue[0.1, 0.7286432160804021, 0.8321608040201002], 
      Hue[0.1, 0.7336683417085428, 0.8321608040201002], 
      Hue[0.1, 0.7386934673366835, 0.8321608040201002], 
      Hue[0.1, 0.7437185929648243, 0.8321608040201002], 
      Hue[0.1, 0.7487437185929651, 0.8321608040201002], 
      Hue[0.1, 0.7537688442211058, 0.8321608040201002], 
      Hue[0.1, 0.7587939698492466, 0.8321608040201002], 
      Hue[0.1, 0.7638190954773874, 0.8321608040201002], 
      Hue[0.1, 0.7688442211055281, 0.8321608040201002], 
      Hue[0.1, 0.7738693467336689, 0.8321608040201002], 
      Hue[0.1, 0.7788944723618096, 0.8321608040201002], 
      Hue[0.1, 0.7839195979899504, 0.8321608040201002], 
      Hue[0.1, 0.7889447236180911, 0.8321608040201002], 
      Hue[0.1, 0.7939698492462319, 0.8321608040201002], 
      Hue[0.1, 0.7989949748743727, 0.8321608040201002], 
      Hue[0.1, 0.8040201005025134, 0.8321608040201002], 
      Hue[0.1, 0.8090452261306542, 0.8321608040201002], 
      Hue[0.1, 0.8140703517587949, 0.8321608040201002], 
      Hue[0.1, 0.8190954773869357, 0.8321608040201002], 
      Hue[0.1, 0.8241206030150765, 0.8321608040201002], 
      Hue[0.1, 0.8291457286432172, 0.8321608040201002], 
      Hue[0.1, 0.834170854271358, 0.8321608040201002], 
      Hue[0.1, 0.8391959798994988, 0.8321608040201002], 
      Hue[0.1, 0.8442211055276395, 0.8321608040201002], 
      Hue[0.1, 0.8492462311557802, 0.8321608040201002], 
      Hue[0.1, 0.8542713567839211, 0.8321608040201002], 
      Hue[0.1, 0.8592964824120618, 0.8321608040201002], 
      Hue[0.1, 0.8643216080402025, 0.8321608040201002], 
      Hue[0.1, 0.8693467336683434, 0.8321608040201002], 
      Hue[0.1, 0.8743718592964841, 0.8321608040201002], 
      Hue[0.1, 0.8793969849246248, 0.8321608040201002], 
      Hue[0.1, 0.8844221105527657, 0.8321608040201002], 
      Hue[0.1, 0.8894472361809064, 0.8321608040201002], 
      Hue[0.1, 0.8944723618090471, 0.8321608040201002], 
      Hue[0.1, 0.8994974874371879, 0.8321608040201002], 
      Hue[0.1, 0.9045226130653287, 0.8321608040201002], 
      Hue[0.1, 0.9095477386934694, 0.8321608040201002], 
      Hue[0.1, 0.9145728643216102, 0.8321608040201002], 
      Hue[0.1, 0.919597989949751, 0.8321608040201002], 
      Hue[0.1, 0.9246231155778917, 0.8321608040201002], 
      Hue[0.1, 0.9296482412060324, 0.8321608040201002], 
      Hue[0.1, 0.9346733668341732, 0.8321608040201002], 
      Hue[0.1, 0.939698492462314, 0.8321608040201002], 
      Hue[0.1, 0.9447236180904547, 0.8321608040201002], 
      Hue[0.1, 0.9497487437185955, 0.8321608040201002], 
      Hue[0.1, 0.9547738693467362, 0.8321608040201002], 
      Hue[0.1, 0.959798994974877, 0.8321608040201002], 
      Hue[0.1, 0.9648241206030178, 0.8321608040201002], 
      Hue[0.1, 0.9698492462311585, 0.8321608040201002], 
      Hue[0.1, 0.9748743718592993, 0.8321608040201002], 
      Hue[0.1, 0.9798994974874401, 0.8321608040201002], 
      Hue[0.1, 0.9849246231155808, 0.8321608040201002], 
      Hue[0.1, 0.9899497487437215, 0.8321608040201002], 
      Hue[0.1, 0.9949748743718624, 0.8321608040201002], 
      Hue[0.1, 1., 0.8321608040201002], 
      Hue[0.1, 0., 0.8371859296482409], 
      Hue[0.1, 0.005025125628140704, 0.8371859296482409], 
      Hue[0.1, 0.010050251256281407`, 0.8371859296482409], 
      Hue[0.1, 0.015075376884422112`, 0.8371859296482409], 
      Hue[0.1, 0.020100502512562814`, 0.8371859296482409], 
      Hue[0.1, 0.02512562814070352, 0.8371859296482409], 
      Hue[0.1, 0.030150753768844223`, 0.8371859296482409], 
      Hue[0.1, 0.035175879396984924`, 0.8371859296482409], 
      Hue[0.1, 0.04020100502512563, 0.8371859296482409], 
      Hue[0.1, 0.04522613065326634, 0.8371859296482409], 
      Hue[0.1, 0.050251256281407045`, 0.8371859296482409], 
      Hue[0.1, 0.055276381909547756`, 0.8371859296482409], 
      Hue[0.1, 0.06030150753768846, 0.8371859296482409], 
      Hue[0.1, 0.06532663316582916, 0.8371859296482409], 
      Hue[0.1, 0.07035175879396988, 0.8371859296482409], 
      Hue[0.1, 0.07537688442211059, 0.8371859296482409], 
      Hue[0.1, 0.0804020100502513, 0.8371859296482409], 
      Hue[0.1, 0.085427135678392, 0.8371859296482409], 
      Hue[0.1, 0.09045226130653271, 0.8371859296482409], 
      Hue[0.1, 0.09547738693467342, 0.8371859296482409], 
      Hue[0.1, 0.10050251256281413`, 0.8371859296482409], 
      Hue[0.1, 0.10552763819095483`, 0.8371859296482409], 
      Hue[0.1, 0.11055276381909554`, 0.8371859296482409], 
      Hue[0.1, 0.11557788944723625`, 0.8371859296482409], 
      Hue[0.1, 0.12060301507537696`, 0.8371859296482409], 
      Hue[0.1, 0.12562814070351766`, 0.8371859296482409], 
      Hue[0.1, 0.13065326633165839`, 0.8371859296482409], 
      Hue[0.1, 0.13567839195979908`, 0.8371859296482409], 
      Hue[0.1, 0.14070351758793978`, 0.8371859296482409], 
      Hue[0.1, 0.1457286432160805, 0.8371859296482409], 
      Hue[0.1, 0.1507537688442212, 0.8371859296482409], 
      Hue[0.1, 0.1557788944723619, 0.8371859296482409], 
      Hue[0.1, 0.16080402010050263`, 0.8371859296482409], 
      Hue[0.1, 0.16582914572864332`, 0.8371859296482409], 
      Hue[0.1, 0.170854271356784, 0.8371859296482409], 
      Hue[0.1, 0.1758793969849247, 0.8371859296482409], 
      Hue[0.1, 0.1809045226130654, 0.8371859296482409], 
      Hue[0.1, 0.18592964824120609`, 0.8371859296482409], 
      Hue[0.1, 0.19095477386934676`, 0.8371859296482409], 
      Hue[0.1, 0.19597989949748745`, 0.8371859296482409], 
      Hue[0.1, 0.20100502512562815`, 0.8371859296482409], 
      Hue[0.1, 0.20603015075376885`, 0.8371859296482409], 
      Hue[0.1, 0.21105527638190952`, 0.8371859296482409], 
      Hue[0.1, 0.21608040201005022`, 0.8371859296482409], 
      Hue[0.1, 0.2211055276381909, 0.8371859296482409], 
      Hue[0.1, 0.2261306532663316, 0.8371859296482409], 
      Hue[0.1, 0.23115577889447228`, 0.8371859296482409], 
      Hue[0.1, 0.23618090452261298`, 0.8371859296482409], 
      Hue[0.1, 0.24120603015075368`, 0.8371859296482409], 
      Hue[0.1, 0.24623115577889435`, 0.8371859296482409], 
      Hue[0.1, 0.25125628140703504`, 0.8371859296482409], 
      Hue[0.1, 0.2562814070351757, 0.8371859296482409], 
      Hue[0.1, 0.26130653266331644`, 0.8371859296482409], 
      Hue[0.1, 0.2663316582914571, 0.8371859296482409], 
      Hue[0.1, 0.27135678391959783`, 0.8371859296482409], 
      Hue[0.1, 0.2763819095477385, 0.8371859296482409], 
      Hue[0.1, 0.28140703517587917`, 0.8371859296482409], 
      Hue[0.1, 0.2864321608040199, 0.8371859296482409], 
      Hue[0.1, 0.29145728643216057`, 0.8371859296482409], 
      Hue[0.1, 0.29648241206030124`, 0.8371859296482409], 
      Hue[0.1, 0.30150753768844196`, 0.8371859296482409], 
      Hue[0.1, 0.30653266331658263`, 0.8371859296482409], 
      Hue[0.1, 0.31155778894472336`, 0.8371859296482409], 
      Hue[0.1, 0.316582914572864, 0.8371859296482409], 
      Hue[0.1, 0.32160804020100475`, 0.8371859296482409], 
      Hue[0.1, 0.3266331658291454, 0.8371859296482409], 
      Hue[0.1, 0.33165829145728615`, 0.8371859296482409], 
      Hue[0.1, 0.3366834170854268, 0.8371859296482409], 
      Hue[0.1, 0.3417085427135675, 0.8371859296482409], 
      Hue[0.1, 0.3467336683417082, 0.8371859296482409], 
      Hue[0.1, 0.3517587939698489, 0.8371859296482409], 
      Hue[0.1, 0.3567839195979896, 0.8371859296482409], 
      Hue[0.1, 0.3618090452261303, 0.8371859296482409], 
      Hue[0.1, 0.36683417085427095`, 0.8371859296482409], 
      Hue[0.1, 0.37185929648241167`, 0.8371859296482409], 
      Hue[0.1, 0.37688442211055234`, 0.8371859296482409], 
      Hue[0.1, 0.381909547738693, 0.8371859296482409], 
      Hue[0.1, 0.38693467336683374`, 0.8371859296482409], 
      Hue[0.1, 0.3919597989949744, 0.8371859296482409], 
      Hue[0.1, 0.39698492462311513`, 0.8371859296482409], 
      Hue[0.1, 0.4020100502512558, 0.8371859296482409], 
      Hue[0.1, 0.40703517587939647`, 0.8371859296482409], 
      Hue[0.1, 0.4120603015075372, 0.8371859296482409], 
      Hue[0.1, 0.41708542713567787`, 0.8371859296482409], 
      Hue[0.1, 0.42211055276381854`, 0.8371859296482409], 
      Hue[0.1, 0.42713567839195926`, 0.8371859296482409], 
      Hue[0.1, 0.43216080402009993`, 0.8371859296482409], 
      Hue[0.1, 0.4371859296482406, 0.8371859296482409], 
      Hue[0.1, 0.4422110552763813, 0.8371859296482409], 
      Hue[0.1, 0.447236180904522, 0.8371859296482409], 
      Hue[0.1, 0.4522613065326627, 0.8371859296482409], 
      Hue[0.1, 0.4572864321608034, 0.8371859296482409], 
      Hue[0.1, 0.46231155778894406`, 0.8371859296482409], 
      Hue[0.1, 0.4673366834170848, 0.8371859296482409], 
      Hue[0.1, 0.47236180904522546`, 0.8371859296482409], 
      Hue[0.1, 0.4773869346733661, 0.8371859296482409], 
      Hue[0.1, 0.48241206030150685`, 0.8371859296482409], 
      Hue[0.1, 0.4874371859296475, 0.8371859296482409], 
      Hue[0.1, 0.49246231155778825`, 0.8371859296482409], 
      Hue[0.1, 0.4974874371859289, 0.8371859296482409], 
      Hue[0.1, 0.5025125628140696, 0.8371859296482409], 
      Hue[0.1, 0.5075376884422103, 0.8371859296482409], 
      Hue[0.1, 0.512562814070351, 0.8371859296482409], 
      Hue[0.1, 0.5175879396984917, 0.8371859296482409], 
      Hue[0.1, 0.5226130653266323, 0.8371859296482409], 
      Hue[0.1, 0.527638190954773, 0.8371859296482409], 
      Hue[0.1, 0.5326633165829138, 0.8371859296482409], 
      Hue[0.1, 0.5376884422110544, 0.8371859296482409], 
      Hue[0.1, 0.5427135678391951, 0.8371859296482409], 
      Hue[0.1, 0.5477386934673358, 0.8371859296482409], 
      Hue[0.1, 0.5527638190954766, 0.8371859296482409], 
      Hue[0.1, 0.5577889447236172, 0.8371859296482409], 
      Hue[0.1, 0.5628140703517579, 0.8371859296482409], 
      Hue[0.1, 0.5678391959798986, 0.8371859296482409], 
      Hue[0.1, 0.5728643216080392, 0.8371859296482409], 
      Hue[0.1, 0.57788944723618, 0.8371859296482409], 
      Hue[0.1, 0.5829145728643207, 0.8371859296482409], 
      Hue[0.1, 0.5879396984924613, 0.8371859296482409], 
      Hue[0.1, 0.592964824120602, 0.8371859296482409], 
      Hue[0.1, 0.5979899497487428, 0.8371859296482409], 
      Hue[0.1, 0.6030150753768834, 0.8371859296482409], 
      Hue[0.1, 0.6080402010050241, 0.8371859296482409], 
      Hue[0.1, 0.6130653266331648, 0.8371859296482409], 
      Hue[0.1, 0.6180904522613054, 0.8371859296482409], 
      Hue[0.1, 0.6231155778894462, 0.8371859296482409], 
      Hue[0.1, 0.6281407035175869, 0.8371859296482409], 
      Hue[0.1, 0.6331658291457275, 0.8371859296482409], 
      Hue[0.1, 0.6381909547738683, 0.8371859296482409], 
      Hue[0.1, 0.6432160804020091, 0.8371859296482409], 
      Hue[0.1, 0.6482412060301498, 0.8371859296482409], 
      Hue[0.1, 0.6532663316582906, 0.8371859296482409], 
      Hue[0.1, 0.6582914572864313, 0.8371859296482409], 
      Hue[0.1, 0.6633165829145721, 0.8371859296482409], 
      Hue[0.1, 0.6683417085427129, 0.8371859296482409], 
      Hue[0.1, 0.6733668341708536, 0.8371859296482409], 
      Hue[0.1, 0.6783919597989944, 0.8371859296482409], 
      Hue[0.1, 0.6834170854271352, 0.8371859296482409], 
      Hue[0.1, 0.6884422110552759, 0.8371859296482409], 
      Hue[0.1, 0.6934673366834166, 0.8371859296482409], 
      Hue[0.1, 0.6984924623115575, 0.8371859296482409], 
      Hue[0.1, 0.7035175879396982, 0.8371859296482409], 
      Hue[0.1, 0.7085427135678389, 0.8371859296482409], 
      Hue[0.1, 0.7135678391959798, 0.8371859296482409], 
      Hue[0.1, 0.7185929648241205, 0.8371859296482409], 
      Hue[0.1, 0.7236180904522612, 0.8371859296482409], 
      Hue[0.1, 0.7286432160804021, 0.8371859296482409], 
      Hue[0.1, 0.7336683417085428, 0.8371859296482409], 
      Hue[0.1, 0.7386934673366835, 0.8371859296482409], 
      Hue[0.1, 0.7437185929648243, 0.8371859296482409], 
      Hue[0.1, 0.7487437185929651, 0.8371859296482409], 
      Hue[0.1, 0.7537688442211058, 0.8371859296482409], 
      Hue[0.1, 0.7587939698492466, 0.8371859296482409], 
      Hue[0.1, 0.7638190954773874, 0.8371859296482409], 
      Hue[0.1, 0.7688442211055281, 0.8371859296482409], 
      Hue[0.1, 0.7738693467336689, 0.8371859296482409], 
      Hue[0.1, 0.7788944723618096, 0.8371859296482409], 
      Hue[0.1, 0.7839195979899504, 0.8371859296482409], 
      Hue[0.1, 0.7889447236180911, 0.8371859296482409], 
      Hue[0.1, 0.7939698492462319, 0.8371859296482409], 
      Hue[0.1, 0.7989949748743727, 0.8371859296482409], 
      Hue[0.1, 0.8040201005025134, 0.8371859296482409], 
      Hue[0.1, 0.8090452261306542, 0.8371859296482409], 
      Hue[0.1, 0.8140703517587949, 0.8371859296482409], 
      Hue[0.1, 0.8190954773869357, 0.8371859296482409], 
      Hue[0.1, 0.8241206030150765, 0.8371859296482409], 
      Hue[0.1, 0.8291457286432172, 0.8371859296482409], 
      Hue[0.1, 0.834170854271358, 0.8371859296482409], 
      Hue[0.1, 0.8391959798994988, 0.8371859296482409], 
      Hue[0.1, 0.8442211055276395, 0.8371859296482409], 
      Hue[0.1, 0.8492462311557802, 0.8371859296482409], 
      Hue[0.1, 0.8542713567839211, 0.8371859296482409], 
      Hue[0.1, 0.8592964824120618, 0.8371859296482409], 
      Hue[0.1, 0.8643216080402025, 0.8371859296482409], 
      Hue[0.1, 0.8693467336683434, 0.8371859296482409], 
      Hue[0.1, 0.8743718592964841, 0.8371859296482409], 
      Hue[0.1, 0.8793969849246248, 0.8371859296482409], 
      Hue[0.1, 0.8844221105527657, 0.8371859296482409], 
      Hue[0.1, 0.8894472361809064, 0.8371859296482409], 
      Hue[0.1, 0.8944723618090471, 0.8371859296482409], 
      Hue[0.1, 0.8994974874371879, 0.8371859296482409], 
      Hue[0.1, 0.9045226130653287, 0.8371859296482409], 
      Hue[0.1, 0.9095477386934694, 0.8371859296482409], 
      Hue[0.1, 0.9145728643216102, 0.8371859296482409], 
      Hue[0.1, 0.919597989949751, 0.8371859296482409], 
      Hue[0.1, 0.9246231155778917, 0.8371859296482409], 
      Hue[0.1, 0.9296482412060324, 0.8371859296482409], 
      Hue[0.1, 0.9346733668341732, 0.8371859296482409], 
      Hue[0.1, 0.939698492462314, 0.8371859296482409], 
      Hue[0.1, 0.9447236180904547, 0.8371859296482409], 
      Hue[0.1, 0.9497487437185955, 0.8371859296482409], 
      Hue[0.1, 0.9547738693467362, 0.8371859296482409], 
      Hue[0.1, 0.959798994974877, 0.8371859296482409], 
      Hue[0.1, 0.9648241206030178, 0.8371859296482409], 
      Hue[0.1, 0.9698492462311585, 0.8371859296482409], 
      Hue[0.1, 0.9748743718592993, 0.8371859296482409], 
      Hue[0.1, 0.9798994974874401, 0.8371859296482409], 
      Hue[0.1, 0.9849246231155808, 0.8371859296482409], 
      Hue[0.1, 0.9899497487437215, 0.8371859296482409], 
      Hue[0.1, 0.9949748743718624, 0.8371859296482409], 
      Hue[0.1, 1., 0.8371859296482409], 
      Hue[0.1, 0., 0.8422110552763815], 
      Hue[0.1, 0.005025125628140704, 0.8422110552763815], 
      Hue[0.1, 0.010050251256281407`, 0.8422110552763815], 
      Hue[0.1, 0.015075376884422112`, 0.8422110552763815], 
      Hue[0.1, 0.020100502512562814`, 0.8422110552763815], 
      Hue[0.1, 0.02512562814070352, 0.8422110552763815], 
      Hue[0.1, 0.030150753768844223`, 0.8422110552763815], 
      Hue[0.1, 0.035175879396984924`, 0.8422110552763815], 
      Hue[0.1, 0.04020100502512563, 0.8422110552763815], 
      Hue[0.1, 0.04522613065326634, 0.8422110552763815], 
      Hue[0.1, 0.050251256281407045`, 0.8422110552763815], 
      Hue[0.1, 0.055276381909547756`, 0.8422110552763815], 
      Hue[0.1, 0.06030150753768846, 0.8422110552763815], 
      Hue[0.1, 0.06532663316582916, 0.8422110552763815], 
      Hue[0.1, 0.07035175879396988, 0.8422110552763815], 
      Hue[0.1, 0.07537688442211059, 0.8422110552763815], 
      Hue[0.1, 0.0804020100502513, 0.8422110552763815], 
      Hue[0.1, 0.085427135678392, 0.8422110552763815], 
      Hue[0.1, 0.09045226130653271, 0.8422110552763815], 
      Hue[0.1, 0.09547738693467342, 0.8422110552763815], 
      Hue[0.1, 0.10050251256281413`, 0.8422110552763815], 
      Hue[0.1, 0.10552763819095483`, 0.8422110552763815], 
      Hue[0.1, 0.11055276381909554`, 0.8422110552763815], 
      Hue[0.1, 0.11557788944723625`, 0.8422110552763815], 
      Hue[0.1, 0.12060301507537696`, 0.8422110552763815], 
      Hue[0.1, 0.12562814070351766`, 0.8422110552763815], 
      Hue[0.1, 0.13065326633165839`, 0.8422110552763815], 
      Hue[0.1, 0.13567839195979908`, 0.8422110552763815], 
      Hue[0.1, 0.14070351758793978`, 0.8422110552763815], 
      Hue[0.1, 0.1457286432160805, 0.8422110552763815], 
      Hue[0.1, 0.1507537688442212, 0.8422110552763815], 
      Hue[0.1, 0.1557788944723619, 0.8422110552763815], 
      Hue[0.1, 0.16080402010050263`, 0.8422110552763815], 
      Hue[0.1, 0.16582914572864332`, 0.8422110552763815], 
      Hue[0.1, 0.170854271356784, 0.8422110552763815], 
      Hue[0.1, 0.1758793969849247, 0.8422110552763815], 
      Hue[0.1, 0.1809045226130654, 0.8422110552763815], 
      Hue[0.1, 0.18592964824120609`, 0.8422110552763815], 
      Hue[0.1, 0.19095477386934676`, 0.8422110552763815], 
      Hue[0.1, 0.19597989949748745`, 0.8422110552763815], 
      Hue[0.1, 0.20100502512562815`, 0.8422110552763815], 
      Hue[0.1, 0.20603015075376885`, 0.8422110552763815], 
      Hue[0.1, 0.21105527638190952`, 0.8422110552763815], 
      Hue[0.1, 0.21608040201005022`, 0.8422110552763815], 
      Hue[0.1, 0.2211055276381909, 0.8422110552763815], 
      Hue[0.1, 0.2261306532663316, 0.8422110552763815], 
      Hue[0.1, 0.23115577889447228`, 0.8422110552763815], 
      Hue[0.1, 0.23618090452261298`, 0.8422110552763815], 
      Hue[0.1, 0.24120603015075368`, 0.8422110552763815], 
      Hue[0.1, 0.24623115577889435`, 0.8422110552763815], 
      Hue[0.1, 0.25125628140703504`, 0.8422110552763815], 
      Hue[0.1, 0.2562814070351757, 0.8422110552763815], 
      Hue[0.1, 0.26130653266331644`, 0.8422110552763815], 
      Hue[0.1, 0.2663316582914571, 0.8422110552763815], 
      Hue[0.1, 0.27135678391959783`, 0.8422110552763815], 
      Hue[0.1, 0.2763819095477385, 0.8422110552763815], 
      Hue[0.1, 0.28140703517587917`, 0.8422110552763815], 
      Hue[0.1, 0.2864321608040199, 0.8422110552763815], 
      Hue[0.1, 0.29145728643216057`, 0.8422110552763815], 
      Hue[0.1, 0.29648241206030124`, 0.8422110552763815], 
      Hue[0.1, 0.30150753768844196`, 0.8422110552763815], 
      Hue[0.1, 0.30653266331658263`, 0.8422110552763815], 
      Hue[0.1, 0.31155778894472336`, 0.8422110552763815], 
      Hue[0.1, 0.316582914572864, 0.8422110552763815], 
      Hue[0.1, 0.32160804020100475`, 0.8422110552763815], 
      Hue[0.1, 0.3266331658291454, 0.8422110552763815], 
      Hue[0.1, 0.33165829145728615`, 0.8422110552763815], 
      Hue[0.1, 0.3366834170854268, 0.8422110552763815], 
      Hue[0.1, 0.3417085427135675, 0.8422110552763815], 
      Hue[0.1, 0.3467336683417082, 0.8422110552763815], 
      Hue[0.1, 0.3517587939698489, 0.8422110552763815], 
      Hue[0.1, 0.3567839195979896, 0.8422110552763815], 
      Hue[0.1, 0.3618090452261303, 0.8422110552763815], 
      Hue[0.1, 0.36683417085427095`, 0.8422110552763815], 
      Hue[0.1, 0.37185929648241167`, 0.8422110552763815], 
      Hue[0.1, 0.37688442211055234`, 0.8422110552763815], 
      Hue[0.1, 0.381909547738693, 0.8422110552763815], 
      Hue[0.1, 0.38693467336683374`, 0.8422110552763815], 
      Hue[0.1, 0.3919597989949744, 0.8422110552763815], 
      Hue[0.1, 0.39698492462311513`, 0.8422110552763815], 
      Hue[0.1, 0.4020100502512558, 0.8422110552763815], 
      Hue[0.1, 0.40703517587939647`, 0.8422110552763815], 
      Hue[0.1, 0.4120603015075372, 0.8422110552763815], 
      Hue[0.1, 0.41708542713567787`, 0.8422110552763815], 
      Hue[0.1, 0.42211055276381854`, 0.8422110552763815], 
      Hue[0.1, 0.42713567839195926`, 0.8422110552763815], 
      Hue[0.1, 0.43216080402009993`, 0.8422110552763815], 
      Hue[0.1, 0.4371859296482406, 0.8422110552763815], 
      Hue[0.1, 0.4422110552763813, 0.8422110552763815], 
      Hue[0.1, 0.447236180904522, 0.8422110552763815], 
      Hue[0.1, 0.4522613065326627, 0.8422110552763815], 
      Hue[0.1, 0.4572864321608034, 0.8422110552763815], 
      Hue[0.1, 0.46231155778894406`, 0.8422110552763815], 
      Hue[0.1, 0.4673366834170848, 0.8422110552763815], 
      Hue[0.1, 0.47236180904522546`, 0.8422110552763815], 
      Hue[0.1, 0.4773869346733661, 0.8422110552763815], 
      Hue[0.1, 0.48241206030150685`, 0.8422110552763815], 
      Hue[0.1, 0.4874371859296475, 0.8422110552763815], 
      Hue[0.1, 0.49246231155778825`, 0.8422110552763815], 
      Hue[0.1, 0.4974874371859289, 0.8422110552763815], 
      Hue[0.1, 0.5025125628140696, 0.8422110552763815], 
      Hue[0.1, 0.5075376884422103, 0.8422110552763815], 
      Hue[0.1, 0.512562814070351, 0.8422110552763815], 
      Hue[0.1, 0.5175879396984917, 0.8422110552763815], 
      Hue[0.1, 0.5226130653266323, 0.8422110552763815], 
      Hue[0.1, 0.527638190954773, 0.8422110552763815], 
      Hue[0.1, 0.5326633165829138, 0.8422110552763815], 
      Hue[0.1, 0.5376884422110544, 0.8422110552763815], 
      Hue[0.1, 0.5427135678391951, 0.8422110552763815], 
      Hue[0.1, 0.5477386934673358, 0.8422110552763815], 
      Hue[0.1, 0.5527638190954766, 0.8422110552763815], 
      Hue[0.1, 0.5577889447236172, 0.8422110552763815], 
      Hue[0.1, 0.5628140703517579, 0.8422110552763815], 
      Hue[0.1, 0.5678391959798986, 0.8422110552763815], 
      Hue[0.1, 0.5728643216080392, 0.8422110552763815], 
      Hue[0.1, 0.57788944723618, 0.8422110552763815], 
      Hue[0.1, 0.5829145728643207, 0.8422110552763815], 
      Hue[0.1, 0.5879396984924613, 0.8422110552763815], 
      Hue[0.1, 0.592964824120602, 0.8422110552763815], 
      Hue[0.1, 0.5979899497487428, 0.8422110552763815], 
      Hue[0.1, 0.6030150753768834, 0.8422110552763815], 
      Hue[0.1, 0.6080402010050241, 0.8422110552763815], 
      Hue[0.1, 0.6130653266331648, 0.8422110552763815], 
      Hue[0.1, 0.6180904522613054, 0.8422110552763815], 
      Hue[0.1, 0.6231155778894462, 0.8422110552763815], 
      Hue[0.1, 0.6281407035175869, 0.8422110552763815], 
      Hue[0.1, 0.6331658291457275, 0.8422110552763815], 
      Hue[0.1, 0.6381909547738683, 0.8422110552763815], 
      Hue[0.1, 0.6432160804020091, 0.8422110552763815], 
      Hue[0.1, 0.6482412060301498, 0.8422110552763815], 
      Hue[0.1, 0.6532663316582906, 0.8422110552763815], 
      Hue[0.1, 0.6582914572864313, 0.8422110552763815], 
      Hue[0.1, 0.6633165829145721, 0.8422110552763815], 
      Hue[0.1, 0.6683417085427129, 0.8422110552763815], 
      Hue[0.1, 0.6733668341708536, 0.8422110552763815], 
      Hue[0.1, 0.6783919597989944, 0.8422110552763815], 
      Hue[0.1, 0.6834170854271352, 0.8422110552763815], 
      Hue[0.1, 0.6884422110552759, 0.8422110552763815], 
      Hue[0.1, 0.6934673366834166, 0.8422110552763815], 
      Hue[0.1, 0.6984924623115575, 0.8422110552763815], 
      Hue[0.1, 0.7035175879396982, 0.8422110552763815], 
      Hue[0.1, 0.7085427135678389, 0.8422110552763815], 
      Hue[0.1, 0.7135678391959798, 0.8422110552763815], 
      Hue[0.1, 0.7185929648241205, 0.8422110552763815], 
      Hue[0.1, 0.7236180904522612, 0.8422110552763815], 
      Hue[0.1, 0.7286432160804021, 0.8422110552763815], 
      Hue[0.1, 0.7336683417085428, 0.8422110552763815], 
      Hue[0.1, 0.7386934673366835, 0.8422110552763815], 
      Hue[0.1, 0.7437185929648243, 0.8422110552763815], 
      Hue[0.1, 0.7487437185929651, 0.8422110552763815], 
      Hue[0.1, 0.7537688442211058, 0.8422110552763815], 
      Hue[0.1, 0.7587939698492466, 0.8422110552763815], 
      Hue[0.1, 0.7638190954773874, 0.8422110552763815], 
      Hue[0.1, 0.7688442211055281, 0.8422110552763815], 
      Hue[0.1, 0.7738693467336689, 0.8422110552763815], 
      Hue[0.1, 0.7788944723618096, 0.8422110552763815], 
      Hue[0.1, 0.7839195979899504, 0.8422110552763815], 
      Hue[0.1, 0.7889447236180911, 0.8422110552763815], 
      Hue[0.1, 0.7939698492462319, 0.8422110552763815], 
      Hue[0.1, 0.7989949748743727, 0.8422110552763815], 
      Hue[0.1, 0.8040201005025134, 0.8422110552763815], 
      Hue[0.1, 0.8090452261306542, 0.8422110552763815], 
      Hue[0.1, 0.8140703517587949, 0.8422110552763815], 
      Hue[0.1, 0.8190954773869357, 0.8422110552763815], 
      Hue[0.1, 0.8241206030150765, 0.8422110552763815], 
      Hue[0.1, 0.8291457286432172, 0.8422110552763815], 
      Hue[0.1, 0.834170854271358, 0.8422110552763815], 
      Hue[0.1, 0.8391959798994988, 0.8422110552763815], 
      Hue[0.1, 0.8442211055276395, 0.8422110552763815], 
      Hue[0.1, 0.8492462311557802, 0.8422110552763815], 
      Hue[0.1, 0.8542713567839211, 0.8422110552763815], 
      Hue[0.1, 0.8592964824120618, 0.8422110552763815], 
      Hue[0.1, 0.8643216080402025, 0.8422110552763815], 
      Hue[0.1, 0.8693467336683434, 0.8422110552763815], 
      Hue[0.1, 0.8743718592964841, 0.8422110552763815], 
      Hue[0.1, 0.8793969849246248, 0.8422110552763815], 
      Hue[0.1, 0.8844221105527657, 0.8422110552763815], 
      Hue[0.1, 0.8894472361809064, 0.8422110552763815], 
      Hue[0.1, 0.8944723618090471, 0.8422110552763815], 
      Hue[0.1, 0.8994974874371879, 0.8422110552763815], 
      Hue[0.1, 0.9045226130653287, 0.8422110552763815], 
      Hue[0.1, 0.9095477386934694, 0.8422110552763815], 
      Hue[0.1, 0.9145728643216102, 0.8422110552763815], 
      Hue[0.1, 0.919597989949751, 0.8422110552763815], 
      Hue[0.1, 0.9246231155778917, 0.8422110552763815], 
      Hue[0.1, 0.9296482412060324, 0.8422110552763815], 
      Hue[0.1, 0.9346733668341732, 0.8422110552763815], 
      Hue[0.1, 0.939698492462314, 0.8422110552763815], 
      Hue[0.1, 0.9447236180904547, 0.8422110552763815], 
      Hue[0.1, 0.9497487437185955, 0.8422110552763815], 
      Hue[0.1, 0.9547738693467362, 0.8422110552763815], 
      Hue[0.1, 0.959798994974877, 0.8422110552763815], 
      Hue[0.1, 0.9648241206030178, 0.8422110552763815], 
      Hue[0.1, 0.9698492462311585, 0.8422110552763815], 
      Hue[0.1, 0.9748743718592993, 0.8422110552763815], 
      Hue[0.1, 0.9798994974874401, 0.8422110552763815], 
      Hue[0.1, 0.9849246231155808, 0.8422110552763815], 
      Hue[0.1, 0.9899497487437215, 0.8422110552763815], 
      Hue[0.1, 0.9949748743718624, 0.8422110552763815], 
      Hue[0.1, 1., 0.8422110552763815], 
      Hue[0.1, 0., 0.8472361809045222], 
      Hue[0.1, 0.005025125628140704, 0.8472361809045222], 
      Hue[0.1, 0.010050251256281407`, 0.8472361809045222], 
      Hue[0.1, 0.015075376884422112`, 0.8472361809045222], 
      Hue[0.1, 0.020100502512562814`, 0.8472361809045222], 
      Hue[0.1, 0.02512562814070352, 0.8472361809045222], 
      Hue[0.1, 0.030150753768844223`, 0.8472361809045222], 
      Hue[0.1, 0.035175879396984924`, 0.8472361809045222], 
      Hue[0.1, 0.04020100502512563, 0.8472361809045222], 
      Hue[0.1, 0.04522613065326634, 0.8472361809045222], 
      Hue[0.1, 0.050251256281407045`, 0.8472361809045222], 
      Hue[0.1, 0.055276381909547756`, 0.8472361809045222], 
      Hue[0.1, 0.06030150753768846, 0.8472361809045222], 
      Hue[0.1, 0.06532663316582916, 0.8472361809045222], 
      Hue[0.1, 0.07035175879396988, 0.8472361809045222], 
      Hue[0.1, 0.07537688442211059, 0.8472361809045222], 
      Hue[0.1, 0.0804020100502513, 0.8472361809045222], 
      Hue[0.1, 0.085427135678392, 0.8472361809045222], 
      Hue[0.1, 0.09045226130653271, 0.8472361809045222], 
      Hue[0.1, 0.09547738693467342, 0.8472361809045222], 
      Hue[0.1, 0.10050251256281413`, 0.8472361809045222], 
      Hue[0.1, 0.10552763819095483`, 0.8472361809045222], 
      Hue[0.1, 0.11055276381909554`, 0.8472361809045222], 
      Hue[0.1, 0.11557788944723625`, 0.8472361809045222], 
      Hue[0.1, 0.12060301507537696`, 0.8472361809045222], 
      Hue[0.1, 0.12562814070351766`, 0.8472361809045222], 
      Hue[0.1, 0.13065326633165839`, 0.8472361809045222], 
      Hue[0.1, 0.13567839195979908`, 0.8472361809045222], 
      Hue[0.1, 0.14070351758793978`, 0.8472361809045222], 
      Hue[0.1, 0.1457286432160805, 0.8472361809045222], 
      Hue[0.1, 0.1507537688442212, 0.8472361809045222], 
      Hue[0.1, 0.1557788944723619, 0.8472361809045222], 
      Hue[0.1, 0.16080402010050263`, 0.8472361809045222], 
      Hue[0.1, 0.16582914572864332`, 0.8472361809045222], 
      Hue[0.1, 0.170854271356784, 0.8472361809045222], 
      Hue[0.1, 0.1758793969849247, 0.8472361809045222], 
      Hue[0.1, 0.1809045226130654, 0.8472361809045222], 
      Hue[0.1, 0.18592964824120609`, 0.8472361809045222], 
      Hue[0.1, 0.19095477386934676`, 0.8472361809045222], 
      Hue[0.1, 0.19597989949748745`, 0.8472361809045222], 
      Hue[0.1, 0.20100502512562815`, 0.8472361809045222], 
      Hue[0.1, 0.20603015075376885`, 0.8472361809045222], 
      Hue[0.1, 0.21105527638190952`, 0.8472361809045222], 
      Hue[0.1, 0.21608040201005022`, 0.8472361809045222], 
      Hue[0.1, 0.2211055276381909, 0.8472361809045222], 
      Hue[0.1, 0.2261306532663316, 0.8472361809045222], 
      Hue[0.1, 0.23115577889447228`, 0.8472361809045222], 
      Hue[0.1, 0.23618090452261298`, 0.8472361809045222], 
      Hue[0.1, 0.24120603015075368`, 0.8472361809045222], 
      Hue[0.1, 0.24623115577889435`, 0.8472361809045222], 
      Hue[0.1, 0.25125628140703504`, 0.8472361809045222], 
      Hue[0.1, 0.2562814070351757, 0.8472361809045222], 
      Hue[0.1, 0.26130653266331644`, 0.8472361809045222], 
      Hue[0.1, 0.2663316582914571, 0.8472361809045222], 
      Hue[0.1, 0.27135678391959783`, 0.8472361809045222], 
      Hue[0.1, 0.2763819095477385, 0.8472361809045222], 
      Hue[0.1, 0.28140703517587917`, 0.8472361809045222], 
      Hue[0.1, 0.2864321608040199, 0.8472361809045222], 
      Hue[0.1, 0.29145728643216057`, 0.8472361809045222], 
      Hue[0.1, 0.29648241206030124`, 0.8472361809045222], 
      Hue[0.1, 0.30150753768844196`, 0.8472361809045222], 
      Hue[0.1, 0.30653266331658263`, 0.8472361809045222], 
      Hue[0.1, 0.31155778894472336`, 0.8472361809045222], 
      Hue[0.1, 0.316582914572864, 0.8472361809045222], 
      Hue[0.1, 0.32160804020100475`, 0.8472361809045222], 
      Hue[0.1, 0.3266331658291454, 0.8472361809045222], 
      Hue[0.1, 0.33165829145728615`, 0.8472361809045222], 
      Hue[0.1, 0.3366834170854268, 0.8472361809045222], 
      Hue[0.1, 0.3417085427135675, 0.8472361809045222], 
      Hue[0.1, 0.3467336683417082, 0.8472361809045222], 
      Hue[0.1, 0.3517587939698489, 0.8472361809045222], 
      Hue[0.1, 0.3567839195979896, 0.8472361809045222], 
      Hue[0.1, 0.3618090452261303, 0.8472361809045222], 
      Hue[0.1, 0.36683417085427095`, 0.8472361809045222], 
      Hue[0.1, 0.37185929648241167`, 0.8472361809045222], 
      Hue[0.1, 0.37688442211055234`, 0.8472361809045222], 
      Hue[0.1, 0.381909547738693, 0.8472361809045222], 
      Hue[0.1, 0.38693467336683374`, 0.8472361809045222], 
      Hue[0.1, 0.3919597989949744, 0.8472361809045222], 
      Hue[0.1, 0.39698492462311513`, 0.8472361809045222], 
      Hue[0.1, 0.4020100502512558, 0.8472361809045222], 
      Hue[0.1, 0.40703517587939647`, 0.8472361809045222], 
      Hue[0.1, 0.4120603015075372, 0.8472361809045222], 
      Hue[0.1, 0.41708542713567787`, 0.8472361809045222], 
      Hue[0.1, 0.42211055276381854`, 0.8472361809045222], 
      Hue[0.1, 0.42713567839195926`, 0.8472361809045222], 
      Hue[0.1, 0.43216080402009993`, 0.8472361809045222], 
      Hue[0.1, 0.4371859296482406, 0.8472361809045222], 
      Hue[0.1, 0.4422110552763813, 0.8472361809045222], 
      Hue[0.1, 0.447236180904522, 0.8472361809045222], 
      Hue[0.1, 0.4522613065326627, 0.8472361809045222], 
      Hue[0.1, 0.4572864321608034, 0.8472361809045222], 
      Hue[0.1, 0.46231155778894406`, 0.8472361809045222], 
      Hue[0.1, 0.4673366834170848, 0.8472361809045222], 
      Hue[0.1, 0.47236180904522546`, 0.8472361809045222], 
      Hue[0.1, 0.4773869346733661, 0.8472361809045222], 
      Hue[0.1, 0.48241206030150685`, 0.8472361809045222], 
      Hue[0.1, 0.4874371859296475, 0.8472361809045222], 
      Hue[0.1, 0.49246231155778825`, 0.8472361809045222], 
      Hue[0.1, 0.4974874371859289, 0.8472361809045222], 
      Hue[0.1, 0.5025125628140696, 0.8472361809045222], 
      Hue[0.1, 0.5075376884422103, 0.8472361809045222], 
      Hue[0.1, 0.512562814070351, 0.8472361809045222], 
      Hue[0.1, 0.5175879396984917, 0.8472361809045222], 
      Hue[0.1, 0.5226130653266323, 0.8472361809045222], 
      Hue[0.1, 0.527638190954773, 0.8472361809045222], 
      Hue[0.1, 0.5326633165829138, 0.8472361809045222], 
      Hue[0.1, 0.5376884422110544, 0.8472361809045222], 
      Hue[0.1, 0.5427135678391951, 0.8472361809045222], 
      Hue[0.1, 0.5477386934673358, 0.8472361809045222], 
      Hue[0.1, 0.5527638190954766, 0.8472361809045222], 
      Hue[0.1, 0.5577889447236172, 0.8472361809045222], 
      Hue[0.1, 0.5628140703517579, 0.8472361809045222], 
      Hue[0.1, 0.5678391959798986, 0.8472361809045222], 
      Hue[0.1, 0.5728643216080392, 0.8472361809045222], 
      Hue[0.1, 0.57788944723618, 0.8472361809045222], 
      Hue[0.1, 0.5829145728643207, 0.8472361809045222], 
      Hue[0.1, 0.5879396984924613, 0.8472361809045222], 
      Hue[0.1, 0.592964824120602, 0.8472361809045222], 
      Hue[0.1, 0.5979899497487428, 0.8472361809045222], 
      Hue[0.1, 0.6030150753768834, 0.8472361809045222], 
      Hue[0.1, 0.6080402010050241, 0.8472361809045222], 
      Hue[0.1, 0.6130653266331648, 0.8472361809045222], 
      Hue[0.1, 0.6180904522613054, 0.8472361809045222], 
      Hue[0.1, 0.6231155778894462, 0.8472361809045222], 
      Hue[0.1, 0.6281407035175869, 0.8472361809045222], 
      Hue[0.1, 0.6331658291457275, 0.8472361809045222], 
      Hue[0.1, 0.6381909547738683, 0.8472361809045222], 
      Hue[0.1, 0.6432160804020091, 0.8472361809045222], 
      Hue[0.1, 0.6482412060301498, 0.8472361809045222], 
      Hue[0.1, 0.6532663316582906, 0.8472361809045222], 
      Hue[0.1, 0.6582914572864313, 0.8472361809045222], 
      Hue[0.1, 0.6633165829145721, 0.8472361809045222], 
      Hue[0.1, 0.6683417085427129, 0.8472361809045222], 
      Hue[0.1, 0.6733668341708536, 0.8472361809045222], 
      Hue[0.1, 0.6783919597989944, 0.8472361809045222], 
      Hue[0.1, 0.6834170854271352, 0.8472361809045222], 
      Hue[0.1, 0.6884422110552759, 0.8472361809045222], 
      Hue[0.1, 0.6934673366834166, 0.8472361809045222], 
      Hue[0.1, 0.6984924623115575, 0.8472361809045222], 
      Hue[0.1, 0.7035175879396982, 0.8472361809045222], 
      Hue[0.1, 0.7085427135678389, 0.8472361809045222], 
      Hue[0.1, 0.7135678391959798, 0.8472361809045222], 
      Hue[0.1, 0.7185929648241205, 0.8472361809045222], 
      Hue[0.1, 0.7236180904522612, 0.8472361809045222], 
      Hue[0.1, 0.7286432160804021, 0.8472361809045222], 
      Hue[0.1, 0.7336683417085428, 0.8472361809045222], 
      Hue[0.1, 0.7386934673366835, 0.8472361809045222], 
      Hue[0.1, 0.7437185929648243, 0.8472361809045222], 
      Hue[0.1, 0.7487437185929651, 0.8472361809045222], 
      Hue[0.1, 0.7537688442211058, 0.8472361809045222], 
      Hue[0.1, 0.7587939698492466, 0.8472361809045222], 
      Hue[0.1, 0.7638190954773874, 0.8472361809045222], 
      Hue[0.1, 0.7688442211055281, 0.8472361809045222], 
      Hue[0.1, 0.7738693467336689, 0.8472361809045222], 
      Hue[0.1, 0.7788944723618096, 0.8472361809045222], 
      Hue[0.1, 0.7839195979899504, 0.8472361809045222], 
      Hue[0.1, 0.7889447236180911, 0.8472361809045222], 
      Hue[0.1, 0.7939698492462319, 0.8472361809045222], 
      Hue[0.1, 0.7989949748743727, 0.8472361809045222], 
      Hue[0.1, 0.8040201005025134, 0.8472361809045222], 
      Hue[0.1, 0.8090452261306542, 0.8472361809045222], 
      Hue[0.1, 0.8140703517587949, 0.8472361809045222], 
      Hue[0.1, 0.8190954773869357, 0.8472361809045222], 
      Hue[0.1, 0.8241206030150765, 0.8472361809045222], 
      Hue[0.1, 0.8291457286432172, 0.8472361809045222], 
      Hue[0.1, 0.834170854271358, 0.8472361809045222], 
      Hue[0.1, 0.8391959798994988, 0.8472361809045222], 
      Hue[0.1, 0.8442211055276395, 0.8472361809045222], 
      Hue[0.1, 0.8492462311557802, 0.8472361809045222], 
      Hue[0.1, 0.8542713567839211, 0.8472361809045222], 
      Hue[0.1, 0.8592964824120618, 0.8472361809045222], 
      Hue[0.1, 0.8643216080402025, 0.8472361809045222], 
      Hue[0.1, 0.8693467336683434, 0.8472361809045222], 
      Hue[0.1, 0.8743718592964841, 0.8472361809045222], 
      Hue[0.1, 0.8793969849246248, 0.8472361809045222], 
      Hue[0.1, 0.8844221105527657, 0.8472361809045222], 
      Hue[0.1, 0.8894472361809064, 0.8472361809045222], 
      Hue[0.1, 0.8944723618090471, 0.8472361809045222], 
      Hue[0.1, 0.8994974874371879, 0.8472361809045222], 
      Hue[0.1, 0.9045226130653287, 0.8472361809045222], 
      Hue[0.1, 0.9095477386934694, 0.8472361809045222], 
      Hue[0.1, 0.9145728643216102, 0.8472361809045222], 
      Hue[0.1, 0.919597989949751, 0.8472361809045222], 
      Hue[0.1, 0.9246231155778917, 0.8472361809045222], 
      Hue[0.1, 0.9296482412060324, 0.8472361809045222], 
      Hue[0.1, 0.9346733668341732, 0.8472361809045222], 
      Hue[0.1, 0.939698492462314, 0.8472361809045222], 
      Hue[0.1, 0.9447236180904547, 0.8472361809045222], 
      Hue[0.1, 0.9497487437185955, 0.8472361809045222], 
      Hue[0.1, 0.9547738693467362, 0.8472361809045222], 
      Hue[0.1, 0.959798994974877, 0.8472361809045222], 
      Hue[0.1, 0.9648241206030178, 0.8472361809045222], 
      Hue[0.1, 0.9698492462311585, 0.8472361809045222], 
      Hue[0.1, 0.9748743718592993, 0.8472361809045222], 
      Hue[0.1, 0.9798994974874401, 0.8472361809045222], 
      Hue[0.1, 0.9849246231155808, 0.8472361809045222], 
      Hue[0.1, 0.9899497487437215, 0.8472361809045222], 
      Hue[0.1, 0.9949748743718624, 0.8472361809045222], 
      Hue[0.1, 1., 0.8472361809045222], 
      Hue[0.1, 0., 0.852261306532663], 
      Hue[0.1, 0.005025125628140704, 0.852261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.852261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.852261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.852261306532663], 
      Hue[0.1, 0.02512562814070352, 0.852261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.852261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.852261306532663], 
      Hue[0.1, 0.04020100502512563, 0.852261306532663], 
      Hue[0.1, 0.04522613065326634, 0.852261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.852261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.852261306532663], 
      Hue[0.1, 0.06030150753768846, 0.852261306532663], 
      Hue[0.1, 0.06532663316582916, 0.852261306532663], 
      Hue[0.1, 0.07035175879396988, 0.852261306532663], 
      Hue[0.1, 0.07537688442211059, 0.852261306532663], 
      Hue[0.1, 0.0804020100502513, 0.852261306532663], 
      Hue[0.1, 0.085427135678392, 0.852261306532663], 
      Hue[0.1, 0.09045226130653271, 0.852261306532663], 
      Hue[0.1, 0.09547738693467342, 0.852261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.852261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.852261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.852261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.852261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.852261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.852261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.852261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.852261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.852261306532663], 
      Hue[0.1, 0.1457286432160805, 0.852261306532663], 
      Hue[0.1, 0.1507537688442212, 0.852261306532663], 
      Hue[0.1, 0.1557788944723619, 0.852261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.852261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.852261306532663], 
      Hue[0.1, 0.170854271356784, 0.852261306532663], 
      Hue[0.1, 0.1758793969849247, 0.852261306532663], 
      Hue[0.1, 0.1809045226130654, 0.852261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.852261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.852261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.852261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.852261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.852261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.852261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.852261306532663], 
      Hue[0.1, 0.2211055276381909, 0.852261306532663], 
      Hue[0.1, 0.2261306532663316, 0.852261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.852261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.852261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.852261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.852261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.852261306532663], 
      Hue[0.1, 0.2562814070351757, 0.852261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.852261306532663], 
      Hue[0.1, 0.2663316582914571, 0.852261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.852261306532663], 
      Hue[0.1, 0.2763819095477385, 0.852261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.852261306532663], 
      Hue[0.1, 0.2864321608040199, 0.852261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.852261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.852261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.852261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.852261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.852261306532663], 
      Hue[0.1, 0.316582914572864, 0.852261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.852261306532663], 
      Hue[0.1, 0.3266331658291454, 0.852261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.852261306532663], 
      Hue[0.1, 0.3366834170854268, 0.852261306532663], 
      Hue[0.1, 0.3417085427135675, 0.852261306532663], 
      Hue[0.1, 0.3467336683417082, 0.852261306532663], 
      Hue[0.1, 0.3517587939698489, 0.852261306532663], 
      Hue[0.1, 0.3567839195979896, 0.852261306532663], 
      Hue[0.1, 0.3618090452261303, 0.852261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.852261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.852261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.852261306532663], 
      Hue[0.1, 0.381909547738693, 0.852261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.852261306532663], 
      Hue[0.1, 0.3919597989949744, 0.852261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.852261306532663], 
      Hue[0.1, 0.4020100502512558, 0.852261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.852261306532663], 
      Hue[0.1, 0.4120603015075372, 0.852261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.852261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.852261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.852261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.852261306532663], 
      Hue[0.1, 0.4371859296482406, 0.852261306532663], 
      Hue[0.1, 0.4422110552763813, 0.852261306532663], 
      Hue[0.1, 0.447236180904522, 0.852261306532663], 
      Hue[0.1, 0.4522613065326627, 0.852261306532663], 
      Hue[0.1, 0.4572864321608034, 0.852261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.852261306532663], 
      Hue[0.1, 0.4673366834170848, 0.852261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.852261306532663], 
      Hue[0.1, 0.4773869346733661, 0.852261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.852261306532663], 
      Hue[0.1, 0.4874371859296475, 0.852261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.852261306532663], 
      Hue[0.1, 0.4974874371859289, 0.852261306532663], 
      Hue[0.1, 0.5025125628140696, 0.852261306532663], 
      Hue[0.1, 0.5075376884422103, 0.852261306532663], 
      Hue[0.1, 0.512562814070351, 0.852261306532663], 
      Hue[0.1, 0.5175879396984917, 0.852261306532663], 
      Hue[0.1, 0.5226130653266323, 0.852261306532663], 
      Hue[0.1, 0.527638190954773, 0.852261306532663], 
      Hue[0.1, 0.5326633165829138, 0.852261306532663], 
      Hue[0.1, 0.5376884422110544, 0.852261306532663], 
      Hue[0.1, 0.5427135678391951, 0.852261306532663], 
      Hue[0.1, 0.5477386934673358, 0.852261306532663], 
      Hue[0.1, 0.5527638190954766, 0.852261306532663], 
      Hue[0.1, 0.5577889447236172, 0.852261306532663], 
      Hue[0.1, 0.5628140703517579, 0.852261306532663], 
      Hue[0.1, 0.5678391959798986, 0.852261306532663], 
      Hue[0.1, 0.5728643216080392, 0.852261306532663], 
      Hue[0.1, 0.57788944723618, 0.852261306532663], 
      Hue[0.1, 0.5829145728643207, 0.852261306532663], 
      Hue[0.1, 0.5879396984924613, 0.852261306532663], 
      Hue[0.1, 0.592964824120602, 0.852261306532663], 
      Hue[0.1, 0.5979899497487428, 0.852261306532663], 
      Hue[0.1, 0.6030150753768834, 0.852261306532663], 
      Hue[0.1, 0.6080402010050241, 0.852261306532663], 
      Hue[0.1, 0.6130653266331648, 0.852261306532663], 
      Hue[0.1, 0.6180904522613054, 0.852261306532663], 
      Hue[0.1, 0.6231155778894462, 0.852261306532663], 
      Hue[0.1, 0.6281407035175869, 0.852261306532663], 
      Hue[0.1, 0.6331658291457275, 0.852261306532663], 
      Hue[0.1, 0.6381909547738683, 0.852261306532663], 
      Hue[0.1, 0.6432160804020091, 0.852261306532663], 
      Hue[0.1, 0.6482412060301498, 0.852261306532663], 
      Hue[0.1, 0.6532663316582906, 0.852261306532663], 
      Hue[0.1, 0.6582914572864313, 0.852261306532663], 
      Hue[0.1, 0.6633165829145721, 0.852261306532663], 
      Hue[0.1, 0.6683417085427129, 0.852261306532663], 
      Hue[0.1, 0.6733668341708536, 0.852261306532663], 
      Hue[0.1, 0.6783919597989944, 0.852261306532663], 
      Hue[0.1, 0.6834170854271352, 0.852261306532663], 
      Hue[0.1, 0.6884422110552759, 0.852261306532663], 
      Hue[0.1, 0.6934673366834166, 0.852261306532663], 
      Hue[0.1, 0.6984924623115575, 0.852261306532663], 
      Hue[0.1, 0.7035175879396982, 0.852261306532663], 
      Hue[0.1, 0.7085427135678389, 0.852261306532663], 
      Hue[0.1, 0.7135678391959798, 0.852261306532663], 
      Hue[0.1, 0.7185929648241205, 0.852261306532663], 
      Hue[0.1, 0.7236180904522612, 0.852261306532663], 
      Hue[0.1, 0.7286432160804021, 0.852261306532663], 
      Hue[0.1, 0.7336683417085428, 0.852261306532663], 
      Hue[0.1, 0.7386934673366835, 0.852261306532663], 
      Hue[0.1, 0.7437185929648243, 0.852261306532663], 
      Hue[0.1, 0.7487437185929651, 0.852261306532663], 
      Hue[0.1, 0.7537688442211058, 0.852261306532663], 
      Hue[0.1, 0.7587939698492466, 0.852261306532663], 
      Hue[0.1, 0.7638190954773874, 0.852261306532663], 
      Hue[0.1, 0.7688442211055281, 0.852261306532663], 
      Hue[0.1, 0.7738693467336689, 0.852261306532663], 
      Hue[0.1, 0.7788944723618096, 0.852261306532663], 
      Hue[0.1, 0.7839195979899504, 0.852261306532663], 
      Hue[0.1, 0.7889447236180911, 0.852261306532663], 
      Hue[0.1, 0.7939698492462319, 0.852261306532663], 
      Hue[0.1, 0.7989949748743727, 0.852261306532663], 
      Hue[0.1, 0.8040201005025134, 0.852261306532663], 
      Hue[0.1, 0.8090452261306542, 0.852261306532663], 
      Hue[0.1, 0.8140703517587949, 0.852261306532663], 
      Hue[0.1, 0.8190954773869357, 0.852261306532663], 
      Hue[0.1, 0.8241206030150765, 0.852261306532663], 
      Hue[0.1, 0.8291457286432172, 0.852261306532663], 
      Hue[0.1, 0.834170854271358, 0.852261306532663], 
      Hue[0.1, 0.8391959798994988, 0.852261306532663], 
      Hue[0.1, 0.8442211055276395, 0.852261306532663], 
      Hue[0.1, 0.8492462311557802, 0.852261306532663], 
      Hue[0.1, 0.8542713567839211, 0.852261306532663], 
      Hue[0.1, 0.8592964824120618, 0.852261306532663], 
      Hue[0.1, 0.8643216080402025, 0.852261306532663], 
      Hue[0.1, 0.8693467336683434, 0.852261306532663], 
      Hue[0.1, 0.8743718592964841, 0.852261306532663], 
      Hue[0.1, 0.8793969849246248, 0.852261306532663], 
      Hue[0.1, 0.8844221105527657, 0.852261306532663], 
      Hue[0.1, 0.8894472361809064, 0.852261306532663], 
      Hue[0.1, 0.8944723618090471, 0.852261306532663], 
      Hue[0.1, 0.8994974874371879, 0.852261306532663], 
      Hue[0.1, 0.9045226130653287, 0.852261306532663], 
      Hue[0.1, 0.9095477386934694, 0.852261306532663], 
      Hue[0.1, 0.9145728643216102, 0.852261306532663], 
      Hue[0.1, 0.919597989949751, 0.852261306532663], 
      Hue[0.1, 0.9246231155778917, 0.852261306532663], 
      Hue[0.1, 0.9296482412060324, 0.852261306532663], 
      Hue[0.1, 0.9346733668341732, 0.852261306532663], 
      Hue[0.1, 0.939698492462314, 0.852261306532663], 
      Hue[0.1, 0.9447236180904547, 0.852261306532663], 
      Hue[0.1, 0.9497487437185955, 0.852261306532663], 
      Hue[0.1, 0.9547738693467362, 0.852261306532663], 
      Hue[0.1, 0.959798994974877, 0.852261306532663], 
      Hue[0.1, 0.9648241206030178, 0.852261306532663], 
      Hue[0.1, 0.9698492462311585, 0.852261306532663], 
      Hue[0.1, 0.9748743718592993, 0.852261306532663], 
      Hue[0.1, 0.9798994974874401, 0.852261306532663], 
      Hue[0.1, 0.9849246231155808, 0.852261306532663], 
      Hue[0.1, 0.9899497487437215, 0.852261306532663], 
      Hue[0.1, 0.9949748743718624, 0.852261306532663], 
      Hue[0.1, 1., 0.852261306532663], 
      Hue[0.1, 0., 0.8572864321608036], 
      Hue[0.1, 0.005025125628140704, 0.8572864321608036], 
      Hue[0.1, 0.010050251256281407`, 0.8572864321608036], 
      Hue[0.1, 0.015075376884422112`, 0.8572864321608036], 
      Hue[0.1, 0.020100502512562814`, 0.8572864321608036], 
      Hue[0.1, 0.02512562814070352, 0.8572864321608036], 
      Hue[0.1, 0.030150753768844223`, 0.8572864321608036], 
      Hue[0.1, 0.035175879396984924`, 0.8572864321608036], 
      Hue[0.1, 0.04020100502512563, 0.8572864321608036], 
      Hue[0.1, 0.04522613065326634, 0.8572864321608036], 
      Hue[0.1, 0.050251256281407045`, 0.8572864321608036], 
      Hue[0.1, 0.055276381909547756`, 0.8572864321608036], 
      Hue[0.1, 0.06030150753768846, 0.8572864321608036], 
      Hue[0.1, 0.06532663316582916, 0.8572864321608036], 
      Hue[0.1, 0.07035175879396988, 0.8572864321608036], 
      Hue[0.1, 0.07537688442211059, 0.8572864321608036], 
      Hue[0.1, 0.0804020100502513, 0.8572864321608036], 
      Hue[0.1, 0.085427135678392, 0.8572864321608036], 
      Hue[0.1, 0.09045226130653271, 0.8572864321608036], 
      Hue[0.1, 0.09547738693467342, 0.8572864321608036], 
      Hue[0.1, 0.10050251256281413`, 0.8572864321608036], 
      Hue[0.1, 0.10552763819095483`, 0.8572864321608036], 
      Hue[0.1, 0.11055276381909554`, 0.8572864321608036], 
      Hue[0.1, 0.11557788944723625`, 0.8572864321608036], 
      Hue[0.1, 0.12060301507537696`, 0.8572864321608036], 
      Hue[0.1, 0.12562814070351766`, 0.8572864321608036], 
      Hue[0.1, 0.13065326633165839`, 0.8572864321608036], 
      Hue[0.1, 0.13567839195979908`, 0.8572864321608036], 
      Hue[0.1, 0.14070351758793978`, 0.8572864321608036], 
      Hue[0.1, 0.1457286432160805, 0.8572864321608036], 
      Hue[0.1, 0.1507537688442212, 0.8572864321608036], 
      Hue[0.1, 0.1557788944723619, 0.8572864321608036], 
      Hue[0.1, 0.16080402010050263`, 0.8572864321608036], 
      Hue[0.1, 0.16582914572864332`, 0.8572864321608036], 
      Hue[0.1, 0.170854271356784, 0.8572864321608036], 
      Hue[0.1, 0.1758793969849247, 0.8572864321608036], 
      Hue[0.1, 0.1809045226130654, 0.8572864321608036], 
      Hue[0.1, 0.18592964824120609`, 0.8572864321608036], 
      Hue[0.1, 0.19095477386934676`, 0.8572864321608036], 
      Hue[0.1, 0.19597989949748745`, 0.8572864321608036], 
      Hue[0.1, 0.20100502512562815`, 0.8572864321608036], 
      Hue[0.1, 0.20603015075376885`, 0.8572864321608036], 
      Hue[0.1, 0.21105527638190952`, 0.8572864321608036], 
      Hue[0.1, 0.21608040201005022`, 0.8572864321608036], 
      Hue[0.1, 0.2211055276381909, 0.8572864321608036], 
      Hue[0.1, 0.2261306532663316, 0.8572864321608036], 
      Hue[0.1, 0.23115577889447228`, 0.8572864321608036], 
      Hue[0.1, 0.23618090452261298`, 0.8572864321608036], 
      Hue[0.1, 0.24120603015075368`, 0.8572864321608036], 
      Hue[0.1, 0.24623115577889435`, 0.8572864321608036], 
      Hue[0.1, 0.25125628140703504`, 0.8572864321608036], 
      Hue[0.1, 0.2562814070351757, 0.8572864321608036], 
      Hue[0.1, 0.26130653266331644`, 0.8572864321608036], 
      Hue[0.1, 0.2663316582914571, 0.8572864321608036], 
      Hue[0.1, 0.27135678391959783`, 0.8572864321608036], 
      Hue[0.1, 0.2763819095477385, 0.8572864321608036], 
      Hue[0.1, 0.28140703517587917`, 0.8572864321608036], 
      Hue[0.1, 0.2864321608040199, 0.8572864321608036], 
      Hue[0.1, 0.29145728643216057`, 0.8572864321608036], 
      Hue[0.1, 0.29648241206030124`, 0.8572864321608036], 
      Hue[0.1, 0.30150753768844196`, 0.8572864321608036], 
      Hue[0.1, 0.30653266331658263`, 0.8572864321608036], 
      Hue[0.1, 0.31155778894472336`, 0.8572864321608036], 
      Hue[0.1, 0.316582914572864, 0.8572864321608036], 
      Hue[0.1, 0.32160804020100475`, 0.8572864321608036], 
      Hue[0.1, 0.3266331658291454, 0.8572864321608036], 
      Hue[0.1, 0.33165829145728615`, 0.8572864321608036], 
      Hue[0.1, 0.3366834170854268, 0.8572864321608036], 
      Hue[0.1, 0.3417085427135675, 0.8572864321608036], 
      Hue[0.1, 0.3467336683417082, 0.8572864321608036], 
      Hue[0.1, 0.3517587939698489, 0.8572864321608036], 
      Hue[0.1, 0.3567839195979896, 0.8572864321608036], 
      Hue[0.1, 0.3618090452261303, 0.8572864321608036], 
      Hue[0.1, 0.36683417085427095`, 0.8572864321608036], 
      Hue[0.1, 0.37185929648241167`, 0.8572864321608036], 
      Hue[0.1, 0.37688442211055234`, 0.8572864321608036], 
      Hue[0.1, 0.381909547738693, 0.8572864321608036], 
      Hue[0.1, 0.38693467336683374`, 0.8572864321608036], 
      Hue[0.1, 0.3919597989949744, 0.8572864321608036], 
      Hue[0.1, 0.39698492462311513`, 0.8572864321608036], 
      Hue[0.1, 0.4020100502512558, 0.8572864321608036], 
      Hue[0.1, 0.40703517587939647`, 0.8572864321608036], 
      Hue[0.1, 0.4120603015075372, 0.8572864321608036], 
      Hue[0.1, 0.41708542713567787`, 0.8572864321608036], 
      Hue[0.1, 0.42211055276381854`, 0.8572864321608036], 
      Hue[0.1, 0.42713567839195926`, 0.8572864321608036], 
      Hue[0.1, 0.43216080402009993`, 0.8572864321608036], 
      Hue[0.1, 0.4371859296482406, 0.8572864321608036], 
      Hue[0.1, 0.4422110552763813, 0.8572864321608036], 
      Hue[0.1, 0.447236180904522, 0.8572864321608036], 
      Hue[0.1, 0.4522613065326627, 0.8572864321608036], 
      Hue[0.1, 0.4572864321608034, 0.8572864321608036], 
      Hue[0.1, 0.46231155778894406`, 0.8572864321608036], 
      Hue[0.1, 0.4673366834170848, 0.8572864321608036], 
      Hue[0.1, 0.47236180904522546`, 0.8572864321608036], 
      Hue[0.1, 0.4773869346733661, 0.8572864321608036], 
      Hue[0.1, 0.48241206030150685`, 0.8572864321608036], 
      Hue[0.1, 0.4874371859296475, 0.8572864321608036], 
      Hue[0.1, 0.49246231155778825`, 0.8572864321608036], 
      Hue[0.1, 0.4974874371859289, 0.8572864321608036], 
      Hue[0.1, 0.5025125628140696, 0.8572864321608036], 
      Hue[0.1, 0.5075376884422103, 0.8572864321608036], 
      Hue[0.1, 0.512562814070351, 0.8572864321608036], 
      Hue[0.1, 0.5175879396984917, 0.8572864321608036], 
      Hue[0.1, 0.5226130653266323, 0.8572864321608036], 
      Hue[0.1, 0.527638190954773, 0.8572864321608036], 
      Hue[0.1, 0.5326633165829138, 0.8572864321608036], 
      Hue[0.1, 0.5376884422110544, 0.8572864321608036], 
      Hue[0.1, 0.5427135678391951, 0.8572864321608036], 
      Hue[0.1, 0.5477386934673358, 0.8572864321608036], 
      Hue[0.1, 0.5527638190954766, 0.8572864321608036], 
      Hue[0.1, 0.5577889447236172, 0.8572864321608036], 
      Hue[0.1, 0.5628140703517579, 0.8572864321608036], 
      Hue[0.1, 0.5678391959798986, 0.8572864321608036], 
      Hue[0.1, 0.5728643216080392, 0.8572864321608036], 
      Hue[0.1, 0.57788944723618, 0.8572864321608036], 
      Hue[0.1, 0.5829145728643207, 0.8572864321608036], 
      Hue[0.1, 0.5879396984924613, 0.8572864321608036], 
      Hue[0.1, 0.592964824120602, 0.8572864321608036], 
      Hue[0.1, 0.5979899497487428, 0.8572864321608036], 
      Hue[0.1, 0.6030150753768834, 0.8572864321608036], 
      Hue[0.1, 0.6080402010050241, 0.8572864321608036], 
      Hue[0.1, 0.6130653266331648, 0.8572864321608036], 
      Hue[0.1, 0.6180904522613054, 0.8572864321608036], 
      Hue[0.1, 0.6231155778894462, 0.8572864321608036], 
      Hue[0.1, 0.6281407035175869, 0.8572864321608036], 
      Hue[0.1, 0.6331658291457275, 0.8572864321608036], 
      Hue[0.1, 0.6381909547738683, 0.8572864321608036], 
      Hue[0.1, 0.6432160804020091, 0.8572864321608036], 
      Hue[0.1, 0.6482412060301498, 0.8572864321608036], 
      Hue[0.1, 0.6532663316582906, 0.8572864321608036], 
      Hue[0.1, 0.6582914572864313, 0.8572864321608036], 
      Hue[0.1, 0.6633165829145721, 0.8572864321608036], 
      Hue[0.1, 0.6683417085427129, 0.8572864321608036], 
      Hue[0.1, 0.6733668341708536, 0.8572864321608036], 
      Hue[0.1, 0.6783919597989944, 0.8572864321608036], 
      Hue[0.1, 0.6834170854271352, 0.8572864321608036], 
      Hue[0.1, 0.6884422110552759, 0.8572864321608036], 
      Hue[0.1, 0.6934673366834166, 0.8572864321608036], 
      Hue[0.1, 0.6984924623115575, 0.8572864321608036], 
      Hue[0.1, 0.7035175879396982, 0.8572864321608036], 
      Hue[0.1, 0.7085427135678389, 0.8572864321608036], 
      Hue[0.1, 0.7135678391959798, 0.8572864321608036], 
      Hue[0.1, 0.7185929648241205, 0.8572864321608036], 
      Hue[0.1, 0.7236180904522612, 0.8572864321608036], 
      Hue[0.1, 0.7286432160804021, 0.8572864321608036], 
      Hue[0.1, 0.7336683417085428, 0.8572864321608036], 
      Hue[0.1, 0.7386934673366835, 0.8572864321608036], 
      Hue[0.1, 0.7437185929648243, 0.8572864321608036], 
      Hue[0.1, 0.7487437185929651, 0.8572864321608036], 
      Hue[0.1, 0.7537688442211058, 0.8572864321608036], 
      Hue[0.1, 0.7587939698492466, 0.8572864321608036], 
      Hue[0.1, 0.7638190954773874, 0.8572864321608036], 
      Hue[0.1, 0.7688442211055281, 0.8572864321608036], 
      Hue[0.1, 0.7738693467336689, 0.8572864321608036], 
      Hue[0.1, 0.7788944723618096, 0.8572864321608036], 
      Hue[0.1, 0.7839195979899504, 0.8572864321608036], 
      Hue[0.1, 0.7889447236180911, 0.8572864321608036], 
      Hue[0.1, 0.7939698492462319, 0.8572864321608036], 
      Hue[0.1, 0.7989949748743727, 0.8572864321608036], 
      Hue[0.1, 0.8040201005025134, 0.8572864321608036], 
      Hue[0.1, 0.8090452261306542, 0.8572864321608036], 
      Hue[0.1, 0.8140703517587949, 0.8572864321608036], 
      Hue[0.1, 0.8190954773869357, 0.8572864321608036], 
      Hue[0.1, 0.8241206030150765, 0.8572864321608036], 
      Hue[0.1, 0.8291457286432172, 0.8572864321608036], 
      Hue[0.1, 0.834170854271358, 0.8572864321608036], 
      Hue[0.1, 0.8391959798994988, 0.8572864321608036], 
      Hue[0.1, 0.8442211055276395, 0.8572864321608036], 
      Hue[0.1, 0.8492462311557802, 0.8572864321608036], 
      Hue[0.1, 0.8542713567839211, 0.8572864321608036], 
      Hue[0.1, 0.8592964824120618, 0.8572864321608036], 
      Hue[0.1, 0.8643216080402025, 0.8572864321608036], 
      Hue[0.1, 0.8693467336683434, 0.8572864321608036], 
      Hue[0.1, 0.8743718592964841, 0.8572864321608036], 
      Hue[0.1, 0.8793969849246248, 0.8572864321608036], 
      Hue[0.1, 0.8844221105527657, 0.8572864321608036], 
      Hue[0.1, 0.8894472361809064, 0.8572864321608036], 
      Hue[0.1, 0.8944723618090471, 0.8572864321608036], 
      Hue[0.1, 0.8994974874371879, 0.8572864321608036], 
      Hue[0.1, 0.9045226130653287, 0.8572864321608036], 
      Hue[0.1, 0.9095477386934694, 0.8572864321608036], 
      Hue[0.1, 0.9145728643216102, 0.8572864321608036], 
      Hue[0.1, 0.919597989949751, 0.8572864321608036], 
      Hue[0.1, 0.9246231155778917, 0.8572864321608036], 
      Hue[0.1, 0.9296482412060324, 0.8572864321608036], 
      Hue[0.1, 0.9346733668341732, 0.8572864321608036], 
      Hue[0.1, 0.939698492462314, 0.8572864321608036], 
      Hue[0.1, 0.9447236180904547, 0.8572864321608036], 
      Hue[0.1, 0.9497487437185955, 0.8572864321608036], 
      Hue[0.1, 0.9547738693467362, 0.8572864321608036], 
      Hue[0.1, 0.959798994974877, 0.8572864321608036], 
      Hue[0.1, 0.9648241206030178, 0.8572864321608036], 
      Hue[0.1, 0.9698492462311585, 0.8572864321608036], 
      Hue[0.1, 0.9748743718592993, 0.8572864321608036], 
      Hue[0.1, 0.9798994974874401, 0.8572864321608036], 
      Hue[0.1, 0.9849246231155808, 0.8572864321608036], 
      Hue[0.1, 0.9899497487437215, 0.8572864321608036], 
      Hue[0.1, 0.9949748743718624, 0.8572864321608036], 
      Hue[0.1, 1., 0.8572864321608036], 
      Hue[0.1, 0., 0.8623115577889444], 
      Hue[0.1, 0.005025125628140704, 0.8623115577889444], 
      Hue[0.1, 0.010050251256281407`, 0.8623115577889444], 
      Hue[0.1, 0.015075376884422112`, 0.8623115577889444], 
      Hue[0.1, 0.020100502512562814`, 0.8623115577889444], 
      Hue[0.1, 0.02512562814070352, 0.8623115577889444], 
      Hue[0.1, 0.030150753768844223`, 0.8623115577889444], 
      Hue[0.1, 0.035175879396984924`, 0.8623115577889444], 
      Hue[0.1, 0.04020100502512563, 0.8623115577889444], 
      Hue[0.1, 0.04522613065326634, 0.8623115577889444], 
      Hue[0.1, 0.050251256281407045`, 0.8623115577889444], 
      Hue[0.1, 0.055276381909547756`, 0.8623115577889444], 
      Hue[0.1, 0.06030150753768846, 0.8623115577889444], 
      Hue[0.1, 0.06532663316582916, 0.8623115577889444], 
      Hue[0.1, 0.07035175879396988, 0.8623115577889444], 
      Hue[0.1, 0.07537688442211059, 0.8623115577889444], 
      Hue[0.1, 0.0804020100502513, 0.8623115577889444], 
      Hue[0.1, 0.085427135678392, 0.8623115577889444], 
      Hue[0.1, 0.09045226130653271, 0.8623115577889444], 
      Hue[0.1, 0.09547738693467342, 0.8623115577889444], 
      Hue[0.1, 0.10050251256281413`, 0.8623115577889444], 
      Hue[0.1, 0.10552763819095483`, 0.8623115577889444], 
      Hue[0.1, 0.11055276381909554`, 0.8623115577889444], 
      Hue[0.1, 0.11557788944723625`, 0.8623115577889444], 
      Hue[0.1, 0.12060301507537696`, 0.8623115577889444], 
      Hue[0.1, 0.12562814070351766`, 0.8623115577889444], 
      Hue[0.1, 0.13065326633165839`, 0.8623115577889444], 
      Hue[0.1, 0.13567839195979908`, 0.8623115577889444], 
      Hue[0.1, 0.14070351758793978`, 0.8623115577889444], 
      Hue[0.1, 0.1457286432160805, 0.8623115577889444], 
      Hue[0.1, 0.1507537688442212, 0.8623115577889444], 
      Hue[0.1, 0.1557788944723619, 0.8623115577889444], 
      Hue[0.1, 0.16080402010050263`, 0.8623115577889444], 
      Hue[0.1, 0.16582914572864332`, 0.8623115577889444], 
      Hue[0.1, 0.170854271356784, 0.8623115577889444], 
      Hue[0.1, 0.1758793969849247, 0.8623115577889444], 
      Hue[0.1, 0.1809045226130654, 0.8623115577889444], 
      Hue[0.1, 0.18592964824120609`, 0.8623115577889444], 
      Hue[0.1, 0.19095477386934676`, 0.8623115577889444], 
      Hue[0.1, 0.19597989949748745`, 0.8623115577889444], 
      Hue[0.1, 0.20100502512562815`, 0.8623115577889444], 
      Hue[0.1, 0.20603015075376885`, 0.8623115577889444], 
      Hue[0.1, 0.21105527638190952`, 0.8623115577889444], 
      Hue[0.1, 0.21608040201005022`, 0.8623115577889444], 
      Hue[0.1, 0.2211055276381909, 0.8623115577889444], 
      Hue[0.1, 0.2261306532663316, 0.8623115577889444], 
      Hue[0.1, 0.23115577889447228`, 0.8623115577889444], 
      Hue[0.1, 0.23618090452261298`, 0.8623115577889444], 
      Hue[0.1, 0.24120603015075368`, 0.8623115577889444], 
      Hue[0.1, 0.24623115577889435`, 0.8623115577889444], 
      Hue[0.1, 0.25125628140703504`, 0.8623115577889444], 
      Hue[0.1, 0.2562814070351757, 0.8623115577889444], 
      Hue[0.1, 0.26130653266331644`, 0.8623115577889444], 
      Hue[0.1, 0.2663316582914571, 0.8623115577889444], 
      Hue[0.1, 0.27135678391959783`, 0.8623115577889444], 
      Hue[0.1, 0.2763819095477385, 0.8623115577889444], 
      Hue[0.1, 0.28140703517587917`, 0.8623115577889444], 
      Hue[0.1, 0.2864321608040199, 0.8623115577889444], 
      Hue[0.1, 0.29145728643216057`, 0.8623115577889444], 
      Hue[0.1, 0.29648241206030124`, 0.8623115577889444], 
      Hue[0.1, 0.30150753768844196`, 0.8623115577889444], 
      Hue[0.1, 0.30653266331658263`, 0.8623115577889444], 
      Hue[0.1, 0.31155778894472336`, 0.8623115577889444], 
      Hue[0.1, 0.316582914572864, 0.8623115577889444], 
      Hue[0.1, 0.32160804020100475`, 0.8623115577889444], 
      Hue[0.1, 0.3266331658291454, 0.8623115577889444], 
      Hue[0.1, 0.33165829145728615`, 0.8623115577889444], 
      Hue[0.1, 0.3366834170854268, 0.8623115577889444], 
      Hue[0.1, 0.3417085427135675, 0.8623115577889444], 
      Hue[0.1, 0.3467336683417082, 0.8623115577889444], 
      Hue[0.1, 0.3517587939698489, 0.8623115577889444], 
      Hue[0.1, 0.3567839195979896, 0.8623115577889444], 
      Hue[0.1, 0.3618090452261303, 0.8623115577889444], 
      Hue[0.1, 0.36683417085427095`, 0.8623115577889444], 
      Hue[0.1, 0.37185929648241167`, 0.8623115577889444], 
      Hue[0.1, 0.37688442211055234`, 0.8623115577889444], 
      Hue[0.1, 0.381909547738693, 0.8623115577889444], 
      Hue[0.1, 0.38693467336683374`, 0.8623115577889444], 
      Hue[0.1, 0.3919597989949744, 0.8623115577889444], 
      Hue[0.1, 0.39698492462311513`, 0.8623115577889444], 
      Hue[0.1, 0.4020100502512558, 0.8623115577889444], 
      Hue[0.1, 0.40703517587939647`, 0.8623115577889444], 
      Hue[0.1, 0.4120603015075372, 0.8623115577889444], 
      Hue[0.1, 0.41708542713567787`, 0.8623115577889444], 
      Hue[0.1, 0.42211055276381854`, 0.8623115577889444], 
      Hue[0.1, 0.42713567839195926`, 0.8623115577889444], 
      Hue[0.1, 0.43216080402009993`, 0.8623115577889444], 
      Hue[0.1, 0.4371859296482406, 0.8623115577889444], 
      Hue[0.1, 0.4422110552763813, 0.8623115577889444], 
      Hue[0.1, 0.447236180904522, 0.8623115577889444], 
      Hue[0.1, 0.4522613065326627, 0.8623115577889444], 
      Hue[0.1, 0.4572864321608034, 0.8623115577889444], 
      Hue[0.1, 0.46231155778894406`, 0.8623115577889444], 
      Hue[0.1, 0.4673366834170848, 0.8623115577889444], 
      Hue[0.1, 0.47236180904522546`, 0.8623115577889444], 
      Hue[0.1, 0.4773869346733661, 0.8623115577889444], 
      Hue[0.1, 0.48241206030150685`, 0.8623115577889444], 
      Hue[0.1, 0.4874371859296475, 0.8623115577889444], 
      Hue[0.1, 0.49246231155778825`, 0.8623115577889444], 
      Hue[0.1, 0.4974874371859289, 0.8623115577889444], 
      Hue[0.1, 0.5025125628140696, 0.8623115577889444], 
      Hue[0.1, 0.5075376884422103, 0.8623115577889444], 
      Hue[0.1, 0.512562814070351, 0.8623115577889444], 
      Hue[0.1, 0.5175879396984917, 0.8623115577889444], 
      Hue[0.1, 0.5226130653266323, 0.8623115577889444], 
      Hue[0.1, 0.527638190954773, 0.8623115577889444], 
      Hue[0.1, 0.5326633165829138, 0.8623115577889444], 
      Hue[0.1, 0.5376884422110544, 0.8623115577889444], 
      Hue[0.1, 0.5427135678391951, 0.8623115577889444], 
      Hue[0.1, 0.5477386934673358, 0.8623115577889444], 
      Hue[0.1, 0.5527638190954766, 0.8623115577889444], 
      Hue[0.1, 0.5577889447236172, 0.8623115577889444], 
      Hue[0.1, 0.5628140703517579, 0.8623115577889444], 
      Hue[0.1, 0.5678391959798986, 0.8623115577889444], 
      Hue[0.1, 0.5728643216080392, 0.8623115577889444], 
      Hue[0.1, 0.57788944723618, 0.8623115577889444], 
      Hue[0.1, 0.5829145728643207, 0.8623115577889444], 
      Hue[0.1, 0.5879396984924613, 0.8623115577889444], 
      Hue[0.1, 0.592964824120602, 0.8623115577889444], 
      Hue[0.1, 0.5979899497487428, 0.8623115577889444], 
      Hue[0.1, 0.6030150753768834, 0.8623115577889444], 
      Hue[0.1, 0.6080402010050241, 0.8623115577889444], 
      Hue[0.1, 0.6130653266331648, 0.8623115577889444], 
      Hue[0.1, 0.6180904522613054, 0.8623115577889444], 
      Hue[0.1, 0.6231155778894462, 0.8623115577889444], 
      Hue[0.1, 0.6281407035175869, 0.8623115577889444], 
      Hue[0.1, 0.6331658291457275, 0.8623115577889444], 
      Hue[0.1, 0.6381909547738683, 0.8623115577889444], 
      Hue[0.1, 0.6432160804020091, 0.8623115577889444], 
      Hue[0.1, 0.6482412060301498, 0.8623115577889444], 
      Hue[0.1, 0.6532663316582906, 0.8623115577889444], 
      Hue[0.1, 0.6582914572864313, 0.8623115577889444], 
      Hue[0.1, 0.6633165829145721, 0.8623115577889444], 
      Hue[0.1, 0.6683417085427129, 0.8623115577889444], 
      Hue[0.1, 0.6733668341708536, 0.8623115577889444], 
      Hue[0.1, 0.6783919597989944, 0.8623115577889444], 
      Hue[0.1, 0.6834170854271352, 0.8623115577889444], 
      Hue[0.1, 0.6884422110552759, 0.8623115577889444], 
      Hue[0.1, 0.6934673366834166, 0.8623115577889444], 
      Hue[0.1, 0.6984924623115575, 0.8623115577889444], 
      Hue[0.1, 0.7035175879396982, 0.8623115577889444], 
      Hue[0.1, 0.7085427135678389, 0.8623115577889444], 
      Hue[0.1, 0.7135678391959798, 0.8623115577889444], 
      Hue[0.1, 0.7185929648241205, 0.8623115577889444], 
      Hue[0.1, 0.7236180904522612, 0.8623115577889444], 
      Hue[0.1, 0.7286432160804021, 0.8623115577889444], 
      Hue[0.1, 0.7336683417085428, 0.8623115577889444], 
      Hue[0.1, 0.7386934673366835, 0.8623115577889444], 
      Hue[0.1, 0.7437185929648243, 0.8623115577889444], 
      Hue[0.1, 0.7487437185929651, 0.8623115577889444], 
      Hue[0.1, 0.7537688442211058, 0.8623115577889444], 
      Hue[0.1, 0.7587939698492466, 0.8623115577889444], 
      Hue[0.1, 0.7638190954773874, 0.8623115577889444], 
      Hue[0.1, 0.7688442211055281, 0.8623115577889444], 
      Hue[0.1, 0.7738693467336689, 0.8623115577889444], 
      Hue[0.1, 0.7788944723618096, 0.8623115577889444], 
      Hue[0.1, 0.7839195979899504, 0.8623115577889444], 
      Hue[0.1, 0.7889447236180911, 0.8623115577889444], 
      Hue[0.1, 0.7939698492462319, 0.8623115577889444], 
      Hue[0.1, 0.7989949748743727, 0.8623115577889444], 
      Hue[0.1, 0.8040201005025134, 0.8623115577889444], 
      Hue[0.1, 0.8090452261306542, 0.8623115577889444], 
      Hue[0.1, 0.8140703517587949, 0.8623115577889444], 
      Hue[0.1, 0.8190954773869357, 0.8623115577889444], 
      Hue[0.1, 0.8241206030150765, 0.8623115577889444], 
      Hue[0.1, 0.8291457286432172, 0.8623115577889444], 
      Hue[0.1, 0.834170854271358, 0.8623115577889444], 
      Hue[0.1, 0.8391959798994988, 0.8623115577889444], 
      Hue[0.1, 0.8442211055276395, 0.8623115577889444], 
      Hue[0.1, 0.8492462311557802, 0.8623115577889444], 
      Hue[0.1, 0.8542713567839211, 0.8623115577889444], 
      Hue[0.1, 0.8592964824120618, 0.8623115577889444], 
      Hue[0.1, 0.8643216080402025, 0.8623115577889444], 
      Hue[0.1, 0.8693467336683434, 0.8623115577889444], 
      Hue[0.1, 0.8743718592964841, 0.8623115577889444], 
      Hue[0.1, 0.8793969849246248, 0.8623115577889444], 
      Hue[0.1, 0.8844221105527657, 0.8623115577889444], 
      Hue[0.1, 0.8894472361809064, 0.8623115577889444], 
      Hue[0.1, 0.8944723618090471, 0.8623115577889444], 
      Hue[0.1, 0.8994974874371879, 0.8623115577889444], 
      Hue[0.1, 0.9045226130653287, 0.8623115577889444], 
      Hue[0.1, 0.9095477386934694, 0.8623115577889444], 
      Hue[0.1, 0.9145728643216102, 0.8623115577889444], 
      Hue[0.1, 0.919597989949751, 0.8623115577889444], 
      Hue[0.1, 0.9246231155778917, 0.8623115577889444], 
      Hue[0.1, 0.9296482412060324, 0.8623115577889444], 
      Hue[0.1, 0.9346733668341732, 0.8623115577889444], 
      Hue[0.1, 0.939698492462314, 0.8623115577889444], 
      Hue[0.1, 0.9447236180904547, 0.8623115577889444], 
      Hue[0.1, 0.9497487437185955, 0.8623115577889444], 
      Hue[0.1, 0.9547738693467362, 0.8623115577889444], 
      Hue[0.1, 0.959798994974877, 0.8623115577889444], 
      Hue[0.1, 0.9648241206030178, 0.8623115577889444], 
      Hue[0.1, 0.9698492462311585, 0.8623115577889444], 
      Hue[0.1, 0.9748743718592993, 0.8623115577889444], 
      Hue[0.1, 0.9798994974874401, 0.8623115577889444], 
      Hue[0.1, 0.9849246231155808, 0.8623115577889444], 
      Hue[0.1, 0.9899497487437215, 0.8623115577889444], 
      Hue[0.1, 0.9949748743718624, 0.8623115577889444], 
      Hue[0.1, 1., 0.8623115577889444], 
      Hue[0.1, 0., 0.867336683417085], 
      Hue[0.1, 0.005025125628140704, 0.867336683417085], 
      Hue[0.1, 0.010050251256281407`, 0.867336683417085], 
      Hue[0.1, 0.015075376884422112`, 0.867336683417085], 
      Hue[0.1, 0.020100502512562814`, 0.867336683417085], 
      Hue[0.1, 0.02512562814070352, 0.867336683417085], 
      Hue[0.1, 0.030150753768844223`, 0.867336683417085], 
      Hue[0.1, 0.035175879396984924`, 0.867336683417085], 
      Hue[0.1, 0.04020100502512563, 0.867336683417085], 
      Hue[0.1, 0.04522613065326634, 0.867336683417085], 
      Hue[0.1, 0.050251256281407045`, 0.867336683417085], 
      Hue[0.1, 0.055276381909547756`, 0.867336683417085], 
      Hue[0.1, 0.06030150753768846, 0.867336683417085], 
      Hue[0.1, 0.06532663316582916, 0.867336683417085], 
      Hue[0.1, 0.07035175879396988, 0.867336683417085], 
      Hue[0.1, 0.07537688442211059, 0.867336683417085], 
      Hue[0.1, 0.0804020100502513, 0.867336683417085], 
      Hue[0.1, 0.085427135678392, 0.867336683417085], 
      Hue[0.1, 0.09045226130653271, 0.867336683417085], 
      Hue[0.1, 0.09547738693467342, 0.867336683417085], 
      Hue[0.1, 0.10050251256281413`, 0.867336683417085], 
      Hue[0.1, 0.10552763819095483`, 0.867336683417085], 
      Hue[0.1, 0.11055276381909554`, 0.867336683417085], 
      Hue[0.1, 0.11557788944723625`, 0.867336683417085], 
      Hue[0.1, 0.12060301507537696`, 0.867336683417085], 
      Hue[0.1, 0.12562814070351766`, 0.867336683417085], 
      Hue[0.1, 0.13065326633165839`, 0.867336683417085], 
      Hue[0.1, 0.13567839195979908`, 0.867336683417085], 
      Hue[0.1, 0.14070351758793978`, 0.867336683417085], 
      Hue[0.1, 0.1457286432160805, 0.867336683417085], 
      Hue[0.1, 0.1507537688442212, 0.867336683417085], 
      Hue[0.1, 0.1557788944723619, 0.867336683417085], 
      Hue[0.1, 0.16080402010050263`, 0.867336683417085], 
      Hue[0.1, 0.16582914572864332`, 0.867336683417085], 
      Hue[0.1, 0.170854271356784, 0.867336683417085], 
      Hue[0.1, 0.1758793969849247, 0.867336683417085], 
      Hue[0.1, 0.1809045226130654, 0.867336683417085], 
      Hue[0.1, 0.18592964824120609`, 0.867336683417085], 
      Hue[0.1, 0.19095477386934676`, 0.867336683417085], 
      Hue[0.1, 0.19597989949748745`, 0.867336683417085], 
      Hue[0.1, 0.20100502512562815`, 0.867336683417085], 
      Hue[0.1, 0.20603015075376885`, 0.867336683417085], 
      Hue[0.1, 0.21105527638190952`, 0.867336683417085], 
      Hue[0.1, 0.21608040201005022`, 0.867336683417085], 
      Hue[0.1, 0.2211055276381909, 0.867336683417085], 
      Hue[0.1, 0.2261306532663316, 0.867336683417085], 
      Hue[0.1, 0.23115577889447228`, 0.867336683417085], 
      Hue[0.1, 0.23618090452261298`, 0.867336683417085], 
      Hue[0.1, 0.24120603015075368`, 0.867336683417085], 
      Hue[0.1, 0.24623115577889435`, 0.867336683417085], 
      Hue[0.1, 0.25125628140703504`, 0.867336683417085], 
      Hue[0.1, 0.2562814070351757, 0.867336683417085], 
      Hue[0.1, 0.26130653266331644`, 0.867336683417085], 
      Hue[0.1, 0.2663316582914571, 0.867336683417085], 
      Hue[0.1, 0.27135678391959783`, 0.867336683417085], 
      Hue[0.1, 0.2763819095477385, 0.867336683417085], 
      Hue[0.1, 0.28140703517587917`, 0.867336683417085], 
      Hue[0.1, 0.2864321608040199, 0.867336683417085], 
      Hue[0.1, 0.29145728643216057`, 0.867336683417085], 
      Hue[0.1, 0.29648241206030124`, 0.867336683417085], 
      Hue[0.1, 0.30150753768844196`, 0.867336683417085], 
      Hue[0.1, 0.30653266331658263`, 0.867336683417085], 
      Hue[0.1, 0.31155778894472336`, 0.867336683417085], 
      Hue[0.1, 0.316582914572864, 0.867336683417085], 
      Hue[0.1, 0.32160804020100475`, 0.867336683417085], 
      Hue[0.1, 0.3266331658291454, 0.867336683417085], 
      Hue[0.1, 0.33165829145728615`, 0.867336683417085], 
      Hue[0.1, 0.3366834170854268, 0.867336683417085], 
      Hue[0.1, 0.3417085427135675, 0.867336683417085], 
      Hue[0.1, 0.3467336683417082, 0.867336683417085], 
      Hue[0.1, 0.3517587939698489, 0.867336683417085], 
      Hue[0.1, 0.3567839195979896, 0.867336683417085], 
      Hue[0.1, 0.3618090452261303, 0.867336683417085], 
      Hue[0.1, 0.36683417085427095`, 0.867336683417085], 
      Hue[0.1, 0.37185929648241167`, 0.867336683417085], 
      Hue[0.1, 0.37688442211055234`, 0.867336683417085], 
      Hue[0.1, 0.381909547738693, 0.867336683417085], 
      Hue[0.1, 0.38693467336683374`, 0.867336683417085], 
      Hue[0.1, 0.3919597989949744, 0.867336683417085], 
      Hue[0.1, 0.39698492462311513`, 0.867336683417085], 
      Hue[0.1, 0.4020100502512558, 0.867336683417085], 
      Hue[0.1, 0.40703517587939647`, 0.867336683417085], 
      Hue[0.1, 0.4120603015075372, 0.867336683417085], 
      Hue[0.1, 0.41708542713567787`, 0.867336683417085], 
      Hue[0.1, 0.42211055276381854`, 0.867336683417085], 
      Hue[0.1, 0.42713567839195926`, 0.867336683417085], 
      Hue[0.1, 0.43216080402009993`, 0.867336683417085], 
      Hue[0.1, 0.4371859296482406, 0.867336683417085], 
      Hue[0.1, 0.4422110552763813, 0.867336683417085], 
      Hue[0.1, 0.447236180904522, 0.867336683417085], 
      Hue[0.1, 0.4522613065326627, 0.867336683417085], 
      Hue[0.1, 0.4572864321608034, 0.867336683417085], 
      Hue[0.1, 0.46231155778894406`, 0.867336683417085], 
      Hue[0.1, 0.4673366834170848, 0.867336683417085], 
      Hue[0.1, 0.47236180904522546`, 0.867336683417085], 
      Hue[0.1, 0.4773869346733661, 0.867336683417085], 
      Hue[0.1, 0.48241206030150685`, 0.867336683417085], 
      Hue[0.1, 0.4874371859296475, 0.867336683417085], 
      Hue[0.1, 0.49246231155778825`, 0.867336683417085], 
      Hue[0.1, 0.4974874371859289, 0.867336683417085], 
      Hue[0.1, 0.5025125628140696, 0.867336683417085], 
      Hue[0.1, 0.5075376884422103, 0.867336683417085], 
      Hue[0.1, 0.512562814070351, 0.867336683417085], 
      Hue[0.1, 0.5175879396984917, 0.867336683417085], 
      Hue[0.1, 0.5226130653266323, 0.867336683417085], 
      Hue[0.1, 0.527638190954773, 0.867336683417085], 
      Hue[0.1, 0.5326633165829138, 0.867336683417085], 
      Hue[0.1, 0.5376884422110544, 0.867336683417085], 
      Hue[0.1, 0.5427135678391951, 0.867336683417085], 
      Hue[0.1, 0.5477386934673358, 0.867336683417085], 
      Hue[0.1, 0.5527638190954766, 0.867336683417085], 
      Hue[0.1, 0.5577889447236172, 0.867336683417085], 
      Hue[0.1, 0.5628140703517579, 0.867336683417085], 
      Hue[0.1, 0.5678391959798986, 0.867336683417085], 
      Hue[0.1, 0.5728643216080392, 0.867336683417085], 
      Hue[0.1, 0.57788944723618, 0.867336683417085], 
      Hue[0.1, 0.5829145728643207, 0.867336683417085], 
      Hue[0.1, 0.5879396984924613, 0.867336683417085], 
      Hue[0.1, 0.592964824120602, 0.867336683417085], 
      Hue[0.1, 0.5979899497487428, 0.867336683417085], 
      Hue[0.1, 0.6030150753768834, 0.867336683417085], 
      Hue[0.1, 0.6080402010050241, 0.867336683417085], 
      Hue[0.1, 0.6130653266331648, 0.867336683417085], 
      Hue[0.1, 0.6180904522613054, 0.867336683417085], 
      Hue[0.1, 0.6231155778894462, 0.867336683417085], 
      Hue[0.1, 0.6281407035175869, 0.867336683417085], 
      Hue[0.1, 0.6331658291457275, 0.867336683417085], 
      Hue[0.1, 0.6381909547738683, 0.867336683417085], 
      Hue[0.1, 0.6432160804020091, 0.867336683417085], 
      Hue[0.1, 0.6482412060301498, 0.867336683417085], 
      Hue[0.1, 0.6532663316582906, 0.867336683417085], 
      Hue[0.1, 0.6582914572864313, 0.867336683417085], 
      Hue[0.1, 0.6633165829145721, 0.867336683417085], 
      Hue[0.1, 0.6683417085427129, 0.867336683417085], 
      Hue[0.1, 0.6733668341708536, 0.867336683417085], 
      Hue[0.1, 0.6783919597989944, 0.867336683417085], 
      Hue[0.1, 0.6834170854271352, 0.867336683417085], 
      Hue[0.1, 0.6884422110552759, 0.867336683417085], 
      Hue[0.1, 0.6934673366834166, 0.867336683417085], 
      Hue[0.1, 0.6984924623115575, 0.867336683417085], 
      Hue[0.1, 0.7035175879396982, 0.867336683417085], 
      Hue[0.1, 0.7085427135678389, 0.867336683417085], 
      Hue[0.1, 0.7135678391959798, 0.867336683417085], 
      Hue[0.1, 0.7185929648241205, 0.867336683417085], 
      Hue[0.1, 0.7236180904522612, 0.867336683417085], 
      Hue[0.1, 0.7286432160804021, 0.867336683417085], 
      Hue[0.1, 0.7336683417085428, 0.867336683417085], 
      Hue[0.1, 0.7386934673366835, 0.867336683417085], 
      Hue[0.1, 0.7437185929648243, 0.867336683417085], 
      Hue[0.1, 0.7487437185929651, 0.867336683417085], 
      Hue[0.1, 0.7537688442211058, 0.867336683417085], 
      Hue[0.1, 0.7587939698492466, 0.867336683417085], 
      Hue[0.1, 0.7638190954773874, 0.867336683417085], 
      Hue[0.1, 0.7688442211055281, 0.867336683417085], 
      Hue[0.1, 0.7738693467336689, 0.867336683417085], 
      Hue[0.1, 0.7788944723618096, 0.867336683417085], 
      Hue[0.1, 0.7839195979899504, 0.867336683417085], 
      Hue[0.1, 0.7889447236180911, 0.867336683417085], 
      Hue[0.1, 0.7939698492462319, 0.867336683417085], 
      Hue[0.1, 0.7989949748743727, 0.867336683417085], 
      Hue[0.1, 0.8040201005025134, 0.867336683417085], 
      Hue[0.1, 0.8090452261306542, 0.867336683417085], 
      Hue[0.1, 0.8140703517587949, 0.867336683417085], 
      Hue[0.1, 0.8190954773869357, 0.867336683417085], 
      Hue[0.1, 0.8241206030150765, 0.867336683417085], 
      Hue[0.1, 0.8291457286432172, 0.867336683417085], 
      Hue[0.1, 0.834170854271358, 0.867336683417085], 
      Hue[0.1, 0.8391959798994988, 0.867336683417085], 
      Hue[0.1, 0.8442211055276395, 0.867336683417085], 
      Hue[0.1, 0.8492462311557802, 0.867336683417085], 
      Hue[0.1, 0.8542713567839211, 0.867336683417085], 
      Hue[0.1, 0.8592964824120618, 0.867336683417085], 
      Hue[0.1, 0.8643216080402025, 0.867336683417085], 
      Hue[0.1, 0.8693467336683434, 0.867336683417085], 
      Hue[0.1, 0.8743718592964841, 0.867336683417085], 
      Hue[0.1, 0.8793969849246248, 0.867336683417085], 
      Hue[0.1, 0.8844221105527657, 0.867336683417085], 
      Hue[0.1, 0.8894472361809064, 0.867336683417085], 
      Hue[0.1, 0.8944723618090471, 0.867336683417085], 
      Hue[0.1, 0.8994974874371879, 0.867336683417085], 
      Hue[0.1, 0.9045226130653287, 0.867336683417085], 
      Hue[0.1, 0.9095477386934694, 0.867336683417085], 
      Hue[0.1, 0.9145728643216102, 0.867336683417085], 
      Hue[0.1, 0.919597989949751, 0.867336683417085], 
      Hue[0.1, 0.9246231155778917, 0.867336683417085], 
      Hue[0.1, 0.9296482412060324, 0.867336683417085], 
      Hue[0.1, 0.9346733668341732, 0.867336683417085], 
      Hue[0.1, 0.939698492462314, 0.867336683417085], 
      Hue[0.1, 0.9447236180904547, 0.867336683417085], 
      Hue[0.1, 0.9497487437185955, 0.867336683417085], 
      Hue[0.1, 0.9547738693467362, 0.867336683417085], 
      Hue[0.1, 0.959798994974877, 0.867336683417085], 
      Hue[0.1, 0.9648241206030178, 0.867336683417085], 
      Hue[0.1, 0.9698492462311585, 0.867336683417085], 
      Hue[0.1, 0.9748743718592993, 0.867336683417085], 
      Hue[0.1, 0.9798994974874401, 0.867336683417085], 
      Hue[0.1, 0.9849246231155808, 0.867336683417085], 
      Hue[0.1, 0.9899497487437215, 0.867336683417085], 
      Hue[0.1, 0.9949748743718624, 0.867336683417085], 
      Hue[0.1, 1., 0.867336683417085], 
      Hue[0.1, 0., 0.8723618090452258], 
      Hue[0.1, 0.005025125628140704, 0.8723618090452258], 
      Hue[0.1, 0.010050251256281407`, 0.8723618090452258], 
      Hue[0.1, 0.015075376884422112`, 0.8723618090452258], 
      Hue[0.1, 0.020100502512562814`, 0.8723618090452258], 
      Hue[0.1, 0.02512562814070352, 0.8723618090452258], 
      Hue[0.1, 0.030150753768844223`, 0.8723618090452258], 
      Hue[0.1, 0.035175879396984924`, 0.8723618090452258], 
      Hue[0.1, 0.04020100502512563, 0.8723618090452258], 
      Hue[0.1, 0.04522613065326634, 0.8723618090452258], 
      Hue[0.1, 0.050251256281407045`, 0.8723618090452258], 
      Hue[0.1, 0.055276381909547756`, 0.8723618090452258], 
      Hue[0.1, 0.06030150753768846, 0.8723618090452258], 
      Hue[0.1, 0.06532663316582916, 0.8723618090452258], 
      Hue[0.1, 0.07035175879396988, 0.8723618090452258], 
      Hue[0.1, 0.07537688442211059, 0.8723618090452258], 
      Hue[0.1, 0.0804020100502513, 0.8723618090452258], 
      Hue[0.1, 0.085427135678392, 0.8723618090452258], 
      Hue[0.1, 0.09045226130653271, 0.8723618090452258], 
      Hue[0.1, 0.09547738693467342, 0.8723618090452258], 
      Hue[0.1, 0.10050251256281413`, 0.8723618090452258], 
      Hue[0.1, 0.10552763819095483`, 0.8723618090452258], 
      Hue[0.1, 0.11055276381909554`, 0.8723618090452258], 
      Hue[0.1, 0.11557788944723625`, 0.8723618090452258], 
      Hue[0.1, 0.12060301507537696`, 0.8723618090452258], 
      Hue[0.1, 0.12562814070351766`, 0.8723618090452258], 
      Hue[0.1, 0.13065326633165839`, 0.8723618090452258], 
      Hue[0.1, 0.13567839195979908`, 0.8723618090452258], 
      Hue[0.1, 0.14070351758793978`, 0.8723618090452258], 
      Hue[0.1, 0.1457286432160805, 0.8723618090452258], 
      Hue[0.1, 0.1507537688442212, 0.8723618090452258], 
      Hue[0.1, 0.1557788944723619, 0.8723618090452258], 
      Hue[0.1, 0.16080402010050263`, 0.8723618090452258], 
      Hue[0.1, 0.16582914572864332`, 0.8723618090452258], 
      Hue[0.1, 0.170854271356784, 0.8723618090452258], 
      Hue[0.1, 0.1758793969849247, 0.8723618090452258], 
      Hue[0.1, 0.1809045226130654, 0.8723618090452258], 
      Hue[0.1, 0.18592964824120609`, 0.8723618090452258], 
      Hue[0.1, 0.19095477386934676`, 0.8723618090452258], 
      Hue[0.1, 0.19597989949748745`, 0.8723618090452258], 
      Hue[0.1, 0.20100502512562815`, 0.8723618090452258], 
      Hue[0.1, 0.20603015075376885`, 0.8723618090452258], 
      Hue[0.1, 0.21105527638190952`, 0.8723618090452258], 
      Hue[0.1, 0.21608040201005022`, 0.8723618090452258], 
      Hue[0.1, 0.2211055276381909, 0.8723618090452258], 
      Hue[0.1, 0.2261306532663316, 0.8723618090452258], 
      Hue[0.1, 0.23115577889447228`, 0.8723618090452258], 
      Hue[0.1, 0.23618090452261298`, 0.8723618090452258], 
      Hue[0.1, 0.24120603015075368`, 0.8723618090452258], 
      Hue[0.1, 0.24623115577889435`, 0.8723618090452258], 
      Hue[0.1, 0.25125628140703504`, 0.8723618090452258], 
      Hue[0.1, 0.2562814070351757, 0.8723618090452258], 
      Hue[0.1, 0.26130653266331644`, 0.8723618090452258], 
      Hue[0.1, 0.2663316582914571, 0.8723618090452258], 
      Hue[0.1, 0.27135678391959783`, 0.8723618090452258], 
      Hue[0.1, 0.2763819095477385, 0.8723618090452258], 
      Hue[0.1, 0.28140703517587917`, 0.8723618090452258], 
      Hue[0.1, 0.2864321608040199, 0.8723618090452258], 
      Hue[0.1, 0.29145728643216057`, 0.8723618090452258], 
      Hue[0.1, 0.29648241206030124`, 0.8723618090452258], 
      Hue[0.1, 0.30150753768844196`, 0.8723618090452258], 
      Hue[0.1, 0.30653266331658263`, 0.8723618090452258], 
      Hue[0.1, 0.31155778894472336`, 0.8723618090452258], 
      Hue[0.1, 0.316582914572864, 0.8723618090452258], 
      Hue[0.1, 0.32160804020100475`, 0.8723618090452258], 
      Hue[0.1, 0.3266331658291454, 0.8723618090452258], 
      Hue[0.1, 0.33165829145728615`, 0.8723618090452258], 
      Hue[0.1, 0.3366834170854268, 0.8723618090452258], 
      Hue[0.1, 0.3417085427135675, 0.8723618090452258], 
      Hue[0.1, 0.3467336683417082, 0.8723618090452258], 
      Hue[0.1, 0.3517587939698489, 0.8723618090452258], 
      Hue[0.1, 0.3567839195979896, 0.8723618090452258], 
      Hue[0.1, 0.3618090452261303, 0.8723618090452258], 
      Hue[0.1, 0.36683417085427095`, 0.8723618090452258], 
      Hue[0.1, 0.37185929648241167`, 0.8723618090452258], 
      Hue[0.1, 0.37688442211055234`, 0.8723618090452258], 
      Hue[0.1, 0.381909547738693, 0.8723618090452258], 
      Hue[0.1, 0.38693467336683374`, 0.8723618090452258], 
      Hue[0.1, 0.3919597989949744, 0.8723618090452258], 
      Hue[0.1, 0.39698492462311513`, 0.8723618090452258], 
      Hue[0.1, 0.4020100502512558, 0.8723618090452258], 
      Hue[0.1, 0.40703517587939647`, 0.8723618090452258], 
      Hue[0.1, 0.4120603015075372, 0.8723618090452258], 
      Hue[0.1, 0.41708542713567787`, 0.8723618090452258], 
      Hue[0.1, 0.42211055276381854`, 0.8723618090452258], 
      Hue[0.1, 0.42713567839195926`, 0.8723618090452258], 
      Hue[0.1, 0.43216080402009993`, 0.8723618090452258], 
      Hue[0.1, 0.4371859296482406, 0.8723618090452258], 
      Hue[0.1, 0.4422110552763813, 0.8723618090452258], 
      Hue[0.1, 0.447236180904522, 0.8723618090452258], 
      Hue[0.1, 0.4522613065326627, 0.8723618090452258], 
      Hue[0.1, 0.4572864321608034, 0.8723618090452258], 
      Hue[0.1, 0.46231155778894406`, 0.8723618090452258], 
      Hue[0.1, 0.4673366834170848, 0.8723618090452258], 
      Hue[0.1, 0.47236180904522546`, 0.8723618090452258], 
      Hue[0.1, 0.4773869346733661, 0.8723618090452258], 
      Hue[0.1, 0.48241206030150685`, 0.8723618090452258], 
      Hue[0.1, 0.4874371859296475, 0.8723618090452258], 
      Hue[0.1, 0.49246231155778825`, 0.8723618090452258], 
      Hue[0.1, 0.4974874371859289, 0.8723618090452258], 
      Hue[0.1, 0.5025125628140696, 0.8723618090452258], 
      Hue[0.1, 0.5075376884422103, 0.8723618090452258], 
      Hue[0.1, 0.512562814070351, 0.8723618090452258], 
      Hue[0.1, 0.5175879396984917, 0.8723618090452258], 
      Hue[0.1, 0.5226130653266323, 0.8723618090452258], 
      Hue[0.1, 0.527638190954773, 0.8723618090452258], 
      Hue[0.1, 0.5326633165829138, 0.8723618090452258], 
      Hue[0.1, 0.5376884422110544, 0.8723618090452258], 
      Hue[0.1, 0.5427135678391951, 0.8723618090452258], 
      Hue[0.1, 0.5477386934673358, 0.8723618090452258], 
      Hue[0.1, 0.5527638190954766, 0.8723618090452258], 
      Hue[0.1, 0.5577889447236172, 0.8723618090452258], 
      Hue[0.1, 0.5628140703517579, 0.8723618090452258], 
      Hue[0.1, 0.5678391959798986, 0.8723618090452258], 
      Hue[0.1, 0.5728643216080392, 0.8723618090452258], 
      Hue[0.1, 0.57788944723618, 0.8723618090452258], 
      Hue[0.1, 0.5829145728643207, 0.8723618090452258], 
      Hue[0.1, 0.5879396984924613, 0.8723618090452258], 
      Hue[0.1, 0.592964824120602, 0.8723618090452258], 
      Hue[0.1, 0.5979899497487428, 0.8723618090452258], 
      Hue[0.1, 0.6030150753768834, 0.8723618090452258], 
      Hue[0.1, 0.6080402010050241, 0.8723618090452258], 
      Hue[0.1, 0.6130653266331648, 0.8723618090452258], 
      Hue[0.1, 0.6180904522613054, 0.8723618090452258], 
      Hue[0.1, 0.6231155778894462, 0.8723618090452258], 
      Hue[0.1, 0.6281407035175869, 0.8723618090452258], 
      Hue[0.1, 0.6331658291457275, 0.8723618090452258], 
      Hue[0.1, 0.6381909547738683, 0.8723618090452258], 
      Hue[0.1, 0.6432160804020091, 0.8723618090452258], 
      Hue[0.1, 0.6482412060301498, 0.8723618090452258], 
      Hue[0.1, 0.6532663316582906, 0.8723618090452258], 
      Hue[0.1, 0.6582914572864313, 0.8723618090452258], 
      Hue[0.1, 0.6633165829145721, 0.8723618090452258], 
      Hue[0.1, 0.6683417085427129, 0.8723618090452258], 
      Hue[0.1, 0.6733668341708536, 0.8723618090452258], 
      Hue[0.1, 0.6783919597989944, 0.8723618090452258], 
      Hue[0.1, 0.6834170854271352, 0.8723618090452258], 
      Hue[0.1, 0.6884422110552759, 0.8723618090452258], 
      Hue[0.1, 0.6934673366834166, 0.8723618090452258], 
      Hue[0.1, 0.6984924623115575, 0.8723618090452258], 
      Hue[0.1, 0.7035175879396982, 0.8723618090452258], 
      Hue[0.1, 0.7085427135678389, 0.8723618090452258], 
      Hue[0.1, 0.7135678391959798, 0.8723618090452258], 
      Hue[0.1, 0.7185929648241205, 0.8723618090452258], 
      Hue[0.1, 0.7236180904522612, 0.8723618090452258], 
      Hue[0.1, 0.7286432160804021, 0.8723618090452258], 
      Hue[0.1, 0.7336683417085428, 0.8723618090452258], 
      Hue[0.1, 0.7386934673366835, 0.8723618090452258], 
      Hue[0.1, 0.7437185929648243, 0.8723618090452258], 
      Hue[0.1, 0.7487437185929651, 0.8723618090452258], 
      Hue[0.1, 0.7537688442211058, 0.8723618090452258], 
      Hue[0.1, 0.7587939698492466, 0.8723618090452258], 
      Hue[0.1, 0.7638190954773874, 0.8723618090452258], 
      Hue[0.1, 0.7688442211055281, 0.8723618090452258], 
      Hue[0.1, 0.7738693467336689, 0.8723618090452258], 
      Hue[0.1, 0.7788944723618096, 0.8723618090452258], 
      Hue[0.1, 0.7839195979899504, 0.8723618090452258], 
      Hue[0.1, 0.7889447236180911, 0.8723618090452258], 
      Hue[0.1, 0.7939698492462319, 0.8723618090452258], 
      Hue[0.1, 0.7989949748743727, 0.8723618090452258], 
      Hue[0.1, 0.8040201005025134, 0.8723618090452258], 
      Hue[0.1, 0.8090452261306542, 0.8723618090452258], 
      Hue[0.1, 0.8140703517587949, 0.8723618090452258], 
      Hue[0.1, 0.8190954773869357, 0.8723618090452258], 
      Hue[0.1, 0.8241206030150765, 0.8723618090452258], 
      Hue[0.1, 0.8291457286432172, 0.8723618090452258], 
      Hue[0.1, 0.834170854271358, 0.8723618090452258], 
      Hue[0.1, 0.8391959798994988, 0.8723618090452258], 
      Hue[0.1, 0.8442211055276395, 0.8723618090452258], 
      Hue[0.1, 0.8492462311557802, 0.8723618090452258], 
      Hue[0.1, 0.8542713567839211, 0.8723618090452258], 
      Hue[0.1, 0.8592964824120618, 0.8723618090452258], 
      Hue[0.1, 0.8643216080402025, 0.8723618090452258], 
      Hue[0.1, 0.8693467336683434, 0.8723618090452258], 
      Hue[0.1, 0.8743718592964841, 0.8723618090452258], 
      Hue[0.1, 0.8793969849246248, 0.8723618090452258], 
      Hue[0.1, 0.8844221105527657, 0.8723618090452258], 
      Hue[0.1, 0.8894472361809064, 0.8723618090452258], 
      Hue[0.1, 0.8944723618090471, 0.8723618090452258], 
      Hue[0.1, 0.8994974874371879, 0.8723618090452258], 
      Hue[0.1, 0.9045226130653287, 0.8723618090452258], 
      Hue[0.1, 0.9095477386934694, 0.8723618090452258], 
      Hue[0.1, 0.9145728643216102, 0.8723618090452258], 
      Hue[0.1, 0.919597989949751, 0.8723618090452258], 
      Hue[0.1, 0.9246231155778917, 0.8723618090452258], 
      Hue[0.1, 0.9296482412060324, 0.8723618090452258], 
      Hue[0.1, 0.9346733668341732, 0.8723618090452258], 
      Hue[0.1, 0.939698492462314, 0.8723618090452258], 
      Hue[0.1, 0.9447236180904547, 0.8723618090452258], 
      Hue[0.1, 0.9497487437185955, 0.8723618090452258], 
      Hue[0.1, 0.9547738693467362, 0.8723618090452258], 
      Hue[0.1, 0.959798994974877, 0.8723618090452258], 
      Hue[0.1, 0.9648241206030178, 0.8723618090452258], 
      Hue[0.1, 0.9698492462311585, 0.8723618090452258], 
      Hue[0.1, 0.9748743718592993, 0.8723618090452258], 
      Hue[0.1, 0.9798994974874401, 0.8723618090452258], 
      Hue[0.1, 0.9849246231155808, 0.8723618090452258], 
      Hue[0.1, 0.9899497487437215, 0.8723618090452258], 
      Hue[0.1, 0.9949748743718624, 0.8723618090452258], 
      Hue[0.1, 1., 0.8723618090452258], 
      Hue[0.1, 0., 0.8773869346733665], 
      Hue[0.1, 0.005025125628140704, 0.8773869346733665], 
      Hue[0.1, 0.010050251256281407`, 0.8773869346733665], 
      Hue[0.1, 0.015075376884422112`, 0.8773869346733665], 
      Hue[0.1, 0.020100502512562814`, 0.8773869346733665], 
      Hue[0.1, 0.02512562814070352, 0.8773869346733665], 
      Hue[0.1, 0.030150753768844223`, 0.8773869346733665], 
      Hue[0.1, 0.035175879396984924`, 0.8773869346733665], 
      Hue[0.1, 0.04020100502512563, 0.8773869346733665], 
      Hue[0.1, 0.04522613065326634, 0.8773869346733665], 
      Hue[0.1, 0.050251256281407045`, 0.8773869346733665], 
      Hue[0.1, 0.055276381909547756`, 0.8773869346733665], 
      Hue[0.1, 0.06030150753768846, 0.8773869346733665], 
      Hue[0.1, 0.06532663316582916, 0.8773869346733665], 
      Hue[0.1, 0.07035175879396988, 0.8773869346733665], 
      Hue[0.1, 0.07537688442211059, 0.8773869346733665], 
      Hue[0.1, 0.0804020100502513, 0.8773869346733665], 
      Hue[0.1, 0.085427135678392, 0.8773869346733665], 
      Hue[0.1, 0.09045226130653271, 0.8773869346733665], 
      Hue[0.1, 0.09547738693467342, 0.8773869346733665], 
      Hue[0.1, 0.10050251256281413`, 0.8773869346733665], 
      Hue[0.1, 0.10552763819095483`, 0.8773869346733665], 
      Hue[0.1, 0.11055276381909554`, 0.8773869346733665], 
      Hue[0.1, 0.11557788944723625`, 0.8773869346733665], 
      Hue[0.1, 0.12060301507537696`, 0.8773869346733665], 
      Hue[0.1, 0.12562814070351766`, 0.8773869346733665], 
      Hue[0.1, 0.13065326633165839`, 0.8773869346733665], 
      Hue[0.1, 0.13567839195979908`, 0.8773869346733665], 
      Hue[0.1, 0.14070351758793978`, 0.8773869346733665], 
      Hue[0.1, 0.1457286432160805, 0.8773869346733665], 
      Hue[0.1, 0.1507537688442212, 0.8773869346733665], 
      Hue[0.1, 0.1557788944723619, 0.8773869346733665], 
      Hue[0.1, 0.16080402010050263`, 0.8773869346733665], 
      Hue[0.1, 0.16582914572864332`, 0.8773869346733665], 
      Hue[0.1, 0.170854271356784, 0.8773869346733665], 
      Hue[0.1, 0.1758793969849247, 0.8773869346733665], 
      Hue[0.1, 0.1809045226130654, 0.8773869346733665], 
      Hue[0.1, 0.18592964824120609`, 0.8773869346733665], 
      Hue[0.1, 0.19095477386934676`, 0.8773869346733665], 
      Hue[0.1, 0.19597989949748745`, 0.8773869346733665], 
      Hue[0.1, 0.20100502512562815`, 0.8773869346733665], 
      Hue[0.1, 0.20603015075376885`, 0.8773869346733665], 
      Hue[0.1, 0.21105527638190952`, 0.8773869346733665], 
      Hue[0.1, 0.21608040201005022`, 0.8773869346733665], 
      Hue[0.1, 0.2211055276381909, 0.8773869346733665], 
      Hue[0.1, 0.2261306532663316, 0.8773869346733665], 
      Hue[0.1, 0.23115577889447228`, 0.8773869346733665], 
      Hue[0.1, 0.23618090452261298`, 0.8773869346733665], 
      Hue[0.1, 0.24120603015075368`, 0.8773869346733665], 
      Hue[0.1, 0.24623115577889435`, 0.8773869346733665], 
      Hue[0.1, 0.25125628140703504`, 0.8773869346733665], 
      Hue[0.1, 0.2562814070351757, 0.8773869346733665], 
      Hue[0.1, 0.26130653266331644`, 0.8773869346733665], 
      Hue[0.1, 0.2663316582914571, 0.8773869346733665], 
      Hue[0.1, 0.27135678391959783`, 0.8773869346733665], 
      Hue[0.1, 0.2763819095477385, 0.8773869346733665], 
      Hue[0.1, 0.28140703517587917`, 0.8773869346733665], 
      Hue[0.1, 0.2864321608040199, 0.8773869346733665], 
      Hue[0.1, 0.29145728643216057`, 0.8773869346733665], 
      Hue[0.1, 0.29648241206030124`, 0.8773869346733665], 
      Hue[0.1, 0.30150753768844196`, 0.8773869346733665], 
      Hue[0.1, 0.30653266331658263`, 0.8773869346733665], 
      Hue[0.1, 0.31155778894472336`, 0.8773869346733665], 
      Hue[0.1, 0.316582914572864, 0.8773869346733665], 
      Hue[0.1, 0.32160804020100475`, 0.8773869346733665], 
      Hue[0.1, 0.3266331658291454, 0.8773869346733665], 
      Hue[0.1, 0.33165829145728615`, 0.8773869346733665], 
      Hue[0.1, 0.3366834170854268, 0.8773869346733665], 
      Hue[0.1, 0.3417085427135675, 0.8773869346733665], 
      Hue[0.1, 0.3467336683417082, 0.8773869346733665], 
      Hue[0.1, 0.3517587939698489, 0.8773869346733665], 
      Hue[0.1, 0.3567839195979896, 0.8773869346733665], 
      Hue[0.1, 0.3618090452261303, 0.8773869346733665], 
      Hue[0.1, 0.36683417085427095`, 0.8773869346733665], 
      Hue[0.1, 0.37185929648241167`, 0.8773869346733665], 
      Hue[0.1, 0.37688442211055234`, 0.8773869346733665], 
      Hue[0.1, 0.381909547738693, 0.8773869346733665], 
      Hue[0.1, 0.38693467336683374`, 0.8773869346733665], 
      Hue[0.1, 0.3919597989949744, 0.8773869346733665], 
      Hue[0.1, 0.39698492462311513`, 0.8773869346733665], 
      Hue[0.1, 0.4020100502512558, 0.8773869346733665], 
      Hue[0.1, 0.40703517587939647`, 0.8773869346733665], 
      Hue[0.1, 0.4120603015075372, 0.8773869346733665], 
      Hue[0.1, 0.41708542713567787`, 0.8773869346733665], 
      Hue[0.1, 0.42211055276381854`, 0.8773869346733665], 
      Hue[0.1, 0.42713567839195926`, 0.8773869346733665], 
      Hue[0.1, 0.43216080402009993`, 0.8773869346733665], 
      Hue[0.1, 0.4371859296482406, 0.8773869346733665], 
      Hue[0.1, 0.4422110552763813, 0.8773869346733665], 
      Hue[0.1, 0.447236180904522, 0.8773869346733665], 
      Hue[0.1, 0.4522613065326627, 0.8773869346733665], 
      Hue[0.1, 0.4572864321608034, 0.8773869346733665], 
      Hue[0.1, 0.46231155778894406`, 0.8773869346733665], 
      Hue[0.1, 0.4673366834170848, 0.8773869346733665], 
      Hue[0.1, 0.47236180904522546`, 0.8773869346733665], 
      Hue[0.1, 0.4773869346733661, 0.8773869346733665], 
      Hue[0.1, 0.48241206030150685`, 0.8773869346733665], 
      Hue[0.1, 0.4874371859296475, 0.8773869346733665], 
      Hue[0.1, 0.49246231155778825`, 0.8773869346733665], 
      Hue[0.1, 0.4974874371859289, 0.8773869346733665], 
      Hue[0.1, 0.5025125628140696, 0.8773869346733665], 
      Hue[0.1, 0.5075376884422103, 0.8773869346733665], 
      Hue[0.1, 0.512562814070351, 0.8773869346733665], 
      Hue[0.1, 0.5175879396984917, 0.8773869346733665], 
      Hue[0.1, 0.5226130653266323, 0.8773869346733665], 
      Hue[0.1, 0.527638190954773, 0.8773869346733665], 
      Hue[0.1, 0.5326633165829138, 0.8773869346733665], 
      Hue[0.1, 0.5376884422110544, 0.8773869346733665], 
      Hue[0.1, 0.5427135678391951, 0.8773869346733665], 
      Hue[0.1, 0.5477386934673358, 0.8773869346733665], 
      Hue[0.1, 0.5527638190954766, 0.8773869346733665], 
      Hue[0.1, 0.5577889447236172, 0.8773869346733665], 
      Hue[0.1, 0.5628140703517579, 0.8773869346733665], 
      Hue[0.1, 0.5678391959798986, 0.8773869346733665], 
      Hue[0.1, 0.5728643216080392, 0.8773869346733665], 
      Hue[0.1, 0.57788944723618, 0.8773869346733665], 
      Hue[0.1, 0.5829145728643207, 0.8773869346733665], 
      Hue[0.1, 0.5879396984924613, 0.8773869346733665], 
      Hue[0.1, 0.592964824120602, 0.8773869346733665], 
      Hue[0.1, 0.5979899497487428, 0.8773869346733665], 
      Hue[0.1, 0.6030150753768834, 0.8773869346733665], 
      Hue[0.1, 0.6080402010050241, 0.8773869346733665], 
      Hue[0.1, 0.6130653266331648, 0.8773869346733665], 
      Hue[0.1, 0.6180904522613054, 0.8773869346733665], 
      Hue[0.1, 0.6231155778894462, 0.8773869346733665], 
      Hue[0.1, 0.6281407035175869, 0.8773869346733665], 
      Hue[0.1, 0.6331658291457275, 0.8773869346733665], 
      Hue[0.1, 0.6381909547738683, 0.8773869346733665], 
      Hue[0.1, 0.6432160804020091, 0.8773869346733665], 
      Hue[0.1, 0.6482412060301498, 0.8773869346733665], 
      Hue[0.1, 0.6532663316582906, 0.8773869346733665], 
      Hue[0.1, 0.6582914572864313, 0.8773869346733665], 
      Hue[0.1, 0.6633165829145721, 0.8773869346733665], 
      Hue[0.1, 0.6683417085427129, 0.8773869346733665], 
      Hue[0.1, 0.6733668341708536, 0.8773869346733665], 
      Hue[0.1, 0.6783919597989944, 0.8773869346733665], 
      Hue[0.1, 0.6834170854271352, 0.8773869346733665], 
      Hue[0.1, 0.6884422110552759, 0.8773869346733665], 
      Hue[0.1, 0.6934673366834166, 0.8773869346733665], 
      Hue[0.1, 0.6984924623115575, 0.8773869346733665], 
      Hue[0.1, 0.7035175879396982, 0.8773869346733665], 
      Hue[0.1, 0.7085427135678389, 0.8773869346733665], 
      Hue[0.1, 0.7135678391959798, 0.8773869346733665], 
      Hue[0.1, 0.7185929648241205, 0.8773869346733665], 
      Hue[0.1, 0.7236180904522612, 0.8773869346733665], 
      Hue[0.1, 0.7286432160804021, 0.8773869346733665], 
      Hue[0.1, 0.7336683417085428, 0.8773869346733665], 
      Hue[0.1, 0.7386934673366835, 0.8773869346733665], 
      Hue[0.1, 0.7437185929648243, 0.8773869346733665], 
      Hue[0.1, 0.7487437185929651, 0.8773869346733665], 
      Hue[0.1, 0.7537688442211058, 0.8773869346733665], 
      Hue[0.1, 0.7587939698492466, 0.8773869346733665], 
      Hue[0.1, 0.7638190954773874, 0.8773869346733665], 
      Hue[0.1, 0.7688442211055281, 0.8773869346733665], 
      Hue[0.1, 0.7738693467336689, 0.8773869346733665], 
      Hue[0.1, 0.7788944723618096, 0.8773869346733665], 
      Hue[0.1, 0.7839195979899504, 0.8773869346733665], 
      Hue[0.1, 0.7889447236180911, 0.8773869346733665], 
      Hue[0.1, 0.7939698492462319, 0.8773869346733665], 
      Hue[0.1, 0.7989949748743727, 0.8773869346733665], 
      Hue[0.1, 0.8040201005025134, 0.8773869346733665], 
      Hue[0.1, 0.8090452261306542, 0.8773869346733665], 
      Hue[0.1, 0.8140703517587949, 0.8773869346733665], 
      Hue[0.1, 0.8190954773869357, 0.8773869346733665], 
      Hue[0.1, 0.8241206030150765, 0.8773869346733665], 
      Hue[0.1, 0.8291457286432172, 0.8773869346733665], 
      Hue[0.1, 0.834170854271358, 0.8773869346733665], 
      Hue[0.1, 0.8391959798994988, 0.8773869346733665], 
      Hue[0.1, 0.8442211055276395, 0.8773869346733665], 
      Hue[0.1, 0.8492462311557802, 0.8773869346733665], 
      Hue[0.1, 0.8542713567839211, 0.8773869346733665], 
      Hue[0.1, 0.8592964824120618, 0.8773869346733665], 
      Hue[0.1, 0.8643216080402025, 0.8773869346733665], 
      Hue[0.1, 0.8693467336683434, 0.8773869346733665], 
      Hue[0.1, 0.8743718592964841, 0.8773869346733665], 
      Hue[0.1, 0.8793969849246248, 0.8773869346733665], 
      Hue[0.1, 0.8844221105527657, 0.8773869346733665], 
      Hue[0.1, 0.8894472361809064, 0.8773869346733665], 
      Hue[0.1, 0.8944723618090471, 0.8773869346733665], 
      Hue[0.1, 0.8994974874371879, 0.8773869346733665], 
      Hue[0.1, 0.9045226130653287, 0.8773869346733665], 
      Hue[0.1, 0.9095477386934694, 0.8773869346733665], 
      Hue[0.1, 0.9145728643216102, 0.8773869346733665], 
      Hue[0.1, 0.919597989949751, 0.8773869346733665], 
      Hue[0.1, 0.9246231155778917, 0.8773869346733665], 
      Hue[0.1, 0.9296482412060324, 0.8773869346733665], 
      Hue[0.1, 0.9346733668341732, 0.8773869346733665], 
      Hue[0.1, 0.939698492462314, 0.8773869346733665], 
      Hue[0.1, 0.9447236180904547, 0.8773869346733665], 
      Hue[0.1, 0.9497487437185955, 0.8773869346733665], 
      Hue[0.1, 0.9547738693467362, 0.8773869346733665], 
      Hue[0.1, 0.959798994974877, 0.8773869346733665], 
      Hue[0.1, 0.9648241206030178, 0.8773869346733665], 
      Hue[0.1, 0.9698492462311585, 0.8773869346733665], 
      Hue[0.1, 0.9748743718592993, 0.8773869346733665], 
      Hue[0.1, 0.9798994974874401, 0.8773869346733665], 
      Hue[0.1, 0.9849246231155808, 0.8773869346733665], 
      Hue[0.1, 0.9899497487437215, 0.8773869346733665], 
      Hue[0.1, 0.9949748743718624, 0.8773869346733665], 
      Hue[0.1, 1., 0.8773869346733665], 
      Hue[0.1, 0., 0.8824120603015071], 
      Hue[0.1, 0.005025125628140704, 0.8824120603015071], 
      Hue[0.1, 0.010050251256281407`, 0.8824120603015071], 
      Hue[0.1, 0.015075376884422112`, 0.8824120603015071], 
      Hue[0.1, 0.020100502512562814`, 0.8824120603015071], 
      Hue[0.1, 0.02512562814070352, 0.8824120603015071], 
      Hue[0.1, 0.030150753768844223`, 0.8824120603015071], 
      Hue[0.1, 0.035175879396984924`, 0.8824120603015071], 
      Hue[0.1, 0.04020100502512563, 0.8824120603015071], 
      Hue[0.1, 0.04522613065326634, 0.8824120603015071], 
      Hue[0.1, 0.050251256281407045`, 0.8824120603015071], 
      Hue[0.1, 0.055276381909547756`, 0.8824120603015071], 
      Hue[0.1, 0.06030150753768846, 0.8824120603015071], 
      Hue[0.1, 0.06532663316582916, 0.8824120603015071], 
      Hue[0.1, 0.07035175879396988, 0.8824120603015071], 
      Hue[0.1, 0.07537688442211059, 0.8824120603015071], 
      Hue[0.1, 0.0804020100502513, 0.8824120603015071], 
      Hue[0.1, 0.085427135678392, 0.8824120603015071], 
      Hue[0.1, 0.09045226130653271, 0.8824120603015071], 
      Hue[0.1, 0.09547738693467342, 0.8824120603015071], 
      Hue[0.1, 0.10050251256281413`, 0.8824120603015071], 
      Hue[0.1, 0.10552763819095483`, 0.8824120603015071], 
      Hue[0.1, 0.11055276381909554`, 0.8824120603015071], 
      Hue[0.1, 0.11557788944723625`, 0.8824120603015071], 
      Hue[0.1, 0.12060301507537696`, 0.8824120603015071], 
      Hue[0.1, 0.12562814070351766`, 0.8824120603015071], 
      Hue[0.1, 0.13065326633165839`, 0.8824120603015071], 
      Hue[0.1, 0.13567839195979908`, 0.8824120603015071], 
      Hue[0.1, 0.14070351758793978`, 0.8824120603015071], 
      Hue[0.1, 0.1457286432160805, 0.8824120603015071], 
      Hue[0.1, 0.1507537688442212, 0.8824120603015071], 
      Hue[0.1, 0.1557788944723619, 0.8824120603015071], 
      Hue[0.1, 0.16080402010050263`, 0.8824120603015071], 
      Hue[0.1, 0.16582914572864332`, 0.8824120603015071], 
      Hue[0.1, 0.170854271356784, 0.8824120603015071], 
      Hue[0.1, 0.1758793969849247, 0.8824120603015071], 
      Hue[0.1, 0.1809045226130654, 0.8824120603015071], 
      Hue[0.1, 0.18592964824120609`, 0.8824120603015071], 
      Hue[0.1, 0.19095477386934676`, 0.8824120603015071], 
      Hue[0.1, 0.19597989949748745`, 0.8824120603015071], 
      Hue[0.1, 0.20100502512562815`, 0.8824120603015071], 
      Hue[0.1, 0.20603015075376885`, 0.8824120603015071], 
      Hue[0.1, 0.21105527638190952`, 0.8824120603015071], 
      Hue[0.1, 0.21608040201005022`, 0.8824120603015071], 
      Hue[0.1, 0.2211055276381909, 0.8824120603015071], 
      Hue[0.1, 0.2261306532663316, 0.8824120603015071], 
      Hue[0.1, 0.23115577889447228`, 0.8824120603015071], 
      Hue[0.1, 0.23618090452261298`, 0.8824120603015071], 
      Hue[0.1, 0.24120603015075368`, 0.8824120603015071], 
      Hue[0.1, 0.24623115577889435`, 0.8824120603015071], 
      Hue[0.1, 0.25125628140703504`, 0.8824120603015071], 
      Hue[0.1, 0.2562814070351757, 0.8824120603015071], 
      Hue[0.1, 0.26130653266331644`, 0.8824120603015071], 
      Hue[0.1, 0.2663316582914571, 0.8824120603015071], 
      Hue[0.1, 0.27135678391959783`, 0.8824120603015071], 
      Hue[0.1, 0.2763819095477385, 0.8824120603015071], 
      Hue[0.1, 0.28140703517587917`, 0.8824120603015071], 
      Hue[0.1, 0.2864321608040199, 0.8824120603015071], 
      Hue[0.1, 0.29145728643216057`, 0.8824120603015071], 
      Hue[0.1, 0.29648241206030124`, 0.8824120603015071], 
      Hue[0.1, 0.30150753768844196`, 0.8824120603015071], 
      Hue[0.1, 0.30653266331658263`, 0.8824120603015071], 
      Hue[0.1, 0.31155778894472336`, 0.8824120603015071], 
      Hue[0.1, 0.316582914572864, 0.8824120603015071], 
      Hue[0.1, 0.32160804020100475`, 0.8824120603015071], 
      Hue[0.1, 0.3266331658291454, 0.8824120603015071], 
      Hue[0.1, 0.33165829145728615`, 0.8824120603015071], 
      Hue[0.1, 0.3366834170854268, 0.8824120603015071], 
      Hue[0.1, 0.3417085427135675, 0.8824120603015071], 
      Hue[0.1, 0.3467336683417082, 0.8824120603015071], 
      Hue[0.1, 0.3517587939698489, 0.8824120603015071], 
      Hue[0.1, 0.3567839195979896, 0.8824120603015071], 
      Hue[0.1, 0.3618090452261303, 0.8824120603015071], 
      Hue[0.1, 0.36683417085427095`, 0.8824120603015071], 
      Hue[0.1, 0.37185929648241167`, 0.8824120603015071], 
      Hue[0.1, 0.37688442211055234`, 0.8824120603015071], 
      Hue[0.1, 0.381909547738693, 0.8824120603015071], 
      Hue[0.1, 0.38693467336683374`, 0.8824120603015071], 
      Hue[0.1, 0.3919597989949744, 0.8824120603015071], 
      Hue[0.1, 0.39698492462311513`, 0.8824120603015071], 
      Hue[0.1, 0.4020100502512558, 0.8824120603015071], 
      Hue[0.1, 0.40703517587939647`, 0.8824120603015071], 
      Hue[0.1, 0.4120603015075372, 0.8824120603015071], 
      Hue[0.1, 0.41708542713567787`, 0.8824120603015071], 
      Hue[0.1, 0.42211055276381854`, 0.8824120603015071], 
      Hue[0.1, 0.42713567839195926`, 0.8824120603015071], 
      Hue[0.1, 0.43216080402009993`, 0.8824120603015071], 
      Hue[0.1, 0.4371859296482406, 0.8824120603015071], 
      Hue[0.1, 0.4422110552763813, 0.8824120603015071], 
      Hue[0.1, 0.447236180904522, 0.8824120603015071], 
      Hue[0.1, 0.4522613065326627, 0.8824120603015071], 
      Hue[0.1, 0.4572864321608034, 0.8824120603015071], 
      Hue[0.1, 0.46231155778894406`, 0.8824120603015071], 
      Hue[0.1, 0.4673366834170848, 0.8824120603015071], 
      Hue[0.1, 0.47236180904522546`, 0.8824120603015071], 
      Hue[0.1, 0.4773869346733661, 0.8824120603015071], 
      Hue[0.1, 0.48241206030150685`, 0.8824120603015071], 
      Hue[0.1, 0.4874371859296475, 0.8824120603015071], 
      Hue[0.1, 0.49246231155778825`, 0.8824120603015071], 
      Hue[0.1, 0.4974874371859289, 0.8824120603015071], 
      Hue[0.1, 0.5025125628140696, 0.8824120603015071], 
      Hue[0.1, 0.5075376884422103, 0.8824120603015071], 
      Hue[0.1, 0.512562814070351, 0.8824120603015071], 
      Hue[0.1, 0.5175879396984917, 0.8824120603015071], 
      Hue[0.1, 0.5226130653266323, 0.8824120603015071], 
      Hue[0.1, 0.527638190954773, 0.8824120603015071], 
      Hue[0.1, 0.5326633165829138, 0.8824120603015071], 
      Hue[0.1, 0.5376884422110544, 0.8824120603015071], 
      Hue[0.1, 0.5427135678391951, 0.8824120603015071], 
      Hue[0.1, 0.5477386934673358, 0.8824120603015071], 
      Hue[0.1, 0.5527638190954766, 0.8824120603015071], 
      Hue[0.1, 0.5577889447236172, 0.8824120603015071], 
      Hue[0.1, 0.5628140703517579, 0.8824120603015071], 
      Hue[0.1, 0.5678391959798986, 0.8824120603015071], 
      Hue[0.1, 0.5728643216080392, 0.8824120603015071], 
      Hue[0.1, 0.57788944723618, 0.8824120603015071], 
      Hue[0.1, 0.5829145728643207, 0.8824120603015071], 
      Hue[0.1, 0.5879396984924613, 0.8824120603015071], 
      Hue[0.1, 0.592964824120602, 0.8824120603015071], 
      Hue[0.1, 0.5979899497487428, 0.8824120603015071], 
      Hue[0.1, 0.6030150753768834, 0.8824120603015071], 
      Hue[0.1, 0.6080402010050241, 0.8824120603015071], 
      Hue[0.1, 0.6130653266331648, 0.8824120603015071], 
      Hue[0.1, 0.6180904522613054, 0.8824120603015071], 
      Hue[0.1, 0.6231155778894462, 0.8824120603015071], 
      Hue[0.1, 0.6281407035175869, 0.8824120603015071], 
      Hue[0.1, 0.6331658291457275, 0.8824120603015071], 
      Hue[0.1, 0.6381909547738683, 0.8824120603015071], 
      Hue[0.1, 0.6432160804020091, 0.8824120603015071], 
      Hue[0.1, 0.6482412060301498, 0.8824120603015071], 
      Hue[0.1, 0.6532663316582906, 0.8824120603015071], 
      Hue[0.1, 0.6582914572864313, 0.8824120603015071], 
      Hue[0.1, 0.6633165829145721, 0.8824120603015071], 
      Hue[0.1, 0.6683417085427129, 0.8824120603015071], 
      Hue[0.1, 0.6733668341708536, 0.8824120603015071], 
      Hue[0.1, 0.6783919597989944, 0.8824120603015071], 
      Hue[0.1, 0.6834170854271352, 0.8824120603015071], 
      Hue[0.1, 0.6884422110552759, 0.8824120603015071], 
      Hue[0.1, 0.6934673366834166, 0.8824120603015071], 
      Hue[0.1, 0.6984924623115575, 0.8824120603015071], 
      Hue[0.1, 0.7035175879396982, 0.8824120603015071], 
      Hue[0.1, 0.7085427135678389, 0.8824120603015071], 
      Hue[0.1, 0.7135678391959798, 0.8824120603015071], 
      Hue[0.1, 0.7185929648241205, 0.8824120603015071], 
      Hue[0.1, 0.7236180904522612, 0.8824120603015071], 
      Hue[0.1, 0.7286432160804021, 0.8824120603015071], 
      Hue[0.1, 0.7336683417085428, 0.8824120603015071], 
      Hue[0.1, 0.7386934673366835, 0.8824120603015071], 
      Hue[0.1, 0.7437185929648243, 0.8824120603015071], 
      Hue[0.1, 0.7487437185929651, 0.8824120603015071], 
      Hue[0.1, 0.7537688442211058, 0.8824120603015071], 
      Hue[0.1, 0.7587939698492466, 0.8824120603015071], 
      Hue[0.1, 0.7638190954773874, 0.8824120603015071], 
      Hue[0.1, 0.7688442211055281, 0.8824120603015071], 
      Hue[0.1, 0.7738693467336689, 0.8824120603015071], 
      Hue[0.1, 0.7788944723618096, 0.8824120603015071], 
      Hue[0.1, 0.7839195979899504, 0.8824120603015071], 
      Hue[0.1, 0.7889447236180911, 0.8824120603015071], 
      Hue[0.1, 0.7939698492462319, 0.8824120603015071], 
      Hue[0.1, 0.7989949748743727, 0.8824120603015071], 
      Hue[0.1, 0.8040201005025134, 0.8824120603015071], 
      Hue[0.1, 0.8090452261306542, 0.8824120603015071], 
      Hue[0.1, 0.8140703517587949, 0.8824120603015071], 
      Hue[0.1, 0.8190954773869357, 0.8824120603015071], 
      Hue[0.1, 0.8241206030150765, 0.8824120603015071], 
      Hue[0.1, 0.8291457286432172, 0.8824120603015071], 
      Hue[0.1, 0.834170854271358, 0.8824120603015071], 
      Hue[0.1, 0.8391959798994988, 0.8824120603015071], 
      Hue[0.1, 0.8442211055276395, 0.8824120603015071], 
      Hue[0.1, 0.8492462311557802, 0.8824120603015071], 
      Hue[0.1, 0.8542713567839211, 0.8824120603015071], 
      Hue[0.1, 0.8592964824120618, 0.8824120603015071], 
      Hue[0.1, 0.8643216080402025, 0.8824120603015071], 
      Hue[0.1, 0.8693467336683434, 0.8824120603015071], 
      Hue[0.1, 0.8743718592964841, 0.8824120603015071], 
      Hue[0.1, 0.8793969849246248, 0.8824120603015071], 
      Hue[0.1, 0.8844221105527657, 0.8824120603015071], 
      Hue[0.1, 0.8894472361809064, 0.8824120603015071], 
      Hue[0.1, 0.8944723618090471, 0.8824120603015071], 
      Hue[0.1, 0.8994974874371879, 0.8824120603015071], 
      Hue[0.1, 0.9045226130653287, 0.8824120603015071], 
      Hue[0.1, 0.9095477386934694, 0.8824120603015071], 
      Hue[0.1, 0.9145728643216102, 0.8824120603015071], 
      Hue[0.1, 0.919597989949751, 0.8824120603015071], 
      Hue[0.1, 0.9246231155778917, 0.8824120603015071], 
      Hue[0.1, 0.9296482412060324, 0.8824120603015071], 
      Hue[0.1, 0.9346733668341732, 0.8824120603015071], 
      Hue[0.1, 0.939698492462314, 0.8824120603015071], 
      Hue[0.1, 0.9447236180904547, 0.8824120603015071], 
      Hue[0.1, 0.9497487437185955, 0.8824120603015071], 
      Hue[0.1, 0.9547738693467362, 0.8824120603015071], 
      Hue[0.1, 0.959798994974877, 0.8824120603015071], 
      Hue[0.1, 0.9648241206030178, 0.8824120603015071], 
      Hue[0.1, 0.9698492462311585, 0.8824120603015071], 
      Hue[0.1, 0.9748743718592993, 0.8824120603015071], 
      Hue[0.1, 0.9798994974874401, 0.8824120603015071], 
      Hue[0.1, 0.9849246231155808, 0.8824120603015071], 
      Hue[0.1, 0.9899497487437215, 0.8824120603015071], 
      Hue[0.1, 0.9949748743718624, 0.8824120603015071], 
      Hue[0.1, 1., 0.8824120603015071], 
      Hue[0.1, 0., 0.8874371859296478], 
      Hue[0.1, 0.005025125628140704, 0.8874371859296478], 
      Hue[0.1, 0.010050251256281407`, 0.8874371859296478], 
      Hue[0.1, 0.015075376884422112`, 0.8874371859296478], 
      Hue[0.1, 0.020100502512562814`, 0.8874371859296478], 
      Hue[0.1, 0.02512562814070352, 0.8874371859296478], 
      Hue[0.1, 0.030150753768844223`, 0.8874371859296478], 
      Hue[0.1, 0.035175879396984924`, 0.8874371859296478], 
      Hue[0.1, 0.04020100502512563, 0.8874371859296478], 
      Hue[0.1, 0.04522613065326634, 0.8874371859296478], 
      Hue[0.1, 0.050251256281407045`, 0.8874371859296478], 
      Hue[0.1, 0.055276381909547756`, 0.8874371859296478], 
      Hue[0.1, 0.06030150753768846, 0.8874371859296478], 
      Hue[0.1, 0.06532663316582916, 0.8874371859296478], 
      Hue[0.1, 0.07035175879396988, 0.8874371859296478], 
      Hue[0.1, 0.07537688442211059, 0.8874371859296478], 
      Hue[0.1, 0.0804020100502513, 0.8874371859296478], 
      Hue[0.1, 0.085427135678392, 0.8874371859296478], 
      Hue[0.1, 0.09045226130653271, 0.8874371859296478], 
      Hue[0.1, 0.09547738693467342, 0.8874371859296478], 
      Hue[0.1, 0.10050251256281413`, 0.8874371859296478], 
      Hue[0.1, 0.10552763819095483`, 0.8874371859296478], 
      Hue[0.1, 0.11055276381909554`, 0.8874371859296478], 
      Hue[0.1, 0.11557788944723625`, 0.8874371859296478], 
      Hue[0.1, 0.12060301507537696`, 0.8874371859296478], 
      Hue[0.1, 0.12562814070351766`, 0.8874371859296478], 
      Hue[0.1, 0.13065326633165839`, 0.8874371859296478], 
      Hue[0.1, 0.13567839195979908`, 0.8874371859296478], 
      Hue[0.1, 0.14070351758793978`, 0.8874371859296478], 
      Hue[0.1, 0.1457286432160805, 0.8874371859296478], 
      Hue[0.1, 0.1507537688442212, 0.8874371859296478], 
      Hue[0.1, 0.1557788944723619, 0.8874371859296478], 
      Hue[0.1, 0.16080402010050263`, 0.8874371859296478], 
      Hue[0.1, 0.16582914572864332`, 0.8874371859296478], 
      Hue[0.1, 0.170854271356784, 0.8874371859296478], 
      Hue[0.1, 0.1758793969849247, 0.8874371859296478], 
      Hue[0.1, 0.1809045226130654, 0.8874371859296478], 
      Hue[0.1, 0.18592964824120609`, 0.8874371859296478], 
      Hue[0.1, 0.19095477386934676`, 0.8874371859296478], 
      Hue[0.1, 0.19597989949748745`, 0.8874371859296478], 
      Hue[0.1, 0.20100502512562815`, 0.8874371859296478], 
      Hue[0.1, 0.20603015075376885`, 0.8874371859296478], 
      Hue[0.1, 0.21105527638190952`, 0.8874371859296478], 
      Hue[0.1, 0.21608040201005022`, 0.8874371859296478], 
      Hue[0.1, 0.2211055276381909, 0.8874371859296478], 
      Hue[0.1, 0.2261306532663316, 0.8874371859296478], 
      Hue[0.1, 0.23115577889447228`, 0.8874371859296478], 
      Hue[0.1, 0.23618090452261298`, 0.8874371859296478], 
      Hue[0.1, 0.24120603015075368`, 0.8874371859296478], 
      Hue[0.1, 0.24623115577889435`, 0.8874371859296478], 
      Hue[0.1, 0.25125628140703504`, 0.8874371859296478], 
      Hue[0.1, 0.2562814070351757, 0.8874371859296478], 
      Hue[0.1, 0.26130653266331644`, 0.8874371859296478], 
      Hue[0.1, 0.2663316582914571, 0.8874371859296478], 
      Hue[0.1, 0.27135678391959783`, 0.8874371859296478], 
      Hue[0.1, 0.2763819095477385, 0.8874371859296478], 
      Hue[0.1, 0.28140703517587917`, 0.8874371859296478], 
      Hue[0.1, 0.2864321608040199, 0.8874371859296478], 
      Hue[0.1, 0.29145728643216057`, 0.8874371859296478], 
      Hue[0.1, 0.29648241206030124`, 0.8874371859296478], 
      Hue[0.1, 0.30150753768844196`, 0.8874371859296478], 
      Hue[0.1, 0.30653266331658263`, 0.8874371859296478], 
      Hue[0.1, 0.31155778894472336`, 0.8874371859296478], 
      Hue[0.1, 0.316582914572864, 0.8874371859296478], 
      Hue[0.1, 0.32160804020100475`, 0.8874371859296478], 
      Hue[0.1, 0.3266331658291454, 0.8874371859296478], 
      Hue[0.1, 0.33165829145728615`, 0.8874371859296478], 
      Hue[0.1, 0.3366834170854268, 0.8874371859296478], 
      Hue[0.1, 0.3417085427135675, 0.8874371859296478], 
      Hue[0.1, 0.3467336683417082, 0.8874371859296478], 
      Hue[0.1, 0.3517587939698489, 0.8874371859296478], 
      Hue[0.1, 0.3567839195979896, 0.8874371859296478], 
      Hue[0.1, 0.3618090452261303, 0.8874371859296478], 
      Hue[0.1, 0.36683417085427095`, 0.8874371859296478], 
      Hue[0.1, 0.37185929648241167`, 0.8874371859296478], 
      Hue[0.1, 0.37688442211055234`, 0.8874371859296478], 
      Hue[0.1, 0.381909547738693, 0.8874371859296478], 
      Hue[0.1, 0.38693467336683374`, 0.8874371859296478], 
      Hue[0.1, 0.3919597989949744, 0.8874371859296478], 
      Hue[0.1, 0.39698492462311513`, 0.8874371859296478], 
      Hue[0.1, 0.4020100502512558, 0.8874371859296478], 
      Hue[0.1, 0.40703517587939647`, 0.8874371859296478], 
      Hue[0.1, 0.4120603015075372, 0.8874371859296478], 
      Hue[0.1, 0.41708542713567787`, 0.8874371859296478], 
      Hue[0.1, 0.42211055276381854`, 0.8874371859296478], 
      Hue[0.1, 0.42713567839195926`, 0.8874371859296478], 
      Hue[0.1, 0.43216080402009993`, 0.8874371859296478], 
      Hue[0.1, 0.4371859296482406, 0.8874371859296478], 
      Hue[0.1, 0.4422110552763813, 0.8874371859296478], 
      Hue[0.1, 0.447236180904522, 0.8874371859296478], 
      Hue[0.1, 0.4522613065326627, 0.8874371859296478], 
      Hue[0.1, 0.4572864321608034, 0.8874371859296478], 
      Hue[0.1, 0.46231155778894406`, 0.8874371859296478], 
      Hue[0.1, 0.4673366834170848, 0.8874371859296478], 
      Hue[0.1, 0.47236180904522546`, 0.8874371859296478], 
      Hue[0.1, 0.4773869346733661, 0.8874371859296478], 
      Hue[0.1, 0.48241206030150685`, 0.8874371859296478], 
      Hue[0.1, 0.4874371859296475, 0.8874371859296478], 
      Hue[0.1, 0.49246231155778825`, 0.8874371859296478], 
      Hue[0.1, 0.4974874371859289, 0.8874371859296478], 
      Hue[0.1, 0.5025125628140696, 0.8874371859296478], 
      Hue[0.1, 0.5075376884422103, 0.8874371859296478], 
      Hue[0.1, 0.512562814070351, 0.8874371859296478], 
      Hue[0.1, 0.5175879396984917, 0.8874371859296478], 
      Hue[0.1, 0.5226130653266323, 0.8874371859296478], 
      Hue[0.1, 0.527638190954773, 0.8874371859296478], 
      Hue[0.1, 0.5326633165829138, 0.8874371859296478], 
      Hue[0.1, 0.5376884422110544, 0.8874371859296478], 
      Hue[0.1, 0.5427135678391951, 0.8874371859296478], 
      Hue[0.1, 0.5477386934673358, 0.8874371859296478], 
      Hue[0.1, 0.5527638190954766, 0.8874371859296478], 
      Hue[0.1, 0.5577889447236172, 0.8874371859296478], 
      Hue[0.1, 0.5628140703517579, 0.8874371859296478], 
      Hue[0.1, 0.5678391959798986, 0.8874371859296478], 
      Hue[0.1, 0.5728643216080392, 0.8874371859296478], 
      Hue[0.1, 0.57788944723618, 0.8874371859296478], 
      Hue[0.1, 0.5829145728643207, 0.8874371859296478], 
      Hue[0.1, 0.5879396984924613, 0.8874371859296478], 
      Hue[0.1, 0.592964824120602, 0.8874371859296478], 
      Hue[0.1, 0.5979899497487428, 0.8874371859296478], 
      Hue[0.1, 0.6030150753768834, 0.8874371859296478], 
      Hue[0.1, 0.6080402010050241, 0.8874371859296478], 
      Hue[0.1, 0.6130653266331648, 0.8874371859296478], 
      Hue[0.1, 0.6180904522613054, 0.8874371859296478], 
      Hue[0.1, 0.6231155778894462, 0.8874371859296478], 
      Hue[0.1, 0.6281407035175869, 0.8874371859296478], 
      Hue[0.1, 0.6331658291457275, 0.8874371859296478], 
      Hue[0.1, 0.6381909547738683, 0.8874371859296478], 
      Hue[0.1, 0.6432160804020091, 0.8874371859296478], 
      Hue[0.1, 0.6482412060301498, 0.8874371859296478], 
      Hue[0.1, 0.6532663316582906, 0.8874371859296478], 
      Hue[0.1, 0.6582914572864313, 0.8874371859296478], 
      Hue[0.1, 0.6633165829145721, 0.8874371859296478], 
      Hue[0.1, 0.6683417085427129, 0.8874371859296478], 
      Hue[0.1, 0.6733668341708536, 0.8874371859296478], 
      Hue[0.1, 0.6783919597989944, 0.8874371859296478], 
      Hue[0.1, 0.6834170854271352, 0.8874371859296478], 
      Hue[0.1, 0.6884422110552759, 0.8874371859296478], 
      Hue[0.1, 0.6934673366834166, 0.8874371859296478], 
      Hue[0.1, 0.6984924623115575, 0.8874371859296478], 
      Hue[0.1, 0.7035175879396982, 0.8874371859296478], 
      Hue[0.1, 0.7085427135678389, 0.8874371859296478], 
      Hue[0.1, 0.7135678391959798, 0.8874371859296478], 
      Hue[0.1, 0.7185929648241205, 0.8874371859296478], 
      Hue[0.1, 0.7236180904522612, 0.8874371859296478], 
      Hue[0.1, 0.7286432160804021, 0.8874371859296478], 
      Hue[0.1, 0.7336683417085428, 0.8874371859296478], 
      Hue[0.1, 0.7386934673366835, 0.8874371859296478], 
      Hue[0.1, 0.7437185929648243, 0.8874371859296478], 
      Hue[0.1, 0.7487437185929651, 0.8874371859296478], 
      Hue[0.1, 0.7537688442211058, 0.8874371859296478], 
      Hue[0.1, 0.7587939698492466, 0.8874371859296478], 
      Hue[0.1, 0.7638190954773874, 0.8874371859296478], 
      Hue[0.1, 0.7688442211055281, 0.8874371859296478], 
      Hue[0.1, 0.7738693467336689, 0.8874371859296478], 
      Hue[0.1, 0.7788944723618096, 0.8874371859296478], 
      Hue[0.1, 0.7839195979899504, 0.8874371859296478], 
      Hue[0.1, 0.7889447236180911, 0.8874371859296478], 
      Hue[0.1, 0.7939698492462319, 0.8874371859296478], 
      Hue[0.1, 0.7989949748743727, 0.8874371859296478], 
      Hue[0.1, 0.8040201005025134, 0.8874371859296478], 
      Hue[0.1, 0.8090452261306542, 0.8874371859296478], 
      Hue[0.1, 0.8140703517587949, 0.8874371859296478], 
      Hue[0.1, 0.8190954773869357, 0.8874371859296478], 
      Hue[0.1, 0.8241206030150765, 0.8874371859296478], 
      Hue[0.1, 0.8291457286432172, 0.8874371859296478], 
      Hue[0.1, 0.834170854271358, 0.8874371859296478], 
      Hue[0.1, 0.8391959798994988, 0.8874371859296478], 
      Hue[0.1, 0.8442211055276395, 0.8874371859296478], 
      Hue[0.1, 0.8492462311557802, 0.8874371859296478], 
      Hue[0.1, 0.8542713567839211, 0.8874371859296478], 
      Hue[0.1, 0.8592964824120618, 0.8874371859296478], 
      Hue[0.1, 0.8643216080402025, 0.8874371859296478], 
      Hue[0.1, 0.8693467336683434, 0.8874371859296478], 
      Hue[0.1, 0.8743718592964841, 0.8874371859296478], 
      Hue[0.1, 0.8793969849246248, 0.8874371859296478], 
      Hue[0.1, 0.8844221105527657, 0.8874371859296478], 
      Hue[0.1, 0.8894472361809064, 0.8874371859296478], 
      Hue[0.1, 0.8944723618090471, 0.8874371859296478], 
      Hue[0.1, 0.8994974874371879, 0.8874371859296478], 
      Hue[0.1, 0.9045226130653287, 0.8874371859296478], 
      Hue[0.1, 0.9095477386934694, 0.8874371859296478], 
      Hue[0.1, 0.9145728643216102, 0.8874371859296478], 
      Hue[0.1, 0.919597989949751, 0.8874371859296478], 
      Hue[0.1, 0.9246231155778917, 0.8874371859296478], 
      Hue[0.1, 0.9296482412060324, 0.8874371859296478], 
      Hue[0.1, 0.9346733668341732, 0.8874371859296478], 
      Hue[0.1, 0.939698492462314, 0.8874371859296478], 
      Hue[0.1, 0.9447236180904547, 0.8874371859296478], 
      Hue[0.1, 0.9497487437185955, 0.8874371859296478], 
      Hue[0.1, 0.9547738693467362, 0.8874371859296478], 
      Hue[0.1, 0.959798994974877, 0.8874371859296478], 
      Hue[0.1, 0.9648241206030178, 0.8874371859296478], 
      Hue[0.1, 0.9698492462311585, 0.8874371859296478], 
      Hue[0.1, 0.9748743718592993, 0.8874371859296478], 
      Hue[0.1, 0.9798994974874401, 0.8874371859296478], 
      Hue[0.1, 0.9849246231155808, 0.8874371859296478], 
      Hue[0.1, 0.9899497487437215, 0.8874371859296478], 
      Hue[0.1, 0.9949748743718624, 0.8874371859296478], 
      Hue[0.1, 1., 0.8874371859296478], 
      Hue[0.1, 0., 0.8924623115577885], 
      Hue[0.1, 0.005025125628140704, 0.8924623115577885], 
      Hue[0.1, 0.010050251256281407`, 0.8924623115577885], 
      Hue[0.1, 0.015075376884422112`, 0.8924623115577885], 
      Hue[0.1, 0.020100502512562814`, 0.8924623115577885], 
      Hue[0.1, 0.02512562814070352, 0.8924623115577885], 
      Hue[0.1, 0.030150753768844223`, 0.8924623115577885], 
      Hue[0.1, 0.035175879396984924`, 0.8924623115577885], 
      Hue[0.1, 0.04020100502512563, 0.8924623115577885], 
      Hue[0.1, 0.04522613065326634, 0.8924623115577885], 
      Hue[0.1, 0.050251256281407045`, 0.8924623115577885], 
      Hue[0.1, 0.055276381909547756`, 0.8924623115577885], 
      Hue[0.1, 0.06030150753768846, 0.8924623115577885], 
      Hue[0.1, 0.06532663316582916, 0.8924623115577885], 
      Hue[0.1, 0.07035175879396988, 0.8924623115577885], 
      Hue[0.1, 0.07537688442211059, 0.8924623115577885], 
      Hue[0.1, 0.0804020100502513, 0.8924623115577885], 
      Hue[0.1, 0.085427135678392, 0.8924623115577885], 
      Hue[0.1, 0.09045226130653271, 0.8924623115577885], 
      Hue[0.1, 0.09547738693467342, 0.8924623115577885], 
      Hue[0.1, 0.10050251256281413`, 0.8924623115577885], 
      Hue[0.1, 0.10552763819095483`, 0.8924623115577885], 
      Hue[0.1, 0.11055276381909554`, 0.8924623115577885], 
      Hue[0.1, 0.11557788944723625`, 0.8924623115577885], 
      Hue[0.1, 0.12060301507537696`, 0.8924623115577885], 
      Hue[0.1, 0.12562814070351766`, 0.8924623115577885], 
      Hue[0.1, 0.13065326633165839`, 0.8924623115577885], 
      Hue[0.1, 0.13567839195979908`, 0.8924623115577885], 
      Hue[0.1, 0.14070351758793978`, 0.8924623115577885], 
      Hue[0.1, 0.1457286432160805, 0.8924623115577885], 
      Hue[0.1, 0.1507537688442212, 0.8924623115577885], 
      Hue[0.1, 0.1557788944723619, 0.8924623115577885], 
      Hue[0.1, 0.16080402010050263`, 0.8924623115577885], 
      Hue[0.1, 0.16582914572864332`, 0.8924623115577885], 
      Hue[0.1, 0.170854271356784, 0.8924623115577885], 
      Hue[0.1, 0.1758793969849247, 0.8924623115577885], 
      Hue[0.1, 0.1809045226130654, 0.8924623115577885], 
      Hue[0.1, 0.18592964824120609`, 0.8924623115577885], 
      Hue[0.1, 0.19095477386934676`, 0.8924623115577885], 
      Hue[0.1, 0.19597989949748745`, 0.8924623115577885], 
      Hue[0.1, 0.20100502512562815`, 0.8924623115577885], 
      Hue[0.1, 0.20603015075376885`, 0.8924623115577885], 
      Hue[0.1, 0.21105527638190952`, 0.8924623115577885], 
      Hue[0.1, 0.21608040201005022`, 0.8924623115577885], 
      Hue[0.1, 0.2211055276381909, 0.8924623115577885], 
      Hue[0.1, 0.2261306532663316, 0.8924623115577885], 
      Hue[0.1, 0.23115577889447228`, 0.8924623115577885], 
      Hue[0.1, 0.23618090452261298`, 0.8924623115577885], 
      Hue[0.1, 0.24120603015075368`, 0.8924623115577885], 
      Hue[0.1, 0.24623115577889435`, 0.8924623115577885], 
      Hue[0.1, 0.25125628140703504`, 0.8924623115577885], 
      Hue[0.1, 0.2562814070351757, 0.8924623115577885], 
      Hue[0.1, 0.26130653266331644`, 0.8924623115577885], 
      Hue[0.1, 0.2663316582914571, 0.8924623115577885], 
      Hue[0.1, 0.27135678391959783`, 0.8924623115577885], 
      Hue[0.1, 0.2763819095477385, 0.8924623115577885], 
      Hue[0.1, 0.28140703517587917`, 0.8924623115577885], 
      Hue[0.1, 0.2864321608040199, 0.8924623115577885], 
      Hue[0.1, 0.29145728643216057`, 0.8924623115577885], 
      Hue[0.1, 0.29648241206030124`, 0.8924623115577885], 
      Hue[0.1, 0.30150753768844196`, 0.8924623115577885], 
      Hue[0.1, 0.30653266331658263`, 0.8924623115577885], 
      Hue[0.1, 0.31155778894472336`, 0.8924623115577885], 
      Hue[0.1, 0.316582914572864, 0.8924623115577885], 
      Hue[0.1, 0.32160804020100475`, 0.8924623115577885], 
      Hue[0.1, 0.3266331658291454, 0.8924623115577885], 
      Hue[0.1, 0.33165829145728615`, 0.8924623115577885], 
      Hue[0.1, 0.3366834170854268, 0.8924623115577885], 
      Hue[0.1, 0.3417085427135675, 0.8924623115577885], 
      Hue[0.1, 0.3467336683417082, 0.8924623115577885], 
      Hue[0.1, 0.3517587939698489, 0.8924623115577885], 
      Hue[0.1, 0.3567839195979896, 0.8924623115577885], 
      Hue[0.1, 0.3618090452261303, 0.8924623115577885], 
      Hue[0.1, 0.36683417085427095`, 0.8924623115577885], 
      Hue[0.1, 0.37185929648241167`, 0.8924623115577885], 
      Hue[0.1, 0.37688442211055234`, 0.8924623115577885], 
      Hue[0.1, 0.381909547738693, 0.8924623115577885], 
      Hue[0.1, 0.38693467336683374`, 0.8924623115577885], 
      Hue[0.1, 0.3919597989949744, 0.8924623115577885], 
      Hue[0.1, 0.39698492462311513`, 0.8924623115577885], 
      Hue[0.1, 0.4020100502512558, 0.8924623115577885], 
      Hue[0.1, 0.40703517587939647`, 0.8924623115577885], 
      Hue[0.1, 0.4120603015075372, 0.8924623115577885], 
      Hue[0.1, 0.41708542713567787`, 0.8924623115577885], 
      Hue[0.1, 0.42211055276381854`, 0.8924623115577885], 
      Hue[0.1, 0.42713567839195926`, 0.8924623115577885], 
      Hue[0.1, 0.43216080402009993`, 0.8924623115577885], 
      Hue[0.1, 0.4371859296482406, 0.8924623115577885], 
      Hue[0.1, 0.4422110552763813, 0.8924623115577885], 
      Hue[0.1, 0.447236180904522, 0.8924623115577885], 
      Hue[0.1, 0.4522613065326627, 0.8924623115577885], 
      Hue[0.1, 0.4572864321608034, 0.8924623115577885], 
      Hue[0.1, 0.46231155778894406`, 0.8924623115577885], 
      Hue[0.1, 0.4673366834170848, 0.8924623115577885], 
      Hue[0.1, 0.47236180904522546`, 0.8924623115577885], 
      Hue[0.1, 0.4773869346733661, 0.8924623115577885], 
      Hue[0.1, 0.48241206030150685`, 0.8924623115577885], 
      Hue[0.1, 0.4874371859296475, 0.8924623115577885], 
      Hue[0.1, 0.49246231155778825`, 0.8924623115577885], 
      Hue[0.1, 0.4974874371859289, 0.8924623115577885], 
      Hue[0.1, 0.5025125628140696, 0.8924623115577885], 
      Hue[0.1, 0.5075376884422103, 0.8924623115577885], 
      Hue[0.1, 0.512562814070351, 0.8924623115577885], 
      Hue[0.1, 0.5175879396984917, 0.8924623115577885], 
      Hue[0.1, 0.5226130653266323, 0.8924623115577885], 
      Hue[0.1, 0.527638190954773, 0.8924623115577885], 
      Hue[0.1, 0.5326633165829138, 0.8924623115577885], 
      Hue[0.1, 0.5376884422110544, 0.8924623115577885], 
      Hue[0.1, 0.5427135678391951, 0.8924623115577885], 
      Hue[0.1, 0.5477386934673358, 0.8924623115577885], 
      Hue[0.1, 0.5527638190954766, 0.8924623115577885], 
      Hue[0.1, 0.5577889447236172, 0.8924623115577885], 
      Hue[0.1, 0.5628140703517579, 0.8924623115577885], 
      Hue[0.1, 0.5678391959798986, 0.8924623115577885], 
      Hue[0.1, 0.5728643216080392, 0.8924623115577885], 
      Hue[0.1, 0.57788944723618, 0.8924623115577885], 
      Hue[0.1, 0.5829145728643207, 0.8924623115577885], 
      Hue[0.1, 0.5879396984924613, 0.8924623115577885], 
      Hue[0.1, 0.592964824120602, 0.8924623115577885], 
      Hue[0.1, 0.5979899497487428, 0.8924623115577885], 
      Hue[0.1, 0.6030150753768834, 0.8924623115577885], 
      Hue[0.1, 0.6080402010050241, 0.8924623115577885], 
      Hue[0.1, 0.6130653266331648, 0.8924623115577885], 
      Hue[0.1, 0.6180904522613054, 0.8924623115577885], 
      Hue[0.1, 0.6231155778894462, 0.8924623115577885], 
      Hue[0.1, 0.6281407035175869, 0.8924623115577885], 
      Hue[0.1, 0.6331658291457275, 0.8924623115577885], 
      Hue[0.1, 0.6381909547738683, 0.8924623115577885], 
      Hue[0.1, 0.6432160804020091, 0.8924623115577885], 
      Hue[0.1, 0.6482412060301498, 0.8924623115577885], 
      Hue[0.1, 0.6532663316582906, 0.8924623115577885], 
      Hue[0.1, 0.6582914572864313, 0.8924623115577885], 
      Hue[0.1, 0.6633165829145721, 0.8924623115577885], 
      Hue[0.1, 0.6683417085427129, 0.8924623115577885], 
      Hue[0.1, 0.6733668341708536, 0.8924623115577885], 
      Hue[0.1, 0.6783919597989944, 0.8924623115577885], 
      Hue[0.1, 0.6834170854271352, 0.8924623115577885], 
      Hue[0.1, 0.6884422110552759, 0.8924623115577885], 
      Hue[0.1, 0.6934673366834166, 0.8924623115577885], 
      Hue[0.1, 0.6984924623115575, 0.8924623115577885], 
      Hue[0.1, 0.7035175879396982, 0.8924623115577885], 
      Hue[0.1, 0.7085427135678389, 0.8924623115577885], 
      Hue[0.1, 0.7135678391959798, 0.8924623115577885], 
      Hue[0.1, 0.7185929648241205, 0.8924623115577885], 
      Hue[0.1, 0.7236180904522612, 0.8924623115577885], 
      Hue[0.1, 0.7286432160804021, 0.8924623115577885], 
      Hue[0.1, 0.7336683417085428, 0.8924623115577885], 
      Hue[0.1, 0.7386934673366835, 0.8924623115577885], 
      Hue[0.1, 0.7437185929648243, 0.8924623115577885], 
      Hue[0.1, 0.7487437185929651, 0.8924623115577885], 
      Hue[0.1, 0.7537688442211058, 0.8924623115577885], 
      Hue[0.1, 0.7587939698492466, 0.8924623115577885], 
      Hue[0.1, 0.7638190954773874, 0.8924623115577885], 
      Hue[0.1, 0.7688442211055281, 0.8924623115577885], 
      Hue[0.1, 0.7738693467336689, 0.8924623115577885], 
      Hue[0.1, 0.7788944723618096, 0.8924623115577885], 
      Hue[0.1, 0.7839195979899504, 0.8924623115577885], 
      Hue[0.1, 0.7889447236180911, 0.8924623115577885], 
      Hue[0.1, 0.7939698492462319, 0.8924623115577885], 
      Hue[0.1, 0.7989949748743727, 0.8924623115577885], 
      Hue[0.1, 0.8040201005025134, 0.8924623115577885], 
      Hue[0.1, 0.8090452261306542, 0.8924623115577885], 
      Hue[0.1, 0.8140703517587949, 0.8924623115577885], 
      Hue[0.1, 0.8190954773869357, 0.8924623115577885], 
      Hue[0.1, 0.8241206030150765, 0.8924623115577885], 
      Hue[0.1, 0.8291457286432172, 0.8924623115577885], 
      Hue[0.1, 0.834170854271358, 0.8924623115577885], 
      Hue[0.1, 0.8391959798994988, 0.8924623115577885], 
      Hue[0.1, 0.8442211055276395, 0.8924623115577885], 
      Hue[0.1, 0.8492462311557802, 0.8924623115577885], 
      Hue[0.1, 0.8542713567839211, 0.8924623115577885], 
      Hue[0.1, 0.8592964824120618, 0.8924623115577885], 
      Hue[0.1, 0.8643216080402025, 0.8924623115577885], 
      Hue[0.1, 0.8693467336683434, 0.8924623115577885], 
      Hue[0.1, 0.8743718592964841, 0.8924623115577885], 
      Hue[0.1, 0.8793969849246248, 0.8924623115577885], 
      Hue[0.1, 0.8844221105527657, 0.8924623115577885], 
      Hue[0.1, 0.8894472361809064, 0.8924623115577885], 
      Hue[0.1, 0.8944723618090471, 0.8924623115577885], 
      Hue[0.1, 0.8994974874371879, 0.8924623115577885], 
      Hue[0.1, 0.9045226130653287, 0.8924623115577885], 
      Hue[0.1, 0.9095477386934694, 0.8924623115577885], 
      Hue[0.1, 0.9145728643216102, 0.8924623115577885], 
      Hue[0.1, 0.919597989949751, 0.8924623115577885], 
      Hue[0.1, 0.9246231155778917, 0.8924623115577885], 
      Hue[0.1, 0.9296482412060324, 0.8924623115577885], 
      Hue[0.1, 0.9346733668341732, 0.8924623115577885], 
      Hue[0.1, 0.939698492462314, 0.8924623115577885], 
      Hue[0.1, 0.9447236180904547, 0.8924623115577885], 
      Hue[0.1, 0.9497487437185955, 0.8924623115577885], 
      Hue[0.1, 0.9547738693467362, 0.8924623115577885], 
      Hue[0.1, 0.959798994974877, 0.8924623115577885], 
      Hue[0.1, 0.9648241206030178, 0.8924623115577885], 
      Hue[0.1, 0.9698492462311585, 0.8924623115577885], 
      Hue[0.1, 0.9748743718592993, 0.8924623115577885], 
      Hue[0.1, 0.9798994974874401, 0.8924623115577885], 
      Hue[0.1, 0.9849246231155808, 0.8924623115577885], 
      Hue[0.1, 0.9899497487437215, 0.8924623115577885], 
      Hue[0.1, 0.9949748743718624, 0.8924623115577885], 
      Hue[0.1, 1., 0.8924623115577885], 
      Hue[0.1, 0., 0.8974874371859292], 
      Hue[0.1, 0.005025125628140704, 0.8974874371859292], 
      Hue[0.1, 0.010050251256281407`, 0.8974874371859292], 
      Hue[0.1, 0.015075376884422112`, 0.8974874371859292], 
      Hue[0.1, 0.020100502512562814`, 0.8974874371859292], 
      Hue[0.1, 0.02512562814070352, 0.8974874371859292], 
      Hue[0.1, 0.030150753768844223`, 0.8974874371859292], 
      Hue[0.1, 0.035175879396984924`, 0.8974874371859292], 
      Hue[0.1, 0.04020100502512563, 0.8974874371859292], 
      Hue[0.1, 0.04522613065326634, 0.8974874371859292], 
      Hue[0.1, 0.050251256281407045`, 0.8974874371859292], 
      Hue[0.1, 0.055276381909547756`, 0.8974874371859292], 
      Hue[0.1, 0.06030150753768846, 0.8974874371859292], 
      Hue[0.1, 0.06532663316582916, 0.8974874371859292], 
      Hue[0.1, 0.07035175879396988, 0.8974874371859292], 
      Hue[0.1, 0.07537688442211059, 0.8974874371859292], 
      Hue[0.1, 0.0804020100502513, 0.8974874371859292], 
      Hue[0.1, 0.085427135678392, 0.8974874371859292], 
      Hue[0.1, 0.09045226130653271, 0.8974874371859292], 
      Hue[0.1, 0.09547738693467342, 0.8974874371859292], 
      Hue[0.1, 0.10050251256281413`, 0.8974874371859292], 
      Hue[0.1, 0.10552763819095483`, 0.8974874371859292], 
      Hue[0.1, 0.11055276381909554`, 0.8974874371859292], 
      Hue[0.1, 0.11557788944723625`, 0.8974874371859292], 
      Hue[0.1, 0.12060301507537696`, 0.8974874371859292], 
      Hue[0.1, 0.12562814070351766`, 0.8974874371859292], 
      Hue[0.1, 0.13065326633165839`, 0.8974874371859292], 
      Hue[0.1, 0.13567839195979908`, 0.8974874371859292], 
      Hue[0.1, 0.14070351758793978`, 0.8974874371859292], 
      Hue[0.1, 0.1457286432160805, 0.8974874371859292], 
      Hue[0.1, 0.1507537688442212, 0.8974874371859292], 
      Hue[0.1, 0.1557788944723619, 0.8974874371859292], 
      Hue[0.1, 0.16080402010050263`, 0.8974874371859292], 
      Hue[0.1, 0.16582914572864332`, 0.8974874371859292], 
      Hue[0.1, 0.170854271356784, 0.8974874371859292], 
      Hue[0.1, 0.1758793969849247, 0.8974874371859292], 
      Hue[0.1, 0.1809045226130654, 0.8974874371859292], 
      Hue[0.1, 0.18592964824120609`, 0.8974874371859292], 
      Hue[0.1, 0.19095477386934676`, 0.8974874371859292], 
      Hue[0.1, 0.19597989949748745`, 0.8974874371859292], 
      Hue[0.1, 0.20100502512562815`, 0.8974874371859292], 
      Hue[0.1, 0.20603015075376885`, 0.8974874371859292], 
      Hue[0.1, 0.21105527638190952`, 0.8974874371859292], 
      Hue[0.1, 0.21608040201005022`, 0.8974874371859292], 
      Hue[0.1, 0.2211055276381909, 0.8974874371859292], 
      Hue[0.1, 0.2261306532663316, 0.8974874371859292], 
      Hue[0.1, 0.23115577889447228`, 0.8974874371859292], 
      Hue[0.1, 0.23618090452261298`, 0.8974874371859292], 
      Hue[0.1, 0.24120603015075368`, 0.8974874371859292], 
      Hue[0.1, 0.24623115577889435`, 0.8974874371859292], 
      Hue[0.1, 0.25125628140703504`, 0.8974874371859292], 
      Hue[0.1, 0.2562814070351757, 0.8974874371859292], 
      Hue[0.1, 0.26130653266331644`, 0.8974874371859292], 
      Hue[0.1, 0.2663316582914571, 0.8974874371859292], 
      Hue[0.1, 0.27135678391959783`, 0.8974874371859292], 
      Hue[0.1, 0.2763819095477385, 0.8974874371859292], 
      Hue[0.1, 0.28140703517587917`, 0.8974874371859292], 
      Hue[0.1, 0.2864321608040199, 0.8974874371859292], 
      Hue[0.1, 0.29145728643216057`, 0.8974874371859292], 
      Hue[0.1, 0.29648241206030124`, 0.8974874371859292], 
      Hue[0.1, 0.30150753768844196`, 0.8974874371859292], 
      Hue[0.1, 0.30653266331658263`, 0.8974874371859292], 
      Hue[0.1, 0.31155778894472336`, 0.8974874371859292], 
      Hue[0.1, 0.316582914572864, 0.8974874371859292], 
      Hue[0.1, 0.32160804020100475`, 0.8974874371859292], 
      Hue[0.1, 0.3266331658291454, 0.8974874371859292], 
      Hue[0.1, 0.33165829145728615`, 0.8974874371859292], 
      Hue[0.1, 0.3366834170854268, 0.8974874371859292], 
      Hue[0.1, 0.3417085427135675, 0.8974874371859292], 
      Hue[0.1, 0.3467336683417082, 0.8974874371859292], 
      Hue[0.1, 0.3517587939698489, 0.8974874371859292], 
      Hue[0.1, 0.3567839195979896, 0.8974874371859292], 
      Hue[0.1, 0.3618090452261303, 0.8974874371859292], 
      Hue[0.1, 0.36683417085427095`, 0.8974874371859292], 
      Hue[0.1, 0.37185929648241167`, 0.8974874371859292], 
      Hue[0.1, 0.37688442211055234`, 0.8974874371859292], 
      Hue[0.1, 0.381909547738693, 0.8974874371859292], 
      Hue[0.1, 0.38693467336683374`, 0.8974874371859292], 
      Hue[0.1, 0.3919597989949744, 0.8974874371859292], 
      Hue[0.1, 0.39698492462311513`, 0.8974874371859292], 
      Hue[0.1, 0.4020100502512558, 0.8974874371859292], 
      Hue[0.1, 0.40703517587939647`, 0.8974874371859292], 
      Hue[0.1, 0.4120603015075372, 0.8974874371859292], 
      Hue[0.1, 0.41708542713567787`, 0.8974874371859292], 
      Hue[0.1, 0.42211055276381854`, 0.8974874371859292], 
      Hue[0.1, 0.42713567839195926`, 0.8974874371859292], 
      Hue[0.1, 0.43216080402009993`, 0.8974874371859292], 
      Hue[0.1, 0.4371859296482406, 0.8974874371859292], 
      Hue[0.1, 0.4422110552763813, 0.8974874371859292], 
      Hue[0.1, 0.447236180904522, 0.8974874371859292], 
      Hue[0.1, 0.4522613065326627, 0.8974874371859292], 
      Hue[0.1, 0.4572864321608034, 0.8974874371859292], 
      Hue[0.1, 0.46231155778894406`, 0.8974874371859292], 
      Hue[0.1, 0.4673366834170848, 0.8974874371859292], 
      Hue[0.1, 0.47236180904522546`, 0.8974874371859292], 
      Hue[0.1, 0.4773869346733661, 0.8974874371859292], 
      Hue[0.1, 0.48241206030150685`, 0.8974874371859292], 
      Hue[0.1, 0.4874371859296475, 0.8974874371859292], 
      Hue[0.1, 0.49246231155778825`, 0.8974874371859292], 
      Hue[0.1, 0.4974874371859289, 0.8974874371859292], 
      Hue[0.1, 0.5025125628140696, 0.8974874371859292], 
      Hue[0.1, 0.5075376884422103, 0.8974874371859292], 
      Hue[0.1, 0.512562814070351, 0.8974874371859292], 
      Hue[0.1, 0.5175879396984917, 0.8974874371859292], 
      Hue[0.1, 0.5226130653266323, 0.8974874371859292], 
      Hue[0.1, 0.527638190954773, 0.8974874371859292], 
      Hue[0.1, 0.5326633165829138, 0.8974874371859292], 
      Hue[0.1, 0.5376884422110544, 0.8974874371859292], 
      Hue[0.1, 0.5427135678391951, 0.8974874371859292], 
      Hue[0.1, 0.5477386934673358, 0.8974874371859292], 
      Hue[0.1, 0.5527638190954766, 0.8974874371859292], 
      Hue[0.1, 0.5577889447236172, 0.8974874371859292], 
      Hue[0.1, 0.5628140703517579, 0.8974874371859292], 
      Hue[0.1, 0.5678391959798986, 0.8974874371859292], 
      Hue[0.1, 0.5728643216080392, 0.8974874371859292], 
      Hue[0.1, 0.57788944723618, 0.8974874371859292], 
      Hue[0.1, 0.5829145728643207, 0.8974874371859292], 
      Hue[0.1, 0.5879396984924613, 0.8974874371859292], 
      Hue[0.1, 0.592964824120602, 0.8974874371859292], 
      Hue[0.1, 0.5979899497487428, 0.8974874371859292], 
      Hue[0.1, 0.6030150753768834, 0.8974874371859292], 
      Hue[0.1, 0.6080402010050241, 0.8974874371859292], 
      Hue[0.1, 0.6130653266331648, 0.8974874371859292], 
      Hue[0.1, 0.6180904522613054, 0.8974874371859292], 
      Hue[0.1, 0.6231155778894462, 0.8974874371859292], 
      Hue[0.1, 0.6281407035175869, 0.8974874371859292], 
      Hue[0.1, 0.6331658291457275, 0.8974874371859292], 
      Hue[0.1, 0.6381909547738683, 0.8974874371859292], 
      Hue[0.1, 0.6432160804020091, 0.8974874371859292], 
      Hue[0.1, 0.6482412060301498, 0.8974874371859292], 
      Hue[0.1, 0.6532663316582906, 0.8974874371859292], 
      Hue[0.1, 0.6582914572864313, 0.8974874371859292], 
      Hue[0.1, 0.6633165829145721, 0.8974874371859292], 
      Hue[0.1, 0.6683417085427129, 0.8974874371859292], 
      Hue[0.1, 0.6733668341708536, 0.8974874371859292], 
      Hue[0.1, 0.6783919597989944, 0.8974874371859292], 
      Hue[0.1, 0.6834170854271352, 0.8974874371859292], 
      Hue[0.1, 0.6884422110552759, 0.8974874371859292], 
      Hue[0.1, 0.6934673366834166, 0.8974874371859292], 
      Hue[0.1, 0.6984924623115575, 0.8974874371859292], 
      Hue[0.1, 0.7035175879396982, 0.8974874371859292], 
      Hue[0.1, 0.7085427135678389, 0.8974874371859292], 
      Hue[0.1, 0.7135678391959798, 0.8974874371859292], 
      Hue[0.1, 0.7185929648241205, 0.8974874371859292], 
      Hue[0.1, 0.7236180904522612, 0.8974874371859292], 
      Hue[0.1, 0.7286432160804021, 0.8974874371859292], 
      Hue[0.1, 0.7336683417085428, 0.8974874371859292], 
      Hue[0.1, 0.7386934673366835, 0.8974874371859292], 
      Hue[0.1, 0.7437185929648243, 0.8974874371859292], 
      Hue[0.1, 0.7487437185929651, 0.8974874371859292], 
      Hue[0.1, 0.7537688442211058, 0.8974874371859292], 
      Hue[0.1, 0.7587939698492466, 0.8974874371859292], 
      Hue[0.1, 0.7638190954773874, 0.8974874371859292], 
      Hue[0.1, 0.7688442211055281, 0.8974874371859292], 
      Hue[0.1, 0.7738693467336689, 0.8974874371859292], 
      Hue[0.1, 0.7788944723618096, 0.8974874371859292], 
      Hue[0.1, 0.7839195979899504, 0.8974874371859292], 
      Hue[0.1, 0.7889447236180911, 0.8974874371859292], 
      Hue[0.1, 0.7939698492462319, 0.8974874371859292], 
      Hue[0.1, 0.7989949748743727, 0.8974874371859292], 
      Hue[0.1, 0.8040201005025134, 0.8974874371859292], 
      Hue[0.1, 0.8090452261306542, 0.8974874371859292], 
      Hue[0.1, 0.8140703517587949, 0.8974874371859292], 
      Hue[0.1, 0.8190954773869357, 0.8974874371859292], 
      Hue[0.1, 0.8241206030150765, 0.8974874371859292], 
      Hue[0.1, 0.8291457286432172, 0.8974874371859292], 
      Hue[0.1, 0.834170854271358, 0.8974874371859292], 
      Hue[0.1, 0.8391959798994988, 0.8974874371859292], 
      Hue[0.1, 0.8442211055276395, 0.8974874371859292], 
      Hue[0.1, 0.8492462311557802, 0.8974874371859292], 
      Hue[0.1, 0.8542713567839211, 0.8974874371859292], 
      Hue[0.1, 0.8592964824120618, 0.8974874371859292], 
      Hue[0.1, 0.8643216080402025, 0.8974874371859292], 
      Hue[0.1, 0.8693467336683434, 0.8974874371859292], 
      Hue[0.1, 0.8743718592964841, 0.8974874371859292], 
      Hue[0.1, 0.8793969849246248, 0.8974874371859292], 
      Hue[0.1, 0.8844221105527657, 0.8974874371859292], 
      Hue[0.1, 0.8894472361809064, 0.8974874371859292], 
      Hue[0.1, 0.8944723618090471, 0.8974874371859292], 
      Hue[0.1, 0.8994974874371879, 0.8974874371859292], 
      Hue[0.1, 0.9045226130653287, 0.8974874371859292], 
      Hue[0.1, 0.9095477386934694, 0.8974874371859292], 
      Hue[0.1, 0.9145728643216102, 0.8974874371859292], 
      Hue[0.1, 0.919597989949751, 0.8974874371859292], 
      Hue[0.1, 0.9246231155778917, 0.8974874371859292], 
      Hue[0.1, 0.9296482412060324, 0.8974874371859292], 
      Hue[0.1, 0.9346733668341732, 0.8974874371859292], 
      Hue[0.1, 0.939698492462314, 0.8974874371859292], 
      Hue[0.1, 0.9447236180904547, 0.8974874371859292], 
      Hue[0.1, 0.9497487437185955, 0.8974874371859292], 
      Hue[0.1, 0.9547738693467362, 0.8974874371859292], 
      Hue[0.1, 0.959798994974877, 0.8974874371859292], 
      Hue[0.1, 0.9648241206030178, 0.8974874371859292], 
      Hue[0.1, 0.9698492462311585, 0.8974874371859292], 
      Hue[0.1, 0.9748743718592993, 0.8974874371859292], 
      Hue[0.1, 0.9798994974874401, 0.8974874371859292], 
      Hue[0.1, 0.9849246231155808, 0.8974874371859292], 
      Hue[0.1, 0.9899497487437215, 0.8974874371859292], 
      Hue[0.1, 0.9949748743718624, 0.8974874371859292], 
      Hue[0.1, 1., 0.8974874371859292], 
      Hue[0.1, 0., 0.9025125628140699], 
      Hue[0.1, 0.005025125628140704, 0.9025125628140699], 
      Hue[0.1, 0.010050251256281407`, 0.9025125628140699], 
      Hue[0.1, 0.015075376884422112`, 0.9025125628140699], 
      Hue[0.1, 0.020100502512562814`, 0.9025125628140699], 
      Hue[0.1, 0.02512562814070352, 0.9025125628140699], 
      Hue[0.1, 0.030150753768844223`, 0.9025125628140699], 
      Hue[0.1, 0.035175879396984924`, 0.9025125628140699], 
      Hue[0.1, 0.04020100502512563, 0.9025125628140699], 
      Hue[0.1, 0.04522613065326634, 0.9025125628140699], 
      Hue[0.1, 0.050251256281407045`, 0.9025125628140699], 
      Hue[0.1, 0.055276381909547756`, 0.9025125628140699], 
      Hue[0.1, 0.06030150753768846, 0.9025125628140699], 
      Hue[0.1, 0.06532663316582916, 0.9025125628140699], 
      Hue[0.1, 0.07035175879396988, 0.9025125628140699], 
      Hue[0.1, 0.07537688442211059, 0.9025125628140699], 
      Hue[0.1, 0.0804020100502513, 0.9025125628140699], 
      Hue[0.1, 0.085427135678392, 0.9025125628140699], 
      Hue[0.1, 0.09045226130653271, 0.9025125628140699], 
      Hue[0.1, 0.09547738693467342, 0.9025125628140699], 
      Hue[0.1, 0.10050251256281413`, 0.9025125628140699], 
      Hue[0.1, 0.10552763819095483`, 0.9025125628140699], 
      Hue[0.1, 0.11055276381909554`, 0.9025125628140699], 
      Hue[0.1, 0.11557788944723625`, 0.9025125628140699], 
      Hue[0.1, 0.12060301507537696`, 0.9025125628140699], 
      Hue[0.1, 0.12562814070351766`, 0.9025125628140699], 
      Hue[0.1, 0.13065326633165839`, 0.9025125628140699], 
      Hue[0.1, 0.13567839195979908`, 0.9025125628140699], 
      Hue[0.1, 0.14070351758793978`, 0.9025125628140699], 
      Hue[0.1, 0.1457286432160805, 0.9025125628140699], 
      Hue[0.1, 0.1507537688442212, 0.9025125628140699], 
      Hue[0.1, 0.1557788944723619, 0.9025125628140699], 
      Hue[0.1, 0.16080402010050263`, 0.9025125628140699], 
      Hue[0.1, 0.16582914572864332`, 0.9025125628140699], 
      Hue[0.1, 0.170854271356784, 0.9025125628140699], 
      Hue[0.1, 0.1758793969849247, 0.9025125628140699], 
      Hue[0.1, 0.1809045226130654, 0.9025125628140699], 
      Hue[0.1, 0.18592964824120609`, 0.9025125628140699], 
      Hue[0.1, 0.19095477386934676`, 0.9025125628140699], 
      Hue[0.1, 0.19597989949748745`, 0.9025125628140699], 
      Hue[0.1, 0.20100502512562815`, 0.9025125628140699], 
      Hue[0.1, 0.20603015075376885`, 0.9025125628140699], 
      Hue[0.1, 0.21105527638190952`, 0.9025125628140699], 
      Hue[0.1, 0.21608040201005022`, 0.9025125628140699], 
      Hue[0.1, 0.2211055276381909, 0.9025125628140699], 
      Hue[0.1, 0.2261306532663316, 0.9025125628140699], 
      Hue[0.1, 0.23115577889447228`, 0.9025125628140699], 
      Hue[0.1, 0.23618090452261298`, 0.9025125628140699], 
      Hue[0.1, 0.24120603015075368`, 0.9025125628140699], 
      Hue[0.1, 0.24623115577889435`, 0.9025125628140699], 
      Hue[0.1, 0.25125628140703504`, 0.9025125628140699], 
      Hue[0.1, 0.2562814070351757, 0.9025125628140699], 
      Hue[0.1, 0.26130653266331644`, 0.9025125628140699], 
      Hue[0.1, 0.2663316582914571, 0.9025125628140699], 
      Hue[0.1, 0.27135678391959783`, 0.9025125628140699], 
      Hue[0.1, 0.2763819095477385, 0.9025125628140699], 
      Hue[0.1, 0.28140703517587917`, 0.9025125628140699], 
      Hue[0.1, 0.2864321608040199, 0.9025125628140699], 
      Hue[0.1, 0.29145728643216057`, 0.9025125628140699], 
      Hue[0.1, 0.29648241206030124`, 0.9025125628140699], 
      Hue[0.1, 0.30150753768844196`, 0.9025125628140699], 
      Hue[0.1, 0.30653266331658263`, 0.9025125628140699], 
      Hue[0.1, 0.31155778894472336`, 0.9025125628140699], 
      Hue[0.1, 0.316582914572864, 0.9025125628140699], 
      Hue[0.1, 0.32160804020100475`, 0.9025125628140699], 
      Hue[0.1, 0.3266331658291454, 0.9025125628140699], 
      Hue[0.1, 0.33165829145728615`, 0.9025125628140699], 
      Hue[0.1, 0.3366834170854268, 0.9025125628140699], 
      Hue[0.1, 0.3417085427135675, 0.9025125628140699], 
      Hue[0.1, 0.3467336683417082, 0.9025125628140699], 
      Hue[0.1, 0.3517587939698489, 0.9025125628140699], 
      Hue[0.1, 0.3567839195979896, 0.9025125628140699], 
      Hue[0.1, 0.3618090452261303, 0.9025125628140699], 
      Hue[0.1, 0.36683417085427095`, 0.9025125628140699], 
      Hue[0.1, 0.37185929648241167`, 0.9025125628140699], 
      Hue[0.1, 0.37688442211055234`, 0.9025125628140699], 
      Hue[0.1, 0.381909547738693, 0.9025125628140699], 
      Hue[0.1, 0.38693467336683374`, 0.9025125628140699], 
      Hue[0.1, 0.3919597989949744, 0.9025125628140699], 
      Hue[0.1, 0.39698492462311513`, 0.9025125628140699], 
      Hue[0.1, 0.4020100502512558, 0.9025125628140699], 
      Hue[0.1, 0.40703517587939647`, 0.9025125628140699], 
      Hue[0.1, 0.4120603015075372, 0.9025125628140699], 
      Hue[0.1, 0.41708542713567787`, 0.9025125628140699], 
      Hue[0.1, 0.42211055276381854`, 0.9025125628140699], 
      Hue[0.1, 0.42713567839195926`, 0.9025125628140699], 
      Hue[0.1, 0.43216080402009993`, 0.9025125628140699], 
      Hue[0.1, 0.4371859296482406, 0.9025125628140699], 
      Hue[0.1, 0.4422110552763813, 0.9025125628140699], 
      Hue[0.1, 0.447236180904522, 0.9025125628140699], 
      Hue[0.1, 0.4522613065326627, 0.9025125628140699], 
      Hue[0.1, 0.4572864321608034, 0.9025125628140699], 
      Hue[0.1, 0.46231155778894406`, 0.9025125628140699], 
      Hue[0.1, 0.4673366834170848, 0.9025125628140699], 
      Hue[0.1, 0.47236180904522546`, 0.9025125628140699], 
      Hue[0.1, 0.4773869346733661, 0.9025125628140699], 
      Hue[0.1, 0.48241206030150685`, 0.9025125628140699], 
      Hue[0.1, 0.4874371859296475, 0.9025125628140699], 
      Hue[0.1, 0.49246231155778825`, 0.9025125628140699], 
      Hue[0.1, 0.4974874371859289, 0.9025125628140699], 
      Hue[0.1, 0.5025125628140696, 0.9025125628140699], 
      Hue[0.1, 0.5075376884422103, 0.9025125628140699], 
      Hue[0.1, 0.512562814070351, 0.9025125628140699], 
      Hue[0.1, 0.5175879396984917, 0.9025125628140699], 
      Hue[0.1, 0.5226130653266323, 0.9025125628140699], 
      Hue[0.1, 0.527638190954773, 0.9025125628140699], 
      Hue[0.1, 0.5326633165829138, 0.9025125628140699], 
      Hue[0.1, 0.5376884422110544, 0.9025125628140699], 
      Hue[0.1, 0.5427135678391951, 0.9025125628140699], 
      Hue[0.1, 0.5477386934673358, 0.9025125628140699], 
      Hue[0.1, 0.5527638190954766, 0.9025125628140699], 
      Hue[0.1, 0.5577889447236172, 0.9025125628140699], 
      Hue[0.1, 0.5628140703517579, 0.9025125628140699], 
      Hue[0.1, 0.5678391959798986, 0.9025125628140699], 
      Hue[0.1, 0.5728643216080392, 0.9025125628140699], 
      Hue[0.1, 0.57788944723618, 0.9025125628140699], 
      Hue[0.1, 0.5829145728643207, 0.9025125628140699], 
      Hue[0.1, 0.5879396984924613, 0.9025125628140699], 
      Hue[0.1, 0.592964824120602, 0.9025125628140699], 
      Hue[0.1, 0.5979899497487428, 0.9025125628140699], 
      Hue[0.1, 0.6030150753768834, 0.9025125628140699], 
      Hue[0.1, 0.6080402010050241, 0.9025125628140699], 
      Hue[0.1, 0.6130653266331648, 0.9025125628140699], 
      Hue[0.1, 0.6180904522613054, 0.9025125628140699], 
      Hue[0.1, 0.6231155778894462, 0.9025125628140699], 
      Hue[0.1, 0.6281407035175869, 0.9025125628140699], 
      Hue[0.1, 0.6331658291457275, 0.9025125628140699], 
      Hue[0.1, 0.6381909547738683, 0.9025125628140699], 
      Hue[0.1, 0.6432160804020091, 0.9025125628140699], 
      Hue[0.1, 0.6482412060301498, 0.9025125628140699], 
      Hue[0.1, 0.6532663316582906, 0.9025125628140699], 
      Hue[0.1, 0.6582914572864313, 0.9025125628140699], 
      Hue[0.1, 0.6633165829145721, 0.9025125628140699], 
      Hue[0.1, 0.6683417085427129, 0.9025125628140699], 
      Hue[0.1, 0.6733668341708536, 0.9025125628140699], 
      Hue[0.1, 0.6783919597989944, 0.9025125628140699], 
      Hue[0.1, 0.6834170854271352, 0.9025125628140699], 
      Hue[0.1, 0.6884422110552759, 0.9025125628140699], 
      Hue[0.1, 0.6934673366834166, 0.9025125628140699], 
      Hue[0.1, 0.6984924623115575, 0.9025125628140699], 
      Hue[0.1, 0.7035175879396982, 0.9025125628140699], 
      Hue[0.1, 0.7085427135678389, 0.9025125628140699], 
      Hue[0.1, 0.7135678391959798, 0.9025125628140699], 
      Hue[0.1, 0.7185929648241205, 0.9025125628140699], 
      Hue[0.1, 0.7236180904522612, 0.9025125628140699], 
      Hue[0.1, 0.7286432160804021, 0.9025125628140699], 
      Hue[0.1, 0.7336683417085428, 0.9025125628140699], 
      Hue[0.1, 0.7386934673366835, 0.9025125628140699], 
      Hue[0.1, 0.7437185929648243, 0.9025125628140699], 
      Hue[0.1, 0.7487437185929651, 0.9025125628140699], 
      Hue[0.1, 0.7537688442211058, 0.9025125628140699], 
      Hue[0.1, 0.7587939698492466, 0.9025125628140699], 
      Hue[0.1, 0.7638190954773874, 0.9025125628140699], 
      Hue[0.1, 0.7688442211055281, 0.9025125628140699], 
      Hue[0.1, 0.7738693467336689, 0.9025125628140699], 
      Hue[0.1, 0.7788944723618096, 0.9025125628140699], 
      Hue[0.1, 0.7839195979899504, 0.9025125628140699], 
      Hue[0.1, 0.7889447236180911, 0.9025125628140699], 
      Hue[0.1, 0.7939698492462319, 0.9025125628140699], 
      Hue[0.1, 0.7989949748743727, 0.9025125628140699], 
      Hue[0.1, 0.8040201005025134, 0.9025125628140699], 
      Hue[0.1, 0.8090452261306542, 0.9025125628140699], 
      Hue[0.1, 0.8140703517587949, 0.9025125628140699], 
      Hue[0.1, 0.8190954773869357, 0.9025125628140699], 
      Hue[0.1, 0.8241206030150765, 0.9025125628140699], 
      Hue[0.1, 0.8291457286432172, 0.9025125628140699], 
      Hue[0.1, 0.834170854271358, 0.9025125628140699], 
      Hue[0.1, 0.8391959798994988, 0.9025125628140699], 
      Hue[0.1, 0.8442211055276395, 0.9025125628140699], 
      Hue[0.1, 0.8492462311557802, 0.9025125628140699], 
      Hue[0.1, 0.8542713567839211, 0.9025125628140699], 
      Hue[0.1, 0.8592964824120618, 0.9025125628140699], 
      Hue[0.1, 0.8643216080402025, 0.9025125628140699], 
      Hue[0.1, 0.8693467336683434, 0.9025125628140699], 
      Hue[0.1, 0.8743718592964841, 0.9025125628140699], 
      Hue[0.1, 0.8793969849246248, 0.9025125628140699], 
      Hue[0.1, 0.8844221105527657, 0.9025125628140699], 
      Hue[0.1, 0.8894472361809064, 0.9025125628140699], 
      Hue[0.1, 0.8944723618090471, 0.9025125628140699], 
      Hue[0.1, 0.8994974874371879, 0.9025125628140699], 
      Hue[0.1, 0.9045226130653287, 0.9025125628140699], 
      Hue[0.1, 0.9095477386934694, 0.9025125628140699], 
      Hue[0.1, 0.9145728643216102, 0.9025125628140699], 
      Hue[0.1, 0.919597989949751, 0.9025125628140699], 
      Hue[0.1, 0.9246231155778917, 0.9025125628140699], 
      Hue[0.1, 0.9296482412060324, 0.9025125628140699], 
      Hue[0.1, 0.9346733668341732, 0.9025125628140699], 
      Hue[0.1, 0.939698492462314, 0.9025125628140699], 
      Hue[0.1, 0.9447236180904547, 0.9025125628140699], 
      Hue[0.1, 0.9497487437185955, 0.9025125628140699], 
      Hue[0.1, 0.9547738693467362, 0.9025125628140699], 
      Hue[0.1, 0.959798994974877, 0.9025125628140699], 
      Hue[0.1, 0.9648241206030178, 0.9025125628140699], 
      Hue[0.1, 0.9698492462311585, 0.9025125628140699], 
      Hue[0.1, 0.9748743718592993, 0.9025125628140699], 
      Hue[0.1, 0.9798994974874401, 0.9025125628140699], 
      Hue[0.1, 0.9849246231155808, 0.9025125628140699], 
      Hue[0.1, 0.9899497487437215, 0.9025125628140699], 
      Hue[0.1, 0.9949748743718624, 0.9025125628140699], 
      Hue[0.1, 1., 0.9025125628140699], 
      Hue[0.1, 0., 0.9075376884422106], 
      Hue[0.1, 0.005025125628140704, 0.9075376884422106], 
      Hue[0.1, 0.010050251256281407`, 0.9075376884422106], 
      Hue[0.1, 0.015075376884422112`, 0.9075376884422106], 
      Hue[0.1, 0.020100502512562814`, 0.9075376884422106], 
      Hue[0.1, 0.02512562814070352, 0.9075376884422106], 
      Hue[0.1, 0.030150753768844223`, 0.9075376884422106], 
      Hue[0.1, 0.035175879396984924`, 0.9075376884422106], 
      Hue[0.1, 0.04020100502512563, 0.9075376884422106], 
      Hue[0.1, 0.04522613065326634, 0.9075376884422106], 
      Hue[0.1, 0.050251256281407045`, 0.9075376884422106], 
      Hue[0.1, 0.055276381909547756`, 0.9075376884422106], 
      Hue[0.1, 0.06030150753768846, 0.9075376884422106], 
      Hue[0.1, 0.06532663316582916, 0.9075376884422106], 
      Hue[0.1, 0.07035175879396988, 0.9075376884422106], 
      Hue[0.1, 0.07537688442211059, 0.9075376884422106], 
      Hue[0.1, 0.0804020100502513, 0.9075376884422106], 
      Hue[0.1, 0.085427135678392, 0.9075376884422106], 
      Hue[0.1, 0.09045226130653271, 0.9075376884422106], 
      Hue[0.1, 0.09547738693467342, 0.9075376884422106], 
      Hue[0.1, 0.10050251256281413`, 0.9075376884422106], 
      Hue[0.1, 0.10552763819095483`, 0.9075376884422106], 
      Hue[0.1, 0.11055276381909554`, 0.9075376884422106], 
      Hue[0.1, 0.11557788944723625`, 0.9075376884422106], 
      Hue[0.1, 0.12060301507537696`, 0.9075376884422106], 
      Hue[0.1, 0.12562814070351766`, 0.9075376884422106], 
      Hue[0.1, 0.13065326633165839`, 0.9075376884422106], 
      Hue[0.1, 0.13567839195979908`, 0.9075376884422106], 
      Hue[0.1, 0.14070351758793978`, 0.9075376884422106], 
      Hue[0.1, 0.1457286432160805, 0.9075376884422106], 
      Hue[0.1, 0.1507537688442212, 0.9075376884422106], 
      Hue[0.1, 0.1557788944723619, 0.9075376884422106], 
      Hue[0.1, 0.16080402010050263`, 0.9075376884422106], 
      Hue[0.1, 0.16582914572864332`, 0.9075376884422106], 
      Hue[0.1, 0.170854271356784, 0.9075376884422106], 
      Hue[0.1, 0.1758793969849247, 0.9075376884422106], 
      Hue[0.1, 0.1809045226130654, 0.9075376884422106], 
      Hue[0.1, 0.18592964824120609`, 0.9075376884422106], 
      Hue[0.1, 0.19095477386934676`, 0.9075376884422106], 
      Hue[0.1, 0.19597989949748745`, 0.9075376884422106], 
      Hue[0.1, 0.20100502512562815`, 0.9075376884422106], 
      Hue[0.1, 0.20603015075376885`, 0.9075376884422106], 
      Hue[0.1, 0.21105527638190952`, 0.9075376884422106], 
      Hue[0.1, 0.21608040201005022`, 0.9075376884422106], 
      Hue[0.1, 0.2211055276381909, 0.9075376884422106], 
      Hue[0.1, 0.2261306532663316, 0.9075376884422106], 
      Hue[0.1, 0.23115577889447228`, 0.9075376884422106], 
      Hue[0.1, 0.23618090452261298`, 0.9075376884422106], 
      Hue[0.1, 0.24120603015075368`, 0.9075376884422106], 
      Hue[0.1, 0.24623115577889435`, 0.9075376884422106], 
      Hue[0.1, 0.25125628140703504`, 0.9075376884422106], 
      Hue[0.1, 0.2562814070351757, 0.9075376884422106], 
      Hue[0.1, 0.26130653266331644`, 0.9075376884422106], 
      Hue[0.1, 0.2663316582914571, 0.9075376884422106], 
      Hue[0.1, 0.27135678391959783`, 0.9075376884422106], 
      Hue[0.1, 0.2763819095477385, 0.9075376884422106], 
      Hue[0.1, 0.28140703517587917`, 0.9075376884422106], 
      Hue[0.1, 0.2864321608040199, 0.9075376884422106], 
      Hue[0.1, 0.29145728643216057`, 0.9075376884422106], 
      Hue[0.1, 0.29648241206030124`, 0.9075376884422106], 
      Hue[0.1, 0.30150753768844196`, 0.9075376884422106], 
      Hue[0.1, 0.30653266331658263`, 0.9075376884422106], 
      Hue[0.1, 0.31155778894472336`, 0.9075376884422106], 
      Hue[0.1, 0.316582914572864, 0.9075376884422106], 
      Hue[0.1, 0.32160804020100475`, 0.9075376884422106], 
      Hue[0.1, 0.3266331658291454, 0.9075376884422106], 
      Hue[0.1, 0.33165829145728615`, 0.9075376884422106], 
      Hue[0.1, 0.3366834170854268, 0.9075376884422106], 
      Hue[0.1, 0.3417085427135675, 0.9075376884422106], 
      Hue[0.1, 0.3467336683417082, 0.9075376884422106], 
      Hue[0.1, 0.3517587939698489, 0.9075376884422106], 
      Hue[0.1, 0.3567839195979896, 0.9075376884422106], 
      Hue[0.1, 0.3618090452261303, 0.9075376884422106], 
      Hue[0.1, 0.36683417085427095`, 0.9075376884422106], 
      Hue[0.1, 0.37185929648241167`, 0.9075376884422106], 
      Hue[0.1, 0.37688442211055234`, 0.9075376884422106], 
      Hue[0.1, 0.381909547738693, 0.9075376884422106], 
      Hue[0.1, 0.38693467336683374`, 0.9075376884422106], 
      Hue[0.1, 0.3919597989949744, 0.9075376884422106], 
      Hue[0.1, 0.39698492462311513`, 0.9075376884422106], 
      Hue[0.1, 0.4020100502512558, 0.9075376884422106], 
      Hue[0.1, 0.40703517587939647`, 0.9075376884422106], 
      Hue[0.1, 0.4120603015075372, 0.9075376884422106], 
      Hue[0.1, 0.41708542713567787`, 0.9075376884422106], 
      Hue[0.1, 0.42211055276381854`, 0.9075376884422106], 
      Hue[0.1, 0.42713567839195926`, 0.9075376884422106], 
      Hue[0.1, 0.43216080402009993`, 0.9075376884422106], 
      Hue[0.1, 0.4371859296482406, 0.9075376884422106], 
      Hue[0.1, 0.4422110552763813, 0.9075376884422106], 
      Hue[0.1, 0.447236180904522, 0.9075376884422106], 
      Hue[0.1, 0.4522613065326627, 0.9075376884422106], 
      Hue[0.1, 0.4572864321608034, 0.9075376884422106], 
      Hue[0.1, 0.46231155778894406`, 0.9075376884422106], 
      Hue[0.1, 0.4673366834170848, 0.9075376884422106], 
      Hue[0.1, 0.47236180904522546`, 0.9075376884422106], 
      Hue[0.1, 0.4773869346733661, 0.9075376884422106], 
      Hue[0.1, 0.48241206030150685`, 0.9075376884422106], 
      Hue[0.1, 0.4874371859296475, 0.9075376884422106], 
      Hue[0.1, 0.49246231155778825`, 0.9075376884422106], 
      Hue[0.1, 0.4974874371859289, 0.9075376884422106], 
      Hue[0.1, 0.5025125628140696, 0.9075376884422106], 
      Hue[0.1, 0.5075376884422103, 0.9075376884422106], 
      Hue[0.1, 0.512562814070351, 0.9075376884422106], 
      Hue[0.1, 0.5175879396984917, 0.9075376884422106], 
      Hue[0.1, 0.5226130653266323, 0.9075376884422106], 
      Hue[0.1, 0.527638190954773, 0.9075376884422106], 
      Hue[0.1, 0.5326633165829138, 0.9075376884422106], 
      Hue[0.1, 0.5376884422110544, 0.9075376884422106], 
      Hue[0.1, 0.5427135678391951, 0.9075376884422106], 
      Hue[0.1, 0.5477386934673358, 0.9075376884422106], 
      Hue[0.1, 0.5527638190954766, 0.9075376884422106], 
      Hue[0.1, 0.5577889447236172, 0.9075376884422106], 
      Hue[0.1, 0.5628140703517579, 0.9075376884422106], 
      Hue[0.1, 0.5678391959798986, 0.9075376884422106], 
      Hue[0.1, 0.5728643216080392, 0.9075376884422106], 
      Hue[0.1, 0.57788944723618, 0.9075376884422106], 
      Hue[0.1, 0.5829145728643207, 0.9075376884422106], 
      Hue[0.1, 0.5879396984924613, 0.9075376884422106], 
      Hue[0.1, 0.592964824120602, 0.9075376884422106], 
      Hue[0.1, 0.5979899497487428, 0.9075376884422106], 
      Hue[0.1, 0.6030150753768834, 0.9075376884422106], 
      Hue[0.1, 0.6080402010050241, 0.9075376884422106], 
      Hue[0.1, 0.6130653266331648, 0.9075376884422106], 
      Hue[0.1, 0.6180904522613054, 0.9075376884422106], 
      Hue[0.1, 0.6231155778894462, 0.9075376884422106], 
      Hue[0.1, 0.6281407035175869, 0.9075376884422106], 
      Hue[0.1, 0.6331658291457275, 0.9075376884422106], 
      Hue[0.1, 0.6381909547738683, 0.9075376884422106], 
      Hue[0.1, 0.6432160804020091, 0.9075376884422106], 
      Hue[0.1, 0.6482412060301498, 0.9075376884422106], 
      Hue[0.1, 0.6532663316582906, 0.9075376884422106], 
      Hue[0.1, 0.6582914572864313, 0.9075376884422106], 
      Hue[0.1, 0.6633165829145721, 0.9075376884422106], 
      Hue[0.1, 0.6683417085427129, 0.9075376884422106], 
      Hue[0.1, 0.6733668341708536, 0.9075376884422106], 
      Hue[0.1, 0.6783919597989944, 0.9075376884422106], 
      Hue[0.1, 0.6834170854271352, 0.9075376884422106], 
      Hue[0.1, 0.6884422110552759, 0.9075376884422106], 
      Hue[0.1, 0.6934673366834166, 0.9075376884422106], 
      Hue[0.1, 0.6984924623115575, 0.9075376884422106], 
      Hue[0.1, 0.7035175879396982, 0.9075376884422106], 
      Hue[0.1, 0.7085427135678389, 0.9075376884422106], 
      Hue[0.1, 0.7135678391959798, 0.9075376884422106], 
      Hue[0.1, 0.7185929648241205, 0.9075376884422106], 
      Hue[0.1, 0.7236180904522612, 0.9075376884422106], 
      Hue[0.1, 0.7286432160804021, 0.9075376884422106], 
      Hue[0.1, 0.7336683417085428, 0.9075376884422106], 
      Hue[0.1, 0.7386934673366835, 0.9075376884422106], 
      Hue[0.1, 0.7437185929648243, 0.9075376884422106], 
      Hue[0.1, 0.7487437185929651, 0.9075376884422106], 
      Hue[0.1, 0.7537688442211058, 0.9075376884422106], 
      Hue[0.1, 0.7587939698492466, 0.9075376884422106], 
      Hue[0.1, 0.7638190954773874, 0.9075376884422106], 
      Hue[0.1, 0.7688442211055281, 0.9075376884422106], 
      Hue[0.1, 0.7738693467336689, 0.9075376884422106], 
      Hue[0.1, 0.7788944723618096, 0.9075376884422106], 
      Hue[0.1, 0.7839195979899504, 0.9075376884422106], 
      Hue[0.1, 0.7889447236180911, 0.9075376884422106], 
      Hue[0.1, 0.7939698492462319, 0.9075376884422106], 
      Hue[0.1, 0.7989949748743727, 0.9075376884422106], 
      Hue[0.1, 0.8040201005025134, 0.9075376884422106], 
      Hue[0.1, 0.8090452261306542, 0.9075376884422106], 
      Hue[0.1, 0.8140703517587949, 0.9075376884422106], 
      Hue[0.1, 0.8190954773869357, 0.9075376884422106], 
      Hue[0.1, 0.8241206030150765, 0.9075376884422106], 
      Hue[0.1, 0.8291457286432172, 0.9075376884422106], 
      Hue[0.1, 0.834170854271358, 0.9075376884422106], 
      Hue[0.1, 0.8391959798994988, 0.9075376884422106], 
      Hue[0.1, 0.8442211055276395, 0.9075376884422106], 
      Hue[0.1, 0.8492462311557802, 0.9075376884422106], 
      Hue[0.1, 0.8542713567839211, 0.9075376884422106], 
      Hue[0.1, 0.8592964824120618, 0.9075376884422106], 
      Hue[0.1, 0.8643216080402025, 0.9075376884422106], 
      Hue[0.1, 0.8693467336683434, 0.9075376884422106], 
      Hue[0.1, 0.8743718592964841, 0.9075376884422106], 
      Hue[0.1, 0.8793969849246248, 0.9075376884422106], 
      Hue[0.1, 0.8844221105527657, 0.9075376884422106], 
      Hue[0.1, 0.8894472361809064, 0.9075376884422106], 
      Hue[0.1, 0.8944723618090471, 0.9075376884422106], 
      Hue[0.1, 0.8994974874371879, 0.9075376884422106], 
      Hue[0.1, 0.9045226130653287, 0.9075376884422106], 
      Hue[0.1, 0.9095477386934694, 0.9075376884422106], 
      Hue[0.1, 0.9145728643216102, 0.9075376884422106], 
      Hue[0.1, 0.919597989949751, 0.9075376884422106], 
      Hue[0.1, 0.9246231155778917, 0.9075376884422106], 
      Hue[0.1, 0.9296482412060324, 0.9075376884422106], 
      Hue[0.1, 0.9346733668341732, 0.9075376884422106], 
      Hue[0.1, 0.939698492462314, 0.9075376884422106], 
      Hue[0.1, 0.9447236180904547, 0.9075376884422106], 
      Hue[0.1, 0.9497487437185955, 0.9075376884422106], 
      Hue[0.1, 0.9547738693467362, 0.9075376884422106], 
      Hue[0.1, 0.959798994974877, 0.9075376884422106], 
      Hue[0.1, 0.9648241206030178, 0.9075376884422106], 
      Hue[0.1, 0.9698492462311585, 0.9075376884422106], 
      Hue[0.1, 0.9748743718592993, 0.9075376884422106], 
      Hue[0.1, 0.9798994974874401, 0.9075376884422106], 
      Hue[0.1, 0.9849246231155808, 0.9075376884422106], 
      Hue[0.1, 0.9899497487437215, 0.9075376884422106], 
      Hue[0.1, 0.9949748743718624, 0.9075376884422106], 
      Hue[0.1, 1., 0.9075376884422106], 
      Hue[0.1, 0., 0.9125628140703513], 
      Hue[0.1, 0.005025125628140704, 0.9125628140703513], 
      Hue[0.1, 0.010050251256281407`, 0.9125628140703513], 
      Hue[0.1, 0.015075376884422112`, 0.9125628140703513], 
      Hue[0.1, 0.020100502512562814`, 0.9125628140703513], 
      Hue[0.1, 0.02512562814070352, 0.9125628140703513], 
      Hue[0.1, 0.030150753768844223`, 0.9125628140703513], 
      Hue[0.1, 0.035175879396984924`, 0.9125628140703513], 
      Hue[0.1, 0.04020100502512563, 0.9125628140703513], 
      Hue[0.1, 0.04522613065326634, 0.9125628140703513], 
      Hue[0.1, 0.050251256281407045`, 0.9125628140703513], 
      Hue[0.1, 0.055276381909547756`, 0.9125628140703513], 
      Hue[0.1, 0.06030150753768846, 0.9125628140703513], 
      Hue[0.1, 0.06532663316582916, 0.9125628140703513], 
      Hue[0.1, 0.07035175879396988, 0.9125628140703513], 
      Hue[0.1, 0.07537688442211059, 0.9125628140703513], 
      Hue[0.1, 0.0804020100502513, 0.9125628140703513], 
      Hue[0.1, 0.085427135678392, 0.9125628140703513], 
      Hue[0.1, 0.09045226130653271, 0.9125628140703513], 
      Hue[0.1, 0.09547738693467342, 0.9125628140703513], 
      Hue[0.1, 0.10050251256281413`, 0.9125628140703513], 
      Hue[0.1, 0.10552763819095483`, 0.9125628140703513], 
      Hue[0.1, 0.11055276381909554`, 0.9125628140703513], 
      Hue[0.1, 0.11557788944723625`, 0.9125628140703513], 
      Hue[0.1, 0.12060301507537696`, 0.9125628140703513], 
      Hue[0.1, 0.12562814070351766`, 0.9125628140703513], 
      Hue[0.1, 0.13065326633165839`, 0.9125628140703513], 
      Hue[0.1, 0.13567839195979908`, 0.9125628140703513], 
      Hue[0.1, 0.14070351758793978`, 0.9125628140703513], 
      Hue[0.1, 0.1457286432160805, 0.9125628140703513], 
      Hue[0.1, 0.1507537688442212, 0.9125628140703513], 
      Hue[0.1, 0.1557788944723619, 0.9125628140703513], 
      Hue[0.1, 0.16080402010050263`, 0.9125628140703513], 
      Hue[0.1, 0.16582914572864332`, 0.9125628140703513], 
      Hue[0.1, 0.170854271356784, 0.9125628140703513], 
      Hue[0.1, 0.1758793969849247, 0.9125628140703513], 
      Hue[0.1, 0.1809045226130654, 0.9125628140703513], 
      Hue[0.1, 0.18592964824120609`, 0.9125628140703513], 
      Hue[0.1, 0.19095477386934676`, 0.9125628140703513], 
      Hue[0.1, 0.19597989949748745`, 0.9125628140703513], 
      Hue[0.1, 0.20100502512562815`, 0.9125628140703513], 
      Hue[0.1, 0.20603015075376885`, 0.9125628140703513], 
      Hue[0.1, 0.21105527638190952`, 0.9125628140703513], 
      Hue[0.1, 0.21608040201005022`, 0.9125628140703513], 
      Hue[0.1, 0.2211055276381909, 0.9125628140703513], 
      Hue[0.1, 0.2261306532663316, 0.9125628140703513], 
      Hue[0.1, 0.23115577889447228`, 0.9125628140703513], 
      Hue[0.1, 0.23618090452261298`, 0.9125628140703513], 
      Hue[0.1, 0.24120603015075368`, 0.9125628140703513], 
      Hue[0.1, 0.24623115577889435`, 0.9125628140703513], 
      Hue[0.1, 0.25125628140703504`, 0.9125628140703513], 
      Hue[0.1, 0.2562814070351757, 0.9125628140703513], 
      Hue[0.1, 0.26130653266331644`, 0.9125628140703513], 
      Hue[0.1, 0.2663316582914571, 0.9125628140703513], 
      Hue[0.1, 0.27135678391959783`, 0.9125628140703513], 
      Hue[0.1, 0.2763819095477385, 0.9125628140703513], 
      Hue[0.1, 0.28140703517587917`, 0.9125628140703513], 
      Hue[0.1, 0.2864321608040199, 0.9125628140703513], 
      Hue[0.1, 0.29145728643216057`, 0.9125628140703513], 
      Hue[0.1, 0.29648241206030124`, 0.9125628140703513], 
      Hue[0.1, 0.30150753768844196`, 0.9125628140703513], 
      Hue[0.1, 0.30653266331658263`, 0.9125628140703513], 
      Hue[0.1, 0.31155778894472336`, 0.9125628140703513], 
      Hue[0.1, 0.316582914572864, 0.9125628140703513], 
      Hue[0.1, 0.32160804020100475`, 0.9125628140703513], 
      Hue[0.1, 0.3266331658291454, 0.9125628140703513], 
      Hue[0.1, 0.33165829145728615`, 0.9125628140703513], 
      Hue[0.1, 0.3366834170854268, 0.9125628140703513], 
      Hue[0.1, 0.3417085427135675, 0.9125628140703513], 
      Hue[0.1, 0.3467336683417082, 0.9125628140703513], 
      Hue[0.1, 0.3517587939698489, 0.9125628140703513], 
      Hue[0.1, 0.3567839195979896, 0.9125628140703513], 
      Hue[0.1, 0.3618090452261303, 0.9125628140703513], 
      Hue[0.1, 0.36683417085427095`, 0.9125628140703513], 
      Hue[0.1, 0.37185929648241167`, 0.9125628140703513], 
      Hue[0.1, 0.37688442211055234`, 0.9125628140703513], 
      Hue[0.1, 0.381909547738693, 0.9125628140703513], 
      Hue[0.1, 0.38693467336683374`, 0.9125628140703513], 
      Hue[0.1, 0.3919597989949744, 0.9125628140703513], 
      Hue[0.1, 0.39698492462311513`, 0.9125628140703513], 
      Hue[0.1, 0.4020100502512558, 0.9125628140703513], 
      Hue[0.1, 0.40703517587939647`, 0.9125628140703513], 
      Hue[0.1, 0.4120603015075372, 0.9125628140703513], 
      Hue[0.1, 0.41708542713567787`, 0.9125628140703513], 
      Hue[0.1, 0.42211055276381854`, 0.9125628140703513], 
      Hue[0.1, 0.42713567839195926`, 0.9125628140703513], 
      Hue[0.1, 0.43216080402009993`, 0.9125628140703513], 
      Hue[0.1, 0.4371859296482406, 0.9125628140703513], 
      Hue[0.1, 0.4422110552763813, 0.9125628140703513], 
      Hue[0.1, 0.447236180904522, 0.9125628140703513], 
      Hue[0.1, 0.4522613065326627, 0.9125628140703513], 
      Hue[0.1, 0.4572864321608034, 0.9125628140703513], 
      Hue[0.1, 0.46231155778894406`, 0.9125628140703513], 
      Hue[0.1, 0.4673366834170848, 0.9125628140703513], 
      Hue[0.1, 0.47236180904522546`, 0.9125628140703513], 
      Hue[0.1, 0.4773869346733661, 0.9125628140703513], 
      Hue[0.1, 0.48241206030150685`, 0.9125628140703513], 
      Hue[0.1, 0.4874371859296475, 0.9125628140703513], 
      Hue[0.1, 0.49246231155778825`, 0.9125628140703513], 
      Hue[0.1, 0.4974874371859289, 0.9125628140703513], 
      Hue[0.1, 0.5025125628140696, 0.9125628140703513], 
      Hue[0.1, 0.5075376884422103, 0.9125628140703513], 
      Hue[0.1, 0.512562814070351, 0.9125628140703513], 
      Hue[0.1, 0.5175879396984917, 0.9125628140703513], 
      Hue[0.1, 0.5226130653266323, 0.9125628140703513], 
      Hue[0.1, 0.527638190954773, 0.9125628140703513], 
      Hue[0.1, 0.5326633165829138, 0.9125628140703513], 
      Hue[0.1, 0.5376884422110544, 0.9125628140703513], 
      Hue[0.1, 0.5427135678391951, 0.9125628140703513], 
      Hue[0.1, 0.5477386934673358, 0.9125628140703513], 
      Hue[0.1, 0.5527638190954766, 0.9125628140703513], 
      Hue[0.1, 0.5577889447236172, 0.9125628140703513], 
      Hue[0.1, 0.5628140703517579, 0.9125628140703513], 
      Hue[0.1, 0.5678391959798986, 0.9125628140703513], 
      Hue[0.1, 0.5728643216080392, 0.9125628140703513], 
      Hue[0.1, 0.57788944723618, 0.9125628140703513], 
      Hue[0.1, 0.5829145728643207, 0.9125628140703513], 
      Hue[0.1, 0.5879396984924613, 0.9125628140703513], 
      Hue[0.1, 0.592964824120602, 0.9125628140703513], 
      Hue[0.1, 0.5979899497487428, 0.9125628140703513], 
      Hue[0.1, 0.6030150753768834, 0.9125628140703513], 
      Hue[0.1, 0.6080402010050241, 0.9125628140703513], 
      Hue[0.1, 0.6130653266331648, 0.9125628140703513], 
      Hue[0.1, 0.6180904522613054, 0.9125628140703513], 
      Hue[0.1, 0.6231155778894462, 0.9125628140703513], 
      Hue[0.1, 0.6281407035175869, 0.9125628140703513], 
      Hue[0.1, 0.6331658291457275, 0.9125628140703513], 
      Hue[0.1, 0.6381909547738683, 0.9125628140703513], 
      Hue[0.1, 0.6432160804020091, 0.9125628140703513], 
      Hue[0.1, 0.6482412060301498, 0.9125628140703513], 
      Hue[0.1, 0.6532663316582906, 0.9125628140703513], 
      Hue[0.1, 0.6582914572864313, 0.9125628140703513], 
      Hue[0.1, 0.6633165829145721, 0.9125628140703513], 
      Hue[0.1, 0.6683417085427129, 0.9125628140703513], 
      Hue[0.1, 0.6733668341708536, 0.9125628140703513], 
      Hue[0.1, 0.6783919597989944, 0.9125628140703513], 
      Hue[0.1, 0.6834170854271352, 0.9125628140703513], 
      Hue[0.1, 0.6884422110552759, 0.9125628140703513], 
      Hue[0.1, 0.6934673366834166, 0.9125628140703513], 
      Hue[0.1, 0.6984924623115575, 0.9125628140703513], 
      Hue[0.1, 0.7035175879396982, 0.9125628140703513], 
      Hue[0.1, 0.7085427135678389, 0.9125628140703513], 
      Hue[0.1, 0.7135678391959798, 0.9125628140703513], 
      Hue[0.1, 0.7185929648241205, 0.9125628140703513], 
      Hue[0.1, 0.7236180904522612, 0.9125628140703513], 
      Hue[0.1, 0.7286432160804021, 0.9125628140703513], 
      Hue[0.1, 0.7336683417085428, 0.9125628140703513], 
      Hue[0.1, 0.7386934673366835, 0.9125628140703513], 
      Hue[0.1, 0.7437185929648243, 0.9125628140703513], 
      Hue[0.1, 0.7487437185929651, 0.9125628140703513], 
      Hue[0.1, 0.7537688442211058, 0.9125628140703513], 
      Hue[0.1, 0.7587939698492466, 0.9125628140703513], 
      Hue[0.1, 0.7638190954773874, 0.9125628140703513], 
      Hue[0.1, 0.7688442211055281, 0.9125628140703513], 
      Hue[0.1, 0.7738693467336689, 0.9125628140703513], 
      Hue[0.1, 0.7788944723618096, 0.9125628140703513], 
      Hue[0.1, 0.7839195979899504, 0.9125628140703513], 
      Hue[0.1, 0.7889447236180911, 0.9125628140703513], 
      Hue[0.1, 0.7939698492462319, 0.9125628140703513], 
      Hue[0.1, 0.7989949748743727, 0.9125628140703513], 
      Hue[0.1, 0.8040201005025134, 0.9125628140703513], 
      Hue[0.1, 0.8090452261306542, 0.9125628140703513], 
      Hue[0.1, 0.8140703517587949, 0.9125628140703513], 
      Hue[0.1, 0.8190954773869357, 0.9125628140703513], 
      Hue[0.1, 0.8241206030150765, 0.9125628140703513], 
      Hue[0.1, 0.8291457286432172, 0.9125628140703513], 
      Hue[0.1, 0.834170854271358, 0.9125628140703513], 
      Hue[0.1, 0.8391959798994988, 0.9125628140703513], 
      Hue[0.1, 0.8442211055276395, 0.9125628140703513], 
      Hue[0.1, 0.8492462311557802, 0.9125628140703513], 
      Hue[0.1, 0.8542713567839211, 0.9125628140703513], 
      Hue[0.1, 0.8592964824120618, 0.9125628140703513], 
      Hue[0.1, 0.8643216080402025, 0.9125628140703513], 
      Hue[0.1, 0.8693467336683434, 0.9125628140703513], 
      Hue[0.1, 0.8743718592964841, 0.9125628140703513], 
      Hue[0.1, 0.8793969849246248, 0.9125628140703513], 
      Hue[0.1, 0.8844221105527657, 0.9125628140703513], 
      Hue[0.1, 0.8894472361809064, 0.9125628140703513], 
      Hue[0.1, 0.8944723618090471, 0.9125628140703513], 
      Hue[0.1, 0.8994974874371879, 0.9125628140703513], 
      Hue[0.1, 0.9045226130653287, 0.9125628140703513], 
      Hue[0.1, 0.9095477386934694, 0.9125628140703513], 
      Hue[0.1, 0.9145728643216102, 0.9125628140703513], 
      Hue[0.1, 0.919597989949751, 0.9125628140703513], 
      Hue[0.1, 0.9246231155778917, 0.9125628140703513], 
      Hue[0.1, 0.9296482412060324, 0.9125628140703513], 
      Hue[0.1, 0.9346733668341732, 0.9125628140703513], 
      Hue[0.1, 0.939698492462314, 0.9125628140703513], 
      Hue[0.1, 0.9447236180904547, 0.9125628140703513], 
      Hue[0.1, 0.9497487437185955, 0.9125628140703513], 
      Hue[0.1, 0.9547738693467362, 0.9125628140703513], 
      Hue[0.1, 0.959798994974877, 0.9125628140703513], 
      Hue[0.1, 0.9648241206030178, 0.9125628140703513], 
      Hue[0.1, 0.9698492462311585, 0.9125628140703513], 
      Hue[0.1, 0.9748743718592993, 0.9125628140703513], 
      Hue[0.1, 0.9798994974874401, 0.9125628140703513], 
      Hue[0.1, 0.9849246231155808, 0.9125628140703513], 
      Hue[0.1, 0.9899497487437215, 0.9125628140703513], 
      Hue[0.1, 0.9949748743718624, 0.9125628140703513], 
      Hue[0.1, 1., 0.9125628140703513], 
      Hue[0.1, 0., 0.9175879396984921], 
      Hue[0.1, 0.005025125628140704, 0.9175879396984921], 
      Hue[0.1, 0.010050251256281407`, 0.9175879396984921], 
      Hue[0.1, 0.015075376884422112`, 0.9175879396984921], 
      Hue[0.1, 0.020100502512562814`, 0.9175879396984921], 
      Hue[0.1, 0.02512562814070352, 0.9175879396984921], 
      Hue[0.1, 0.030150753768844223`, 0.9175879396984921], 
      Hue[0.1, 0.035175879396984924`, 0.9175879396984921], 
      Hue[0.1, 0.04020100502512563, 0.9175879396984921], 
      Hue[0.1, 0.04522613065326634, 0.9175879396984921], 
      Hue[0.1, 0.050251256281407045`, 0.9175879396984921], 
      Hue[0.1, 0.055276381909547756`, 0.9175879396984921], 
      Hue[0.1, 0.06030150753768846, 0.9175879396984921], 
      Hue[0.1, 0.06532663316582916, 0.9175879396984921], 
      Hue[0.1, 0.07035175879396988, 0.9175879396984921], 
      Hue[0.1, 0.07537688442211059, 0.9175879396984921], 
      Hue[0.1, 0.0804020100502513, 0.9175879396984921], 
      Hue[0.1, 0.085427135678392, 0.9175879396984921], 
      Hue[0.1, 0.09045226130653271, 0.9175879396984921], 
      Hue[0.1, 0.09547738693467342, 0.9175879396984921], 
      Hue[0.1, 0.10050251256281413`, 0.9175879396984921], 
      Hue[0.1, 0.10552763819095483`, 0.9175879396984921], 
      Hue[0.1, 0.11055276381909554`, 0.9175879396984921], 
      Hue[0.1, 0.11557788944723625`, 0.9175879396984921], 
      Hue[0.1, 0.12060301507537696`, 0.9175879396984921], 
      Hue[0.1, 0.12562814070351766`, 0.9175879396984921], 
      Hue[0.1, 0.13065326633165839`, 0.9175879396984921], 
      Hue[0.1, 0.13567839195979908`, 0.9175879396984921], 
      Hue[0.1, 0.14070351758793978`, 0.9175879396984921], 
      Hue[0.1, 0.1457286432160805, 0.9175879396984921], 
      Hue[0.1, 0.1507537688442212, 0.9175879396984921], 
      Hue[0.1, 0.1557788944723619, 0.9175879396984921], 
      Hue[0.1, 0.16080402010050263`, 0.9175879396984921], 
      Hue[0.1, 0.16582914572864332`, 0.9175879396984921], 
      Hue[0.1, 0.170854271356784, 0.9175879396984921], 
      Hue[0.1, 0.1758793969849247, 0.9175879396984921], 
      Hue[0.1, 0.1809045226130654, 0.9175879396984921], 
      Hue[0.1, 0.18592964824120609`, 0.9175879396984921], 
      Hue[0.1, 0.19095477386934676`, 0.9175879396984921], 
      Hue[0.1, 0.19597989949748745`, 0.9175879396984921], 
      Hue[0.1, 0.20100502512562815`, 0.9175879396984921], 
      Hue[0.1, 0.20603015075376885`, 0.9175879396984921], 
      Hue[0.1, 0.21105527638190952`, 0.9175879396984921], 
      Hue[0.1, 0.21608040201005022`, 0.9175879396984921], 
      Hue[0.1, 0.2211055276381909, 0.9175879396984921], 
      Hue[0.1, 0.2261306532663316, 0.9175879396984921], 
      Hue[0.1, 0.23115577889447228`, 0.9175879396984921], 
      Hue[0.1, 0.23618090452261298`, 0.9175879396984921], 
      Hue[0.1, 0.24120603015075368`, 0.9175879396984921], 
      Hue[0.1, 0.24623115577889435`, 0.9175879396984921], 
      Hue[0.1, 0.25125628140703504`, 0.9175879396984921], 
      Hue[0.1, 0.2562814070351757, 0.9175879396984921], 
      Hue[0.1, 0.26130653266331644`, 0.9175879396984921], 
      Hue[0.1, 0.2663316582914571, 0.9175879396984921], 
      Hue[0.1, 0.27135678391959783`, 0.9175879396984921], 
      Hue[0.1, 0.2763819095477385, 0.9175879396984921], 
      Hue[0.1, 0.28140703517587917`, 0.9175879396984921], 
      Hue[0.1, 0.2864321608040199, 0.9175879396984921], 
      Hue[0.1, 0.29145728643216057`, 0.9175879396984921], 
      Hue[0.1, 0.29648241206030124`, 0.9175879396984921], 
      Hue[0.1, 0.30150753768844196`, 0.9175879396984921], 
      Hue[0.1, 0.30653266331658263`, 0.9175879396984921], 
      Hue[0.1, 0.31155778894472336`, 0.9175879396984921], 
      Hue[0.1, 0.316582914572864, 0.9175879396984921], 
      Hue[0.1, 0.32160804020100475`, 0.9175879396984921], 
      Hue[0.1, 0.3266331658291454, 0.9175879396984921], 
      Hue[0.1, 0.33165829145728615`, 0.9175879396984921], 
      Hue[0.1, 0.3366834170854268, 0.9175879396984921], 
      Hue[0.1, 0.3417085427135675, 0.9175879396984921], 
      Hue[0.1, 0.3467336683417082, 0.9175879396984921], 
      Hue[0.1, 0.3517587939698489, 0.9175879396984921], 
      Hue[0.1, 0.3567839195979896, 0.9175879396984921], 
      Hue[0.1, 0.3618090452261303, 0.9175879396984921], 
      Hue[0.1, 0.36683417085427095`, 0.9175879396984921], 
      Hue[0.1, 0.37185929648241167`, 0.9175879396984921], 
      Hue[0.1, 0.37688442211055234`, 0.9175879396984921], 
      Hue[0.1, 0.381909547738693, 0.9175879396984921], 
      Hue[0.1, 0.38693467336683374`, 0.9175879396984921], 
      Hue[0.1, 0.3919597989949744, 0.9175879396984921], 
      Hue[0.1, 0.39698492462311513`, 0.9175879396984921], 
      Hue[0.1, 0.4020100502512558, 0.9175879396984921], 
      Hue[0.1, 0.40703517587939647`, 0.9175879396984921], 
      Hue[0.1, 0.4120603015075372, 0.9175879396984921], 
      Hue[0.1, 0.41708542713567787`, 0.9175879396984921], 
      Hue[0.1, 0.42211055276381854`, 0.9175879396984921], 
      Hue[0.1, 0.42713567839195926`, 0.9175879396984921], 
      Hue[0.1, 0.43216080402009993`, 0.9175879396984921], 
      Hue[0.1, 0.4371859296482406, 0.9175879396984921], 
      Hue[0.1, 0.4422110552763813, 0.9175879396984921], 
      Hue[0.1, 0.447236180904522, 0.9175879396984921], 
      Hue[0.1, 0.4522613065326627, 0.9175879396984921], 
      Hue[0.1, 0.4572864321608034, 0.9175879396984921], 
      Hue[0.1, 0.46231155778894406`, 0.9175879396984921], 
      Hue[0.1, 0.4673366834170848, 0.9175879396984921], 
      Hue[0.1, 0.47236180904522546`, 0.9175879396984921], 
      Hue[0.1, 0.4773869346733661, 0.9175879396984921], 
      Hue[0.1, 0.48241206030150685`, 0.9175879396984921], 
      Hue[0.1, 0.4874371859296475, 0.9175879396984921], 
      Hue[0.1, 0.49246231155778825`, 0.9175879396984921], 
      Hue[0.1, 0.4974874371859289, 0.9175879396984921], 
      Hue[0.1, 0.5025125628140696, 0.9175879396984921], 
      Hue[0.1, 0.5075376884422103, 0.9175879396984921], 
      Hue[0.1, 0.512562814070351, 0.9175879396984921], 
      Hue[0.1, 0.5175879396984917, 0.9175879396984921], 
      Hue[0.1, 0.5226130653266323, 0.9175879396984921], 
      Hue[0.1, 0.527638190954773, 0.9175879396984921], 
      Hue[0.1, 0.5326633165829138, 0.9175879396984921], 
      Hue[0.1, 0.5376884422110544, 0.9175879396984921], 
      Hue[0.1, 0.5427135678391951, 0.9175879396984921], 
      Hue[0.1, 0.5477386934673358, 0.9175879396984921], 
      Hue[0.1, 0.5527638190954766, 0.9175879396984921], 
      Hue[0.1, 0.5577889447236172, 0.9175879396984921], 
      Hue[0.1, 0.5628140703517579, 0.9175879396984921], 
      Hue[0.1, 0.5678391959798986, 0.9175879396984921], 
      Hue[0.1, 0.5728643216080392, 0.9175879396984921], 
      Hue[0.1, 0.57788944723618, 0.9175879396984921], 
      Hue[0.1, 0.5829145728643207, 0.9175879396984921], 
      Hue[0.1, 0.5879396984924613, 0.9175879396984921], 
      Hue[0.1, 0.592964824120602, 0.9175879396984921], 
      Hue[0.1, 0.5979899497487428, 0.9175879396984921], 
      Hue[0.1, 0.6030150753768834, 0.9175879396984921], 
      Hue[0.1, 0.6080402010050241, 0.9175879396984921], 
      Hue[0.1, 0.6130653266331648, 0.9175879396984921], 
      Hue[0.1, 0.6180904522613054, 0.9175879396984921], 
      Hue[0.1, 0.6231155778894462, 0.9175879396984921], 
      Hue[0.1, 0.6281407035175869, 0.9175879396984921], 
      Hue[0.1, 0.6331658291457275, 0.9175879396984921], 
      Hue[0.1, 0.6381909547738683, 0.9175879396984921], 
      Hue[0.1, 0.6432160804020091, 0.9175879396984921], 
      Hue[0.1, 0.6482412060301498, 0.9175879396984921], 
      Hue[0.1, 0.6532663316582906, 0.9175879396984921], 
      Hue[0.1, 0.6582914572864313, 0.9175879396984921], 
      Hue[0.1, 0.6633165829145721, 0.9175879396984921], 
      Hue[0.1, 0.6683417085427129, 0.9175879396984921], 
      Hue[0.1, 0.6733668341708536, 0.9175879396984921], 
      Hue[0.1, 0.6783919597989944, 0.9175879396984921], 
      Hue[0.1, 0.6834170854271352, 0.9175879396984921], 
      Hue[0.1, 0.6884422110552759, 0.9175879396984921], 
      Hue[0.1, 0.6934673366834166, 0.9175879396984921], 
      Hue[0.1, 0.6984924623115575, 0.9175879396984921], 
      Hue[0.1, 0.7035175879396982, 0.9175879396984921], 
      Hue[0.1, 0.7085427135678389, 0.9175879396984921], 
      Hue[0.1, 0.7135678391959798, 0.9175879396984921], 
      Hue[0.1, 0.7185929648241205, 0.9175879396984921], 
      Hue[0.1, 0.7236180904522612, 0.9175879396984921], 
      Hue[0.1, 0.7286432160804021, 0.9175879396984921], 
      Hue[0.1, 0.7336683417085428, 0.9175879396984921], 
      Hue[0.1, 0.7386934673366835, 0.9175879396984921], 
      Hue[0.1, 0.7437185929648243, 0.9175879396984921], 
      Hue[0.1, 0.7487437185929651, 0.9175879396984921], 
      Hue[0.1, 0.7537688442211058, 0.9175879396984921], 
      Hue[0.1, 0.7587939698492466, 0.9175879396984921], 
      Hue[0.1, 0.7638190954773874, 0.9175879396984921], 
      Hue[0.1, 0.7688442211055281, 0.9175879396984921], 
      Hue[0.1, 0.7738693467336689, 0.9175879396984921], 
      Hue[0.1, 0.7788944723618096, 0.9175879396984921], 
      Hue[0.1, 0.7839195979899504, 0.9175879396984921], 
      Hue[0.1, 0.7889447236180911, 0.9175879396984921], 
      Hue[0.1, 0.7939698492462319, 0.9175879396984921], 
      Hue[0.1, 0.7989949748743727, 0.9175879396984921], 
      Hue[0.1, 0.8040201005025134, 0.9175879396984921], 
      Hue[0.1, 0.8090452261306542, 0.9175879396984921], 
      Hue[0.1, 0.8140703517587949, 0.9175879396984921], 
      Hue[0.1, 0.8190954773869357, 0.9175879396984921], 
      Hue[0.1, 0.8241206030150765, 0.9175879396984921], 
      Hue[0.1, 0.8291457286432172, 0.9175879396984921], 
      Hue[0.1, 0.834170854271358, 0.9175879396984921], 
      Hue[0.1, 0.8391959798994988, 0.9175879396984921], 
      Hue[0.1, 0.8442211055276395, 0.9175879396984921], 
      Hue[0.1, 0.8492462311557802, 0.9175879396984921], 
      Hue[0.1, 0.8542713567839211, 0.9175879396984921], 
      Hue[0.1, 0.8592964824120618, 0.9175879396984921], 
      Hue[0.1, 0.8643216080402025, 0.9175879396984921], 
      Hue[0.1, 0.8693467336683434, 0.9175879396984921], 
      Hue[0.1, 0.8743718592964841, 0.9175879396984921], 
      Hue[0.1, 0.8793969849246248, 0.9175879396984921], 
      Hue[0.1, 0.8844221105527657, 0.9175879396984921], 
      Hue[0.1, 0.8894472361809064, 0.9175879396984921], 
      Hue[0.1, 0.8944723618090471, 0.9175879396984921], 
      Hue[0.1, 0.8994974874371879, 0.9175879396984921], 
      Hue[0.1, 0.9045226130653287, 0.9175879396984921], 
      Hue[0.1, 0.9095477386934694, 0.9175879396984921], 
      Hue[0.1, 0.9145728643216102, 0.9175879396984921], 
      Hue[0.1, 0.919597989949751, 0.9175879396984921], 
      Hue[0.1, 0.9246231155778917, 0.9175879396984921], 
      Hue[0.1, 0.9296482412060324, 0.9175879396984921], 
      Hue[0.1, 0.9346733668341732, 0.9175879396984921], 
      Hue[0.1, 0.939698492462314, 0.9175879396984921], 
      Hue[0.1, 0.9447236180904547, 0.9175879396984921], 
      Hue[0.1, 0.9497487437185955, 0.9175879396984921], 
      Hue[0.1, 0.9547738693467362, 0.9175879396984921], 
      Hue[0.1, 0.959798994974877, 0.9175879396984921], 
      Hue[0.1, 0.9648241206030178, 0.9175879396984921], 
      Hue[0.1, 0.9698492462311585, 0.9175879396984921], 
      Hue[0.1, 0.9748743718592993, 0.9175879396984921], 
      Hue[0.1, 0.9798994974874401, 0.9175879396984921], 
      Hue[0.1, 0.9849246231155808, 0.9175879396984921], 
      Hue[0.1, 0.9899497487437215, 0.9175879396984921], 
      Hue[0.1, 0.9949748743718624, 0.9175879396984921], 
      Hue[0.1, 1., 0.9175879396984921], 
      Hue[0.1, 0., 0.9226130653266327], 
      Hue[0.1, 0.005025125628140704, 0.9226130653266327], 
      Hue[0.1, 0.010050251256281407`, 0.9226130653266327], 
      Hue[0.1, 0.015075376884422112`, 0.9226130653266327], 
      Hue[0.1, 0.020100502512562814`, 0.9226130653266327], 
      Hue[0.1, 0.02512562814070352, 0.9226130653266327], 
      Hue[0.1, 0.030150753768844223`, 0.9226130653266327], 
      Hue[0.1, 0.035175879396984924`, 0.9226130653266327], 
      Hue[0.1, 0.04020100502512563, 0.9226130653266327], 
      Hue[0.1, 0.04522613065326634, 0.9226130653266327], 
      Hue[0.1, 0.050251256281407045`, 0.9226130653266327], 
      Hue[0.1, 0.055276381909547756`, 0.9226130653266327], 
      Hue[0.1, 0.06030150753768846, 0.9226130653266327], 
      Hue[0.1, 0.06532663316582916, 0.9226130653266327], 
      Hue[0.1, 0.07035175879396988, 0.9226130653266327], 
      Hue[0.1, 0.07537688442211059, 0.9226130653266327], 
      Hue[0.1, 0.0804020100502513, 0.9226130653266327], 
      Hue[0.1, 0.085427135678392, 0.9226130653266327], 
      Hue[0.1, 0.09045226130653271, 0.9226130653266327], 
      Hue[0.1, 0.09547738693467342, 0.9226130653266327], 
      Hue[0.1, 0.10050251256281413`, 0.9226130653266327], 
      Hue[0.1, 0.10552763819095483`, 0.9226130653266327], 
      Hue[0.1, 0.11055276381909554`, 0.9226130653266327], 
      Hue[0.1, 0.11557788944723625`, 0.9226130653266327], 
      Hue[0.1, 0.12060301507537696`, 0.9226130653266327], 
      Hue[0.1, 0.12562814070351766`, 0.9226130653266327], 
      Hue[0.1, 0.13065326633165839`, 0.9226130653266327], 
      Hue[0.1, 0.13567839195979908`, 0.9226130653266327], 
      Hue[0.1, 0.14070351758793978`, 0.9226130653266327], 
      Hue[0.1, 0.1457286432160805, 0.9226130653266327], 
      Hue[0.1, 0.1507537688442212, 0.9226130653266327], 
      Hue[0.1, 0.1557788944723619, 0.9226130653266327], 
      Hue[0.1, 0.16080402010050263`, 0.9226130653266327], 
      Hue[0.1, 0.16582914572864332`, 0.9226130653266327], 
      Hue[0.1, 0.170854271356784, 0.9226130653266327], 
      Hue[0.1, 0.1758793969849247, 0.9226130653266327], 
      Hue[0.1, 0.1809045226130654, 0.9226130653266327], 
      Hue[0.1, 0.18592964824120609`, 0.9226130653266327], 
      Hue[0.1, 0.19095477386934676`, 0.9226130653266327], 
      Hue[0.1, 0.19597989949748745`, 0.9226130653266327], 
      Hue[0.1, 0.20100502512562815`, 0.9226130653266327], 
      Hue[0.1, 0.20603015075376885`, 0.9226130653266327], 
      Hue[0.1, 0.21105527638190952`, 0.9226130653266327], 
      Hue[0.1, 0.21608040201005022`, 0.9226130653266327], 
      Hue[0.1, 0.2211055276381909, 0.9226130653266327], 
      Hue[0.1, 0.2261306532663316, 0.9226130653266327], 
      Hue[0.1, 0.23115577889447228`, 0.9226130653266327], 
      Hue[0.1, 0.23618090452261298`, 0.9226130653266327], 
      Hue[0.1, 0.24120603015075368`, 0.9226130653266327], 
      Hue[0.1, 0.24623115577889435`, 0.9226130653266327], 
      Hue[0.1, 0.25125628140703504`, 0.9226130653266327], 
      Hue[0.1, 0.2562814070351757, 0.9226130653266327], 
      Hue[0.1, 0.26130653266331644`, 0.9226130653266327], 
      Hue[0.1, 0.2663316582914571, 0.9226130653266327], 
      Hue[0.1, 0.27135678391959783`, 0.9226130653266327], 
      Hue[0.1, 0.2763819095477385, 0.9226130653266327], 
      Hue[0.1, 0.28140703517587917`, 0.9226130653266327], 
      Hue[0.1, 0.2864321608040199, 0.9226130653266327], 
      Hue[0.1, 0.29145728643216057`, 0.9226130653266327], 
      Hue[0.1, 0.29648241206030124`, 0.9226130653266327], 
      Hue[0.1, 0.30150753768844196`, 0.9226130653266327], 
      Hue[0.1, 0.30653266331658263`, 0.9226130653266327], 
      Hue[0.1, 0.31155778894472336`, 0.9226130653266327], 
      Hue[0.1, 0.316582914572864, 0.9226130653266327], 
      Hue[0.1, 0.32160804020100475`, 0.9226130653266327], 
      Hue[0.1, 0.3266331658291454, 0.9226130653266327], 
      Hue[0.1, 0.33165829145728615`, 0.9226130653266327], 
      Hue[0.1, 0.3366834170854268, 0.9226130653266327], 
      Hue[0.1, 0.3417085427135675, 0.9226130653266327], 
      Hue[0.1, 0.3467336683417082, 0.9226130653266327], 
      Hue[0.1, 0.3517587939698489, 0.9226130653266327], 
      Hue[0.1, 0.3567839195979896, 0.9226130653266327], 
      Hue[0.1, 0.3618090452261303, 0.9226130653266327], 
      Hue[0.1, 0.36683417085427095`, 0.9226130653266327], 
      Hue[0.1, 0.37185929648241167`, 0.9226130653266327], 
      Hue[0.1, 0.37688442211055234`, 0.9226130653266327], 
      Hue[0.1, 0.381909547738693, 0.9226130653266327], 
      Hue[0.1, 0.38693467336683374`, 0.9226130653266327], 
      Hue[0.1, 0.3919597989949744, 0.9226130653266327], 
      Hue[0.1, 0.39698492462311513`, 0.9226130653266327], 
      Hue[0.1, 0.4020100502512558, 0.9226130653266327], 
      Hue[0.1, 0.40703517587939647`, 0.9226130653266327], 
      Hue[0.1, 0.4120603015075372, 0.9226130653266327], 
      Hue[0.1, 0.41708542713567787`, 0.9226130653266327], 
      Hue[0.1, 0.42211055276381854`, 0.9226130653266327], 
      Hue[0.1, 0.42713567839195926`, 0.9226130653266327], 
      Hue[0.1, 0.43216080402009993`, 0.9226130653266327], 
      Hue[0.1, 0.4371859296482406, 0.9226130653266327], 
      Hue[0.1, 0.4422110552763813, 0.9226130653266327], 
      Hue[0.1, 0.447236180904522, 0.9226130653266327], 
      Hue[0.1, 0.4522613065326627, 0.9226130653266327], 
      Hue[0.1, 0.4572864321608034, 0.9226130653266327], 
      Hue[0.1, 0.46231155778894406`, 0.9226130653266327], 
      Hue[0.1, 0.4673366834170848, 0.9226130653266327], 
      Hue[0.1, 0.47236180904522546`, 0.9226130653266327], 
      Hue[0.1, 0.4773869346733661, 0.9226130653266327], 
      Hue[0.1, 0.48241206030150685`, 0.9226130653266327], 
      Hue[0.1, 0.4874371859296475, 0.9226130653266327], 
      Hue[0.1, 0.49246231155778825`, 0.9226130653266327], 
      Hue[0.1, 0.4974874371859289, 0.9226130653266327], 
      Hue[0.1, 0.5025125628140696, 0.9226130653266327], 
      Hue[0.1, 0.5075376884422103, 0.9226130653266327], 
      Hue[0.1, 0.512562814070351, 0.9226130653266327], 
      Hue[0.1, 0.5175879396984917, 0.9226130653266327], 
      Hue[0.1, 0.5226130653266323, 0.9226130653266327], 
      Hue[0.1, 0.527638190954773, 0.9226130653266327], 
      Hue[0.1, 0.5326633165829138, 0.9226130653266327], 
      Hue[0.1, 0.5376884422110544, 0.9226130653266327], 
      Hue[0.1, 0.5427135678391951, 0.9226130653266327], 
      Hue[0.1, 0.5477386934673358, 0.9226130653266327], 
      Hue[0.1, 0.5527638190954766, 0.9226130653266327], 
      Hue[0.1, 0.5577889447236172, 0.9226130653266327], 
      Hue[0.1, 0.5628140703517579, 0.9226130653266327], 
      Hue[0.1, 0.5678391959798986, 0.9226130653266327], 
      Hue[0.1, 0.5728643216080392, 0.9226130653266327], 
      Hue[0.1, 0.57788944723618, 0.9226130653266327], 
      Hue[0.1, 0.5829145728643207, 0.9226130653266327], 
      Hue[0.1, 0.5879396984924613, 0.9226130653266327], 
      Hue[0.1, 0.592964824120602, 0.9226130653266327], 
      Hue[0.1, 0.5979899497487428, 0.9226130653266327], 
      Hue[0.1, 0.6030150753768834, 0.9226130653266327], 
      Hue[0.1, 0.6080402010050241, 0.9226130653266327], 
      Hue[0.1, 0.6130653266331648, 0.9226130653266327], 
      Hue[0.1, 0.6180904522613054, 0.9226130653266327], 
      Hue[0.1, 0.6231155778894462, 0.9226130653266327], 
      Hue[0.1, 0.6281407035175869, 0.9226130653266327], 
      Hue[0.1, 0.6331658291457275, 0.9226130653266327], 
      Hue[0.1, 0.6381909547738683, 0.9226130653266327], 
      Hue[0.1, 0.6432160804020091, 0.9226130653266327], 
      Hue[0.1, 0.6482412060301498, 0.9226130653266327], 
      Hue[0.1, 0.6532663316582906, 0.9226130653266327], 
      Hue[0.1, 0.6582914572864313, 0.9226130653266327], 
      Hue[0.1, 0.6633165829145721, 0.9226130653266327], 
      Hue[0.1, 0.6683417085427129, 0.9226130653266327], 
      Hue[0.1, 0.6733668341708536, 0.9226130653266327], 
      Hue[0.1, 0.6783919597989944, 0.9226130653266327], 
      Hue[0.1, 0.6834170854271352, 0.9226130653266327], 
      Hue[0.1, 0.6884422110552759, 0.9226130653266327], 
      Hue[0.1, 0.6934673366834166, 0.9226130653266327], 
      Hue[0.1, 0.6984924623115575, 0.9226130653266327], 
      Hue[0.1, 0.7035175879396982, 0.9226130653266327], 
      Hue[0.1, 0.7085427135678389, 0.9226130653266327], 
      Hue[0.1, 0.7135678391959798, 0.9226130653266327], 
      Hue[0.1, 0.7185929648241205, 0.9226130653266327], 
      Hue[0.1, 0.7236180904522612, 0.9226130653266327], 
      Hue[0.1, 0.7286432160804021, 0.9226130653266327], 
      Hue[0.1, 0.7336683417085428, 0.9226130653266327], 
      Hue[0.1, 0.7386934673366835, 0.9226130653266327], 
      Hue[0.1, 0.7437185929648243, 0.9226130653266327], 
      Hue[0.1, 0.7487437185929651, 0.9226130653266327], 
      Hue[0.1, 0.7537688442211058, 0.9226130653266327], 
      Hue[0.1, 0.7587939698492466, 0.9226130653266327], 
      Hue[0.1, 0.7638190954773874, 0.9226130653266327], 
      Hue[0.1, 0.7688442211055281, 0.9226130653266327], 
      Hue[0.1, 0.7738693467336689, 0.9226130653266327], 
      Hue[0.1, 0.7788944723618096, 0.9226130653266327], 
      Hue[0.1, 0.7839195979899504, 0.9226130653266327], 
      Hue[0.1, 0.7889447236180911, 0.9226130653266327], 
      Hue[0.1, 0.7939698492462319, 0.9226130653266327], 
      Hue[0.1, 0.7989949748743727, 0.9226130653266327], 
      Hue[0.1, 0.8040201005025134, 0.9226130653266327], 
      Hue[0.1, 0.8090452261306542, 0.9226130653266327], 
      Hue[0.1, 0.8140703517587949, 0.9226130653266327], 
      Hue[0.1, 0.8190954773869357, 0.9226130653266327], 
      Hue[0.1, 0.8241206030150765, 0.9226130653266327], 
      Hue[0.1, 0.8291457286432172, 0.9226130653266327], 
      Hue[0.1, 0.834170854271358, 0.9226130653266327], 
      Hue[0.1, 0.8391959798994988, 0.9226130653266327], 
      Hue[0.1, 0.8442211055276395, 0.9226130653266327], 
      Hue[0.1, 0.8492462311557802, 0.9226130653266327], 
      Hue[0.1, 0.8542713567839211, 0.9226130653266327], 
      Hue[0.1, 0.8592964824120618, 0.9226130653266327], 
      Hue[0.1, 0.8643216080402025, 0.9226130653266327], 
      Hue[0.1, 0.8693467336683434, 0.9226130653266327], 
      Hue[0.1, 0.8743718592964841, 0.9226130653266327], 
      Hue[0.1, 0.8793969849246248, 0.9226130653266327], 
      Hue[0.1, 0.8844221105527657, 0.9226130653266327], 
      Hue[0.1, 0.8894472361809064, 0.9226130653266327], 
      Hue[0.1, 0.8944723618090471, 0.9226130653266327], 
      Hue[0.1, 0.8994974874371879, 0.9226130653266327], 
      Hue[0.1, 0.9045226130653287, 0.9226130653266327], 
      Hue[0.1, 0.9095477386934694, 0.9226130653266327], 
      Hue[0.1, 0.9145728643216102, 0.9226130653266327], 
      Hue[0.1, 0.919597989949751, 0.9226130653266327], 
      Hue[0.1, 0.9246231155778917, 0.9226130653266327], 
      Hue[0.1, 0.9296482412060324, 0.9226130653266327], 
      Hue[0.1, 0.9346733668341732, 0.9226130653266327], 
      Hue[0.1, 0.939698492462314, 0.9226130653266327], 
      Hue[0.1, 0.9447236180904547, 0.9226130653266327], 
      Hue[0.1, 0.9497487437185955, 0.9226130653266327], 
      Hue[0.1, 0.9547738693467362, 0.9226130653266327], 
      Hue[0.1, 0.959798994974877, 0.9226130653266327], 
      Hue[0.1, 0.9648241206030178, 0.9226130653266327], 
      Hue[0.1, 0.9698492462311585, 0.9226130653266327], 
      Hue[0.1, 0.9748743718592993, 0.9226130653266327], 
      Hue[0.1, 0.9798994974874401, 0.9226130653266327], 
      Hue[0.1, 0.9849246231155808, 0.9226130653266327], 
      Hue[0.1, 0.9899497487437215, 0.9226130653266327], 
      Hue[0.1, 0.9949748743718624, 0.9226130653266327], 
      Hue[0.1, 1., 0.9226130653266327], 
      Hue[0.1, 0., 0.9276381909547734], 
      Hue[0.1, 0.005025125628140704, 0.9276381909547734], 
      Hue[0.1, 0.010050251256281407`, 0.9276381909547734], 
      Hue[0.1, 0.015075376884422112`, 0.9276381909547734], 
      Hue[0.1, 0.020100502512562814`, 0.9276381909547734], 
      Hue[0.1, 0.02512562814070352, 0.9276381909547734], 
      Hue[0.1, 0.030150753768844223`, 0.9276381909547734], 
      Hue[0.1, 0.035175879396984924`, 0.9276381909547734], 
      Hue[0.1, 0.04020100502512563, 0.9276381909547734], 
      Hue[0.1, 0.04522613065326634, 0.9276381909547734], 
      Hue[0.1, 0.050251256281407045`, 0.9276381909547734], 
      Hue[0.1, 0.055276381909547756`, 0.9276381909547734], 
      Hue[0.1, 0.06030150753768846, 0.9276381909547734], 
      Hue[0.1, 0.06532663316582916, 0.9276381909547734], 
      Hue[0.1, 0.07035175879396988, 0.9276381909547734], 
      Hue[0.1, 0.07537688442211059, 0.9276381909547734], 
      Hue[0.1, 0.0804020100502513, 0.9276381909547734], 
      Hue[0.1, 0.085427135678392, 0.9276381909547734], 
      Hue[0.1, 0.09045226130653271, 0.9276381909547734], 
      Hue[0.1, 0.09547738693467342, 0.9276381909547734], 
      Hue[0.1, 0.10050251256281413`, 0.9276381909547734], 
      Hue[0.1, 0.10552763819095483`, 0.9276381909547734], 
      Hue[0.1, 0.11055276381909554`, 0.9276381909547734], 
      Hue[0.1, 0.11557788944723625`, 0.9276381909547734], 
      Hue[0.1, 0.12060301507537696`, 0.9276381909547734], 
      Hue[0.1, 0.12562814070351766`, 0.9276381909547734], 
      Hue[0.1, 0.13065326633165839`, 0.9276381909547734], 
      Hue[0.1, 0.13567839195979908`, 0.9276381909547734], 
      Hue[0.1, 0.14070351758793978`, 0.9276381909547734], 
      Hue[0.1, 0.1457286432160805, 0.9276381909547734], 
      Hue[0.1, 0.1507537688442212, 0.9276381909547734], 
      Hue[0.1, 0.1557788944723619, 0.9276381909547734], 
      Hue[0.1, 0.16080402010050263`, 0.9276381909547734], 
      Hue[0.1, 0.16582914572864332`, 0.9276381909547734], 
      Hue[0.1, 0.170854271356784, 0.9276381909547734], 
      Hue[0.1, 0.1758793969849247, 0.9276381909547734], 
      Hue[0.1, 0.1809045226130654, 0.9276381909547734], 
      Hue[0.1, 0.18592964824120609`, 0.9276381909547734], 
      Hue[0.1, 0.19095477386934676`, 0.9276381909547734], 
      Hue[0.1, 0.19597989949748745`, 0.9276381909547734], 
      Hue[0.1, 0.20100502512562815`, 0.9276381909547734], 
      Hue[0.1, 0.20603015075376885`, 0.9276381909547734], 
      Hue[0.1, 0.21105527638190952`, 0.9276381909547734], 
      Hue[0.1, 0.21608040201005022`, 0.9276381909547734], 
      Hue[0.1, 0.2211055276381909, 0.9276381909547734], 
      Hue[0.1, 0.2261306532663316, 0.9276381909547734], 
      Hue[0.1, 0.23115577889447228`, 0.9276381909547734], 
      Hue[0.1, 0.23618090452261298`, 0.9276381909547734], 
      Hue[0.1, 0.24120603015075368`, 0.9276381909547734], 
      Hue[0.1, 0.24623115577889435`, 0.9276381909547734], 
      Hue[0.1, 0.25125628140703504`, 0.9276381909547734], 
      Hue[0.1, 0.2562814070351757, 0.9276381909547734], 
      Hue[0.1, 0.26130653266331644`, 0.9276381909547734], 
      Hue[0.1, 0.2663316582914571, 0.9276381909547734], 
      Hue[0.1, 0.27135678391959783`, 0.9276381909547734], 
      Hue[0.1, 0.2763819095477385, 0.9276381909547734], 
      Hue[0.1, 0.28140703517587917`, 0.9276381909547734], 
      Hue[0.1, 0.2864321608040199, 0.9276381909547734], 
      Hue[0.1, 0.29145728643216057`, 0.9276381909547734], 
      Hue[0.1, 0.29648241206030124`, 0.9276381909547734], 
      Hue[0.1, 0.30150753768844196`, 0.9276381909547734], 
      Hue[0.1, 0.30653266331658263`, 0.9276381909547734], 
      Hue[0.1, 0.31155778894472336`, 0.9276381909547734], 
      Hue[0.1, 0.316582914572864, 0.9276381909547734], 
      Hue[0.1, 0.32160804020100475`, 0.9276381909547734], 
      Hue[0.1, 0.3266331658291454, 0.9276381909547734], 
      Hue[0.1, 0.33165829145728615`, 0.9276381909547734], 
      Hue[0.1, 0.3366834170854268, 0.9276381909547734], 
      Hue[0.1, 0.3417085427135675, 0.9276381909547734], 
      Hue[0.1, 0.3467336683417082, 0.9276381909547734], 
      Hue[0.1, 0.3517587939698489, 0.9276381909547734], 
      Hue[0.1, 0.3567839195979896, 0.9276381909547734], 
      Hue[0.1, 0.3618090452261303, 0.9276381909547734], 
      Hue[0.1, 0.36683417085427095`, 0.9276381909547734], 
      Hue[0.1, 0.37185929648241167`, 0.9276381909547734], 
      Hue[0.1, 0.37688442211055234`, 0.9276381909547734], 
      Hue[0.1, 0.381909547738693, 0.9276381909547734], 
      Hue[0.1, 0.38693467336683374`, 0.9276381909547734], 
      Hue[0.1, 0.3919597989949744, 0.9276381909547734], 
      Hue[0.1, 0.39698492462311513`, 0.9276381909547734], 
      Hue[0.1, 0.4020100502512558, 0.9276381909547734], 
      Hue[0.1, 0.40703517587939647`, 0.9276381909547734], 
      Hue[0.1, 0.4120603015075372, 0.9276381909547734], 
      Hue[0.1, 0.41708542713567787`, 0.9276381909547734], 
      Hue[0.1, 0.42211055276381854`, 0.9276381909547734], 
      Hue[0.1, 0.42713567839195926`, 0.9276381909547734], 
      Hue[0.1, 0.43216080402009993`, 0.9276381909547734], 
      Hue[0.1, 0.4371859296482406, 0.9276381909547734], 
      Hue[0.1, 0.4422110552763813, 0.9276381909547734], 
      Hue[0.1, 0.447236180904522, 0.9276381909547734], 
      Hue[0.1, 0.4522613065326627, 0.9276381909547734], 
      Hue[0.1, 0.4572864321608034, 0.9276381909547734], 
      Hue[0.1, 0.46231155778894406`, 0.9276381909547734], 
      Hue[0.1, 0.4673366834170848, 0.9276381909547734], 
      Hue[0.1, 0.47236180904522546`, 0.9276381909547734], 
      Hue[0.1, 0.4773869346733661, 0.9276381909547734], 
      Hue[0.1, 0.48241206030150685`, 0.9276381909547734], 
      Hue[0.1, 0.4874371859296475, 0.9276381909547734], 
      Hue[0.1, 0.49246231155778825`, 0.9276381909547734], 
      Hue[0.1, 0.4974874371859289, 0.9276381909547734], 
      Hue[0.1, 0.5025125628140696, 0.9276381909547734], 
      Hue[0.1, 0.5075376884422103, 0.9276381909547734], 
      Hue[0.1, 0.512562814070351, 0.9276381909547734], 
      Hue[0.1, 0.5175879396984917, 0.9276381909547734], 
      Hue[0.1, 0.5226130653266323, 0.9276381909547734], 
      Hue[0.1, 0.527638190954773, 0.9276381909547734], 
      Hue[0.1, 0.5326633165829138, 0.9276381909547734], 
      Hue[0.1, 0.5376884422110544, 0.9276381909547734], 
      Hue[0.1, 0.5427135678391951, 0.9276381909547734], 
      Hue[0.1, 0.5477386934673358, 0.9276381909547734], 
      Hue[0.1, 0.5527638190954766, 0.9276381909547734], 
      Hue[0.1, 0.5577889447236172, 0.9276381909547734], 
      Hue[0.1, 0.5628140703517579, 0.9276381909547734], 
      Hue[0.1, 0.5678391959798986, 0.9276381909547734], 
      Hue[0.1, 0.5728643216080392, 0.9276381909547734], 
      Hue[0.1, 0.57788944723618, 0.9276381909547734], 
      Hue[0.1, 0.5829145728643207, 0.9276381909547734], 
      Hue[0.1, 0.5879396984924613, 0.9276381909547734], 
      Hue[0.1, 0.592964824120602, 0.9276381909547734], 
      Hue[0.1, 0.5979899497487428, 0.9276381909547734], 
      Hue[0.1, 0.6030150753768834, 0.9276381909547734], 
      Hue[0.1, 0.6080402010050241, 0.9276381909547734], 
      Hue[0.1, 0.6130653266331648, 0.9276381909547734], 
      Hue[0.1, 0.6180904522613054, 0.9276381909547734], 
      Hue[0.1, 0.6231155778894462, 0.9276381909547734], 
      Hue[0.1, 0.6281407035175869, 0.9276381909547734], 
      Hue[0.1, 0.6331658291457275, 0.9276381909547734], 
      Hue[0.1, 0.6381909547738683, 0.9276381909547734], 
      Hue[0.1, 0.6432160804020091, 0.9276381909547734], 
      Hue[0.1, 0.6482412060301498, 0.9276381909547734], 
      Hue[0.1, 0.6532663316582906, 0.9276381909547734], 
      Hue[0.1, 0.6582914572864313, 0.9276381909547734], 
      Hue[0.1, 0.6633165829145721, 0.9276381909547734], 
      Hue[0.1, 0.6683417085427129, 0.9276381909547734], 
      Hue[0.1, 0.6733668341708536, 0.9276381909547734], 
      Hue[0.1, 0.6783919597989944, 0.9276381909547734], 
      Hue[0.1, 0.6834170854271352, 0.9276381909547734], 
      Hue[0.1, 0.6884422110552759, 0.9276381909547734], 
      Hue[0.1, 0.6934673366834166, 0.9276381909547734], 
      Hue[0.1, 0.6984924623115575, 0.9276381909547734], 
      Hue[0.1, 0.7035175879396982, 0.9276381909547734], 
      Hue[0.1, 0.7085427135678389, 0.9276381909547734], 
      Hue[0.1, 0.7135678391959798, 0.9276381909547734], 
      Hue[0.1, 0.7185929648241205, 0.9276381909547734], 
      Hue[0.1, 0.7236180904522612, 0.9276381909547734], 
      Hue[0.1, 0.7286432160804021, 0.9276381909547734], 
      Hue[0.1, 0.7336683417085428, 0.9276381909547734], 
      Hue[0.1, 0.7386934673366835, 0.9276381909547734], 
      Hue[0.1, 0.7437185929648243, 0.9276381909547734], 
      Hue[0.1, 0.7487437185929651, 0.9276381909547734], 
      Hue[0.1, 0.7537688442211058, 0.9276381909547734], 
      Hue[0.1, 0.7587939698492466, 0.9276381909547734], 
      Hue[0.1, 0.7638190954773874, 0.9276381909547734], 
      Hue[0.1, 0.7688442211055281, 0.9276381909547734], 
      Hue[0.1, 0.7738693467336689, 0.9276381909547734], 
      Hue[0.1, 0.7788944723618096, 0.9276381909547734], 
      Hue[0.1, 0.7839195979899504, 0.9276381909547734], 
      Hue[0.1, 0.7889447236180911, 0.9276381909547734], 
      Hue[0.1, 0.7939698492462319, 0.9276381909547734], 
      Hue[0.1, 0.7989949748743727, 0.9276381909547734], 
      Hue[0.1, 0.8040201005025134, 0.9276381909547734], 
      Hue[0.1, 0.8090452261306542, 0.9276381909547734], 
      Hue[0.1, 0.8140703517587949, 0.9276381909547734], 
      Hue[0.1, 0.8190954773869357, 0.9276381909547734], 
      Hue[0.1, 0.8241206030150765, 0.9276381909547734], 
      Hue[0.1, 0.8291457286432172, 0.9276381909547734], 
      Hue[0.1, 0.834170854271358, 0.9276381909547734], 
      Hue[0.1, 0.8391959798994988, 0.9276381909547734], 
      Hue[0.1, 0.8442211055276395, 0.9276381909547734], 
      Hue[0.1, 0.8492462311557802, 0.9276381909547734], 
      Hue[0.1, 0.8542713567839211, 0.9276381909547734], 
      Hue[0.1, 0.8592964824120618, 0.9276381909547734], 
      Hue[0.1, 0.8643216080402025, 0.9276381909547734], 
      Hue[0.1, 0.8693467336683434, 0.9276381909547734], 
      Hue[0.1, 0.8743718592964841, 0.9276381909547734], 
      Hue[0.1, 0.8793969849246248, 0.9276381909547734], 
      Hue[0.1, 0.8844221105527657, 0.9276381909547734], 
      Hue[0.1, 0.8894472361809064, 0.9276381909547734], 
      Hue[0.1, 0.8944723618090471, 0.9276381909547734], 
      Hue[0.1, 0.8994974874371879, 0.9276381909547734], 
      Hue[0.1, 0.9045226130653287, 0.9276381909547734], 
      Hue[0.1, 0.9095477386934694, 0.9276381909547734], 
      Hue[0.1, 0.9145728643216102, 0.9276381909547734], 
      Hue[0.1, 0.919597989949751, 0.9276381909547734], 
      Hue[0.1, 0.9246231155778917, 0.9276381909547734], 
      Hue[0.1, 0.9296482412060324, 0.9276381909547734], 
      Hue[0.1, 0.9346733668341732, 0.9276381909547734], 
      Hue[0.1, 0.939698492462314, 0.9276381909547734], 
      Hue[0.1, 0.9447236180904547, 0.9276381909547734], 
      Hue[0.1, 0.9497487437185955, 0.9276381909547734], 
      Hue[0.1, 0.9547738693467362, 0.9276381909547734], 
      Hue[0.1, 0.959798994974877, 0.9276381909547734], 
      Hue[0.1, 0.9648241206030178, 0.9276381909547734], 
      Hue[0.1, 0.9698492462311585, 0.9276381909547734], 
      Hue[0.1, 0.9748743718592993, 0.9276381909547734], 
      Hue[0.1, 0.9798994974874401, 0.9276381909547734], 
      Hue[0.1, 0.9849246231155808, 0.9276381909547734], 
      Hue[0.1, 0.9899497487437215, 0.9276381909547734], 
      Hue[0.1, 0.9949748743718624, 0.9276381909547734], 
      Hue[0.1, 1., 0.9276381909547734], 
      Hue[0.1, 0., 0.9326633165829141], 
      Hue[0.1, 0.005025125628140704, 0.9326633165829141], 
      Hue[0.1, 0.010050251256281407`, 0.9326633165829141], 
      Hue[0.1, 0.015075376884422112`, 0.9326633165829141], 
      Hue[0.1, 0.020100502512562814`, 0.9326633165829141], 
      Hue[0.1, 0.02512562814070352, 0.9326633165829141], 
      Hue[0.1, 0.030150753768844223`, 0.9326633165829141], 
      Hue[0.1, 0.035175879396984924`, 0.9326633165829141], 
      Hue[0.1, 0.04020100502512563, 0.9326633165829141], 
      Hue[0.1, 0.04522613065326634, 0.9326633165829141], 
      Hue[0.1, 0.050251256281407045`, 0.9326633165829141], 
      Hue[0.1, 0.055276381909547756`, 0.9326633165829141], 
      Hue[0.1, 0.06030150753768846, 0.9326633165829141], 
      Hue[0.1, 0.06532663316582916, 0.9326633165829141], 
      Hue[0.1, 0.07035175879396988, 0.9326633165829141], 
      Hue[0.1, 0.07537688442211059, 0.9326633165829141], 
      Hue[0.1, 0.0804020100502513, 0.9326633165829141], 
      Hue[0.1, 0.085427135678392, 0.9326633165829141], 
      Hue[0.1, 0.09045226130653271, 0.9326633165829141], 
      Hue[0.1, 0.09547738693467342, 0.9326633165829141], 
      Hue[0.1, 0.10050251256281413`, 0.9326633165829141], 
      Hue[0.1, 0.10552763819095483`, 0.9326633165829141], 
      Hue[0.1, 0.11055276381909554`, 0.9326633165829141], 
      Hue[0.1, 0.11557788944723625`, 0.9326633165829141], 
      Hue[0.1, 0.12060301507537696`, 0.9326633165829141], 
      Hue[0.1, 0.12562814070351766`, 0.9326633165829141], 
      Hue[0.1, 0.13065326633165839`, 0.9326633165829141], 
      Hue[0.1, 0.13567839195979908`, 0.9326633165829141], 
      Hue[0.1, 0.14070351758793978`, 0.9326633165829141], 
      Hue[0.1, 0.1457286432160805, 0.9326633165829141], 
      Hue[0.1, 0.1507537688442212, 0.9326633165829141], 
      Hue[0.1, 0.1557788944723619, 0.9326633165829141], 
      Hue[0.1, 0.16080402010050263`, 0.9326633165829141], 
      Hue[0.1, 0.16582914572864332`, 0.9326633165829141], 
      Hue[0.1, 0.170854271356784, 0.9326633165829141], 
      Hue[0.1, 0.1758793969849247, 0.9326633165829141], 
      Hue[0.1, 0.1809045226130654, 0.9326633165829141], 
      Hue[0.1, 0.18592964824120609`, 0.9326633165829141], 
      Hue[0.1, 0.19095477386934676`, 0.9326633165829141], 
      Hue[0.1, 0.19597989949748745`, 0.9326633165829141], 
      Hue[0.1, 0.20100502512562815`, 0.9326633165829141], 
      Hue[0.1, 0.20603015075376885`, 0.9326633165829141], 
      Hue[0.1, 0.21105527638190952`, 0.9326633165829141], 
      Hue[0.1, 0.21608040201005022`, 0.9326633165829141], 
      Hue[0.1, 0.2211055276381909, 0.9326633165829141], 
      Hue[0.1, 0.2261306532663316, 0.9326633165829141], 
      Hue[0.1, 0.23115577889447228`, 0.9326633165829141], 
      Hue[0.1, 0.23618090452261298`, 0.9326633165829141], 
      Hue[0.1, 0.24120603015075368`, 0.9326633165829141], 
      Hue[0.1, 0.24623115577889435`, 0.9326633165829141], 
      Hue[0.1, 0.25125628140703504`, 0.9326633165829141], 
      Hue[0.1, 0.2562814070351757, 0.9326633165829141], 
      Hue[0.1, 0.26130653266331644`, 0.9326633165829141], 
      Hue[0.1, 0.2663316582914571, 0.9326633165829141], 
      Hue[0.1, 0.27135678391959783`, 0.9326633165829141], 
      Hue[0.1, 0.2763819095477385, 0.9326633165829141], 
      Hue[0.1, 0.28140703517587917`, 0.9326633165829141], 
      Hue[0.1, 0.2864321608040199, 0.9326633165829141], 
      Hue[0.1, 0.29145728643216057`, 0.9326633165829141], 
      Hue[0.1, 0.29648241206030124`, 0.9326633165829141], 
      Hue[0.1, 0.30150753768844196`, 0.9326633165829141], 
      Hue[0.1, 0.30653266331658263`, 0.9326633165829141], 
      Hue[0.1, 0.31155778894472336`, 0.9326633165829141], 
      Hue[0.1, 0.316582914572864, 0.9326633165829141], 
      Hue[0.1, 0.32160804020100475`, 0.9326633165829141], 
      Hue[0.1, 0.3266331658291454, 0.9326633165829141], 
      Hue[0.1, 0.33165829145728615`, 0.9326633165829141], 
      Hue[0.1, 0.3366834170854268, 0.9326633165829141], 
      Hue[0.1, 0.3417085427135675, 0.9326633165829141], 
      Hue[0.1, 0.3467336683417082, 0.9326633165829141], 
      Hue[0.1, 0.3517587939698489, 0.9326633165829141], 
      Hue[0.1, 0.3567839195979896, 0.9326633165829141], 
      Hue[0.1, 0.3618090452261303, 0.9326633165829141], 
      Hue[0.1, 0.36683417085427095`, 0.9326633165829141], 
      Hue[0.1, 0.37185929648241167`, 0.9326633165829141], 
      Hue[0.1, 0.37688442211055234`, 0.9326633165829141], 
      Hue[0.1, 0.381909547738693, 0.9326633165829141], 
      Hue[0.1, 0.38693467336683374`, 0.9326633165829141], 
      Hue[0.1, 0.3919597989949744, 0.9326633165829141], 
      Hue[0.1, 0.39698492462311513`, 0.9326633165829141], 
      Hue[0.1, 0.4020100502512558, 0.9326633165829141], 
      Hue[0.1, 0.40703517587939647`, 0.9326633165829141], 
      Hue[0.1, 0.4120603015075372, 0.9326633165829141], 
      Hue[0.1, 0.41708542713567787`, 0.9326633165829141], 
      Hue[0.1, 0.42211055276381854`, 0.9326633165829141], 
      Hue[0.1, 0.42713567839195926`, 0.9326633165829141], 
      Hue[0.1, 0.43216080402009993`, 0.9326633165829141], 
      Hue[0.1, 0.4371859296482406, 0.9326633165829141], 
      Hue[0.1, 0.4422110552763813, 0.9326633165829141], 
      Hue[0.1, 0.447236180904522, 0.9326633165829141], 
      Hue[0.1, 0.4522613065326627, 0.9326633165829141], 
      Hue[0.1, 0.4572864321608034, 0.9326633165829141], 
      Hue[0.1, 0.46231155778894406`, 0.9326633165829141], 
      Hue[0.1, 0.4673366834170848, 0.9326633165829141], 
      Hue[0.1, 0.47236180904522546`, 0.9326633165829141], 
      Hue[0.1, 0.4773869346733661, 0.9326633165829141], 
      Hue[0.1, 0.48241206030150685`, 0.9326633165829141], 
      Hue[0.1, 0.4874371859296475, 0.9326633165829141], 
      Hue[0.1, 0.49246231155778825`, 0.9326633165829141], 
      Hue[0.1, 0.4974874371859289, 0.9326633165829141], 
      Hue[0.1, 0.5025125628140696, 0.9326633165829141], 
      Hue[0.1, 0.5075376884422103, 0.9326633165829141], 
      Hue[0.1, 0.512562814070351, 0.9326633165829141], 
      Hue[0.1, 0.5175879396984917, 0.9326633165829141], 
      Hue[0.1, 0.5226130653266323, 0.9326633165829141], 
      Hue[0.1, 0.527638190954773, 0.9326633165829141], 
      Hue[0.1, 0.5326633165829138, 0.9326633165829141], 
      Hue[0.1, 0.5376884422110544, 0.9326633165829141], 
      Hue[0.1, 0.5427135678391951, 0.9326633165829141], 
      Hue[0.1, 0.5477386934673358, 0.9326633165829141], 
      Hue[0.1, 0.5527638190954766, 0.9326633165829141], 
      Hue[0.1, 0.5577889447236172, 0.9326633165829141], 
      Hue[0.1, 0.5628140703517579, 0.9326633165829141], 
      Hue[0.1, 0.5678391959798986, 0.9326633165829141], 
      Hue[0.1, 0.5728643216080392, 0.9326633165829141], 
      Hue[0.1, 0.57788944723618, 0.9326633165829141], 
      Hue[0.1, 0.5829145728643207, 0.9326633165829141], 
      Hue[0.1, 0.5879396984924613, 0.9326633165829141], 
      Hue[0.1, 0.592964824120602, 0.9326633165829141], 
      Hue[0.1, 0.5979899497487428, 0.9326633165829141], 
      Hue[0.1, 0.6030150753768834, 0.9326633165829141], 
      Hue[0.1, 0.6080402010050241, 0.9326633165829141], 
      Hue[0.1, 0.6130653266331648, 0.9326633165829141], 
      Hue[0.1, 0.6180904522613054, 0.9326633165829141], 
      Hue[0.1, 0.6231155778894462, 0.9326633165829141], 
      Hue[0.1, 0.6281407035175869, 0.9326633165829141], 
      Hue[0.1, 0.6331658291457275, 0.9326633165829141], 
      Hue[0.1, 0.6381909547738683, 0.9326633165829141], 
      Hue[0.1, 0.6432160804020091, 0.9326633165829141], 
      Hue[0.1, 0.6482412060301498, 0.9326633165829141], 
      Hue[0.1, 0.6532663316582906, 0.9326633165829141], 
      Hue[0.1, 0.6582914572864313, 0.9326633165829141], 
      Hue[0.1, 0.6633165829145721, 0.9326633165829141], 
      Hue[0.1, 0.6683417085427129, 0.9326633165829141], 
      Hue[0.1, 0.6733668341708536, 0.9326633165829141], 
      Hue[0.1, 0.6783919597989944, 0.9326633165829141], 
      Hue[0.1, 0.6834170854271352, 0.9326633165829141], 
      Hue[0.1, 0.6884422110552759, 0.9326633165829141], 
      Hue[0.1, 0.6934673366834166, 0.9326633165829141], 
      Hue[0.1, 0.6984924623115575, 0.9326633165829141], 
      Hue[0.1, 0.7035175879396982, 0.9326633165829141], 
      Hue[0.1, 0.7085427135678389, 0.9326633165829141], 
      Hue[0.1, 0.7135678391959798, 0.9326633165829141], 
      Hue[0.1, 0.7185929648241205, 0.9326633165829141], 
      Hue[0.1, 0.7236180904522612, 0.9326633165829141], 
      Hue[0.1, 0.7286432160804021, 0.9326633165829141], 
      Hue[0.1, 0.7336683417085428, 0.9326633165829141], 
      Hue[0.1, 0.7386934673366835, 0.9326633165829141], 
      Hue[0.1, 0.7437185929648243, 0.9326633165829141], 
      Hue[0.1, 0.7487437185929651, 0.9326633165829141], 
      Hue[0.1, 0.7537688442211058, 0.9326633165829141], 
      Hue[0.1, 0.7587939698492466, 0.9326633165829141], 
      Hue[0.1, 0.7638190954773874, 0.9326633165829141], 
      Hue[0.1, 0.7688442211055281, 0.9326633165829141], 
      Hue[0.1, 0.7738693467336689, 0.9326633165829141], 
      Hue[0.1, 0.7788944723618096, 0.9326633165829141], 
      Hue[0.1, 0.7839195979899504, 0.9326633165829141], 
      Hue[0.1, 0.7889447236180911, 0.9326633165829141], 
      Hue[0.1, 0.7939698492462319, 0.9326633165829141], 
      Hue[0.1, 0.7989949748743727, 0.9326633165829141], 
      Hue[0.1, 0.8040201005025134, 0.9326633165829141], 
      Hue[0.1, 0.8090452261306542, 0.9326633165829141], 
      Hue[0.1, 0.8140703517587949, 0.9326633165829141], 
      Hue[0.1, 0.8190954773869357, 0.9326633165829141], 
      Hue[0.1, 0.8241206030150765, 0.9326633165829141], 
      Hue[0.1, 0.8291457286432172, 0.9326633165829141], 
      Hue[0.1, 0.834170854271358, 0.9326633165829141], 
      Hue[0.1, 0.8391959798994988, 0.9326633165829141], 
      Hue[0.1, 0.8442211055276395, 0.9326633165829141], 
      Hue[0.1, 0.8492462311557802, 0.9326633165829141], 
      Hue[0.1, 0.8542713567839211, 0.9326633165829141], 
      Hue[0.1, 0.8592964824120618, 0.9326633165829141], 
      Hue[0.1, 0.8643216080402025, 0.9326633165829141], 
      Hue[0.1, 0.8693467336683434, 0.9326633165829141], 
      Hue[0.1, 0.8743718592964841, 0.9326633165829141], 
      Hue[0.1, 0.8793969849246248, 0.9326633165829141], 
      Hue[0.1, 0.8844221105527657, 0.9326633165829141], 
      Hue[0.1, 0.8894472361809064, 0.9326633165829141], 
      Hue[0.1, 0.8944723618090471, 0.9326633165829141], 
      Hue[0.1, 0.8994974874371879, 0.9326633165829141], 
      Hue[0.1, 0.9045226130653287, 0.9326633165829141], 
      Hue[0.1, 0.9095477386934694, 0.9326633165829141], 
      Hue[0.1, 0.9145728643216102, 0.9326633165829141], 
      Hue[0.1, 0.919597989949751, 0.9326633165829141], 
      Hue[0.1, 0.9246231155778917, 0.9326633165829141], 
      Hue[0.1, 0.9296482412060324, 0.9326633165829141], 
      Hue[0.1, 0.9346733668341732, 0.9326633165829141], 
      Hue[0.1, 0.939698492462314, 0.9326633165829141], 
      Hue[0.1, 0.9447236180904547, 0.9326633165829141], 
      Hue[0.1, 0.9497487437185955, 0.9326633165829141], 
      Hue[0.1, 0.9547738693467362, 0.9326633165829141], 
      Hue[0.1, 0.959798994974877, 0.9326633165829141], 
      Hue[0.1, 0.9648241206030178, 0.9326633165829141], 
      Hue[0.1, 0.9698492462311585, 0.9326633165829141], 
      Hue[0.1, 0.9748743718592993, 0.9326633165829141], 
      Hue[0.1, 0.9798994974874401, 0.9326633165829141], 
      Hue[0.1, 0.9849246231155808, 0.9326633165829141], 
      Hue[0.1, 0.9899497487437215, 0.9326633165829141], 
      Hue[0.1, 0.9949748743718624, 0.9326633165829141], 
      Hue[0.1, 1., 0.9326633165829141], 
      Hue[0.1, 0., 0.9376884422110549], 
      Hue[0.1, 0.005025125628140704, 0.9376884422110549], 
      Hue[0.1, 0.010050251256281407`, 0.9376884422110549], 
      Hue[0.1, 0.015075376884422112`, 0.9376884422110549], 
      Hue[0.1, 0.020100502512562814`, 0.9376884422110549], 
      Hue[0.1, 0.02512562814070352, 0.9376884422110549], 
      Hue[0.1, 0.030150753768844223`, 0.9376884422110549], 
      Hue[0.1, 0.035175879396984924`, 0.9376884422110549], 
      Hue[0.1, 0.04020100502512563, 0.9376884422110549], 
      Hue[0.1, 0.04522613065326634, 0.9376884422110549], 
      Hue[0.1, 0.050251256281407045`, 0.9376884422110549], 
      Hue[0.1, 0.055276381909547756`, 0.9376884422110549], 
      Hue[0.1, 0.06030150753768846, 0.9376884422110549], 
      Hue[0.1, 0.06532663316582916, 0.9376884422110549], 
      Hue[0.1, 0.07035175879396988, 0.9376884422110549], 
      Hue[0.1, 0.07537688442211059, 0.9376884422110549], 
      Hue[0.1, 0.0804020100502513, 0.9376884422110549], 
      Hue[0.1, 0.085427135678392, 0.9376884422110549], 
      Hue[0.1, 0.09045226130653271, 0.9376884422110549], 
      Hue[0.1, 0.09547738693467342, 0.9376884422110549], 
      Hue[0.1, 0.10050251256281413`, 0.9376884422110549], 
      Hue[0.1, 0.10552763819095483`, 0.9376884422110549], 
      Hue[0.1, 0.11055276381909554`, 0.9376884422110549], 
      Hue[0.1, 0.11557788944723625`, 0.9376884422110549], 
      Hue[0.1, 0.12060301507537696`, 0.9376884422110549], 
      Hue[0.1, 0.12562814070351766`, 0.9376884422110549], 
      Hue[0.1, 0.13065326633165839`, 0.9376884422110549], 
      Hue[0.1, 0.13567839195979908`, 0.9376884422110549], 
      Hue[0.1, 0.14070351758793978`, 0.9376884422110549], 
      Hue[0.1, 0.1457286432160805, 0.9376884422110549], 
      Hue[0.1, 0.1507537688442212, 0.9376884422110549], 
      Hue[0.1, 0.1557788944723619, 0.9376884422110549], 
      Hue[0.1, 0.16080402010050263`, 0.9376884422110549], 
      Hue[0.1, 0.16582914572864332`, 0.9376884422110549], 
      Hue[0.1, 0.170854271356784, 0.9376884422110549], 
      Hue[0.1, 0.1758793969849247, 0.9376884422110549], 
      Hue[0.1, 0.1809045226130654, 0.9376884422110549], 
      Hue[0.1, 0.18592964824120609`, 0.9376884422110549], 
      Hue[0.1, 0.19095477386934676`, 0.9376884422110549], 
      Hue[0.1, 0.19597989949748745`, 0.9376884422110549], 
      Hue[0.1, 0.20100502512562815`, 0.9376884422110549], 
      Hue[0.1, 0.20603015075376885`, 0.9376884422110549], 
      Hue[0.1, 0.21105527638190952`, 0.9376884422110549], 
      Hue[0.1, 0.21608040201005022`, 0.9376884422110549], 
      Hue[0.1, 0.2211055276381909, 0.9376884422110549], 
      Hue[0.1, 0.2261306532663316, 0.9376884422110549], 
      Hue[0.1, 0.23115577889447228`, 0.9376884422110549], 
      Hue[0.1, 0.23618090452261298`, 0.9376884422110549], 
      Hue[0.1, 0.24120603015075368`, 0.9376884422110549], 
      Hue[0.1, 0.24623115577889435`, 0.9376884422110549], 
      Hue[0.1, 0.25125628140703504`, 0.9376884422110549], 
      Hue[0.1, 0.2562814070351757, 0.9376884422110549], 
      Hue[0.1, 0.26130653266331644`, 0.9376884422110549], 
      Hue[0.1, 0.2663316582914571, 0.9376884422110549], 
      Hue[0.1, 0.27135678391959783`, 0.9376884422110549], 
      Hue[0.1, 0.2763819095477385, 0.9376884422110549], 
      Hue[0.1, 0.28140703517587917`, 0.9376884422110549], 
      Hue[0.1, 0.2864321608040199, 0.9376884422110549], 
      Hue[0.1, 0.29145728643216057`, 0.9376884422110549], 
      Hue[0.1, 0.29648241206030124`, 0.9376884422110549], 
      Hue[0.1, 0.30150753768844196`, 0.9376884422110549], 
      Hue[0.1, 0.30653266331658263`, 0.9376884422110549], 
      Hue[0.1, 0.31155778894472336`, 0.9376884422110549], 
      Hue[0.1, 0.316582914572864, 0.9376884422110549], 
      Hue[0.1, 0.32160804020100475`, 0.9376884422110549], 
      Hue[0.1, 0.3266331658291454, 0.9376884422110549], 
      Hue[0.1, 0.33165829145728615`, 0.9376884422110549], 
      Hue[0.1, 0.3366834170854268, 0.9376884422110549], 
      Hue[0.1, 0.3417085427135675, 0.9376884422110549], 
      Hue[0.1, 0.3467336683417082, 0.9376884422110549], 
      Hue[0.1, 0.3517587939698489, 0.9376884422110549], 
      Hue[0.1, 0.3567839195979896, 0.9376884422110549], 
      Hue[0.1, 0.3618090452261303, 0.9376884422110549], 
      Hue[0.1, 0.36683417085427095`, 0.9376884422110549], 
      Hue[0.1, 0.37185929648241167`, 0.9376884422110549], 
      Hue[0.1, 0.37688442211055234`, 0.9376884422110549], 
      Hue[0.1, 0.381909547738693, 0.9376884422110549], 
      Hue[0.1, 0.38693467336683374`, 0.9376884422110549], 
      Hue[0.1, 0.3919597989949744, 0.9376884422110549], 
      Hue[0.1, 0.39698492462311513`, 0.9376884422110549], 
      Hue[0.1, 0.4020100502512558, 0.9376884422110549], 
      Hue[0.1, 0.40703517587939647`, 0.9376884422110549], 
      Hue[0.1, 0.4120603015075372, 0.9376884422110549], 
      Hue[0.1, 0.41708542713567787`, 0.9376884422110549], 
      Hue[0.1, 0.42211055276381854`, 0.9376884422110549], 
      Hue[0.1, 0.42713567839195926`, 0.9376884422110549], 
      Hue[0.1, 0.43216080402009993`, 0.9376884422110549], 
      Hue[0.1, 0.4371859296482406, 0.9376884422110549], 
      Hue[0.1, 0.4422110552763813, 0.9376884422110549], 
      Hue[0.1, 0.447236180904522, 0.9376884422110549], 
      Hue[0.1, 0.4522613065326627, 0.9376884422110549], 
      Hue[0.1, 0.4572864321608034, 0.9376884422110549], 
      Hue[0.1, 0.46231155778894406`, 0.9376884422110549], 
      Hue[0.1, 0.4673366834170848, 0.9376884422110549], 
      Hue[0.1, 0.47236180904522546`, 0.9376884422110549], 
      Hue[0.1, 0.4773869346733661, 0.9376884422110549], 
      Hue[0.1, 0.48241206030150685`, 0.9376884422110549], 
      Hue[0.1, 0.4874371859296475, 0.9376884422110549], 
      Hue[0.1, 0.49246231155778825`, 0.9376884422110549], 
      Hue[0.1, 0.4974874371859289, 0.9376884422110549], 
      Hue[0.1, 0.5025125628140696, 0.9376884422110549], 
      Hue[0.1, 0.5075376884422103, 0.9376884422110549], 
      Hue[0.1, 0.512562814070351, 0.9376884422110549], 
      Hue[0.1, 0.5175879396984917, 0.9376884422110549], 
      Hue[0.1, 0.5226130653266323, 0.9376884422110549], 
      Hue[0.1, 0.527638190954773, 0.9376884422110549], 
      Hue[0.1, 0.5326633165829138, 0.9376884422110549], 
      Hue[0.1, 0.5376884422110544, 0.9376884422110549], 
      Hue[0.1, 0.5427135678391951, 0.9376884422110549], 
      Hue[0.1, 0.5477386934673358, 0.9376884422110549], 
      Hue[0.1, 0.5527638190954766, 0.9376884422110549], 
      Hue[0.1, 0.5577889447236172, 0.9376884422110549], 
      Hue[0.1, 0.5628140703517579, 0.9376884422110549], 
      Hue[0.1, 0.5678391959798986, 0.9376884422110549], 
      Hue[0.1, 0.5728643216080392, 0.9376884422110549], 
      Hue[0.1, 0.57788944723618, 0.9376884422110549], 
      Hue[0.1, 0.5829145728643207, 0.9376884422110549], 
      Hue[0.1, 0.5879396984924613, 0.9376884422110549], 
      Hue[0.1, 0.592964824120602, 0.9376884422110549], 
      Hue[0.1, 0.5979899497487428, 0.9376884422110549], 
      Hue[0.1, 0.6030150753768834, 0.9376884422110549], 
      Hue[0.1, 0.6080402010050241, 0.9376884422110549], 
      Hue[0.1, 0.6130653266331648, 0.9376884422110549], 
      Hue[0.1, 0.6180904522613054, 0.9376884422110549], 
      Hue[0.1, 0.6231155778894462, 0.9376884422110549], 
      Hue[0.1, 0.6281407035175869, 0.9376884422110549], 
      Hue[0.1, 0.6331658291457275, 0.9376884422110549], 
      Hue[0.1, 0.6381909547738683, 0.9376884422110549], 
      Hue[0.1, 0.6432160804020091, 0.9376884422110549], 
      Hue[0.1, 0.6482412060301498, 0.9376884422110549], 
      Hue[0.1, 0.6532663316582906, 0.9376884422110549], 
      Hue[0.1, 0.6582914572864313, 0.9376884422110549], 
      Hue[0.1, 0.6633165829145721, 0.9376884422110549], 
      Hue[0.1, 0.6683417085427129, 0.9376884422110549], 
      Hue[0.1, 0.6733668341708536, 0.9376884422110549], 
      Hue[0.1, 0.6783919597989944, 0.9376884422110549], 
      Hue[0.1, 0.6834170854271352, 0.9376884422110549], 
      Hue[0.1, 0.6884422110552759, 0.9376884422110549], 
      Hue[0.1, 0.6934673366834166, 0.9376884422110549], 
      Hue[0.1, 0.6984924623115575, 0.9376884422110549], 
      Hue[0.1, 0.7035175879396982, 0.9376884422110549], 
      Hue[0.1, 0.7085427135678389, 0.9376884422110549], 
      Hue[0.1, 0.7135678391959798, 0.9376884422110549], 
      Hue[0.1, 0.7185929648241205, 0.9376884422110549], 
      Hue[0.1, 0.7236180904522612, 0.9376884422110549], 
      Hue[0.1, 0.7286432160804021, 0.9376884422110549], 
      Hue[0.1, 0.7336683417085428, 0.9376884422110549], 
      Hue[0.1, 0.7386934673366835, 0.9376884422110549], 
      Hue[0.1, 0.7437185929648243, 0.9376884422110549], 
      Hue[0.1, 0.7487437185929651, 0.9376884422110549], 
      Hue[0.1, 0.7537688442211058, 0.9376884422110549], 
      Hue[0.1, 0.7587939698492466, 0.9376884422110549], 
      Hue[0.1, 0.7638190954773874, 0.9376884422110549], 
      Hue[0.1, 0.7688442211055281, 0.9376884422110549], 
      Hue[0.1, 0.7738693467336689, 0.9376884422110549], 
      Hue[0.1, 0.7788944723618096, 0.9376884422110549], 
      Hue[0.1, 0.7839195979899504, 0.9376884422110549], 
      Hue[0.1, 0.7889447236180911, 0.9376884422110549], 
      Hue[0.1, 0.7939698492462319, 0.9376884422110549], 
      Hue[0.1, 0.7989949748743727, 0.9376884422110549], 
      Hue[0.1, 0.8040201005025134, 0.9376884422110549], 
      Hue[0.1, 0.8090452261306542, 0.9376884422110549], 
      Hue[0.1, 0.8140703517587949, 0.9376884422110549], 
      Hue[0.1, 0.8190954773869357, 0.9376884422110549], 
      Hue[0.1, 0.8241206030150765, 0.9376884422110549], 
      Hue[0.1, 0.8291457286432172, 0.9376884422110549], 
      Hue[0.1, 0.834170854271358, 0.9376884422110549], 
      Hue[0.1, 0.8391959798994988, 0.9376884422110549], 
      Hue[0.1, 0.8442211055276395, 0.9376884422110549], 
      Hue[0.1, 0.8492462311557802, 0.9376884422110549], 
      Hue[0.1, 0.8542713567839211, 0.9376884422110549], 
      Hue[0.1, 0.8592964824120618, 0.9376884422110549], 
      Hue[0.1, 0.8643216080402025, 0.9376884422110549], 
      Hue[0.1, 0.8693467336683434, 0.9376884422110549], 
      Hue[0.1, 0.8743718592964841, 0.9376884422110549], 
      Hue[0.1, 0.8793969849246248, 0.9376884422110549], 
      Hue[0.1, 0.8844221105527657, 0.9376884422110549], 
      Hue[0.1, 0.8894472361809064, 0.9376884422110549], 
      Hue[0.1, 0.8944723618090471, 0.9376884422110549], 
      Hue[0.1, 0.8994974874371879, 0.9376884422110549], 
      Hue[0.1, 0.9045226130653287, 0.9376884422110549], 
      Hue[0.1, 0.9095477386934694, 0.9376884422110549], 
      Hue[0.1, 0.9145728643216102, 0.9376884422110549], 
      Hue[0.1, 0.919597989949751, 0.9376884422110549], 
      Hue[0.1, 0.9246231155778917, 0.9376884422110549], 
      Hue[0.1, 0.9296482412060324, 0.9376884422110549], 
      Hue[0.1, 0.9346733668341732, 0.9376884422110549], 
      Hue[0.1, 0.939698492462314, 0.9376884422110549], 
      Hue[0.1, 0.9447236180904547, 0.9376884422110549], 
      Hue[0.1, 0.9497487437185955, 0.9376884422110549], 
      Hue[0.1, 0.9547738693467362, 0.9376884422110549], 
      Hue[0.1, 0.959798994974877, 0.9376884422110549], 
      Hue[0.1, 0.9648241206030178, 0.9376884422110549], 
      Hue[0.1, 0.9698492462311585, 0.9376884422110549], 
      Hue[0.1, 0.9748743718592993, 0.9376884422110549], 
      Hue[0.1, 0.9798994974874401, 0.9376884422110549], 
      Hue[0.1, 0.9849246231155808, 0.9376884422110549], 
      Hue[0.1, 0.9899497487437215, 0.9376884422110549], 
      Hue[0.1, 0.9949748743718624, 0.9376884422110549], 
      Hue[0.1, 1., 0.9376884422110549], 
      Hue[0.1, 0., 0.9427135678391955], 
      Hue[0.1, 0.005025125628140704, 0.9427135678391955], 
      Hue[0.1, 0.010050251256281407`, 0.9427135678391955], 
      Hue[0.1, 0.015075376884422112`, 0.9427135678391955], 
      Hue[0.1, 0.020100502512562814`, 0.9427135678391955], 
      Hue[0.1, 0.02512562814070352, 0.9427135678391955], 
      Hue[0.1, 0.030150753768844223`, 0.9427135678391955], 
      Hue[0.1, 0.035175879396984924`, 0.9427135678391955], 
      Hue[0.1, 0.04020100502512563, 0.9427135678391955], 
      Hue[0.1, 0.04522613065326634, 0.9427135678391955], 
      Hue[0.1, 0.050251256281407045`, 0.9427135678391955], 
      Hue[0.1, 0.055276381909547756`, 0.9427135678391955], 
      Hue[0.1, 0.06030150753768846, 0.9427135678391955], 
      Hue[0.1, 0.06532663316582916, 0.9427135678391955], 
      Hue[0.1, 0.07035175879396988, 0.9427135678391955], 
      Hue[0.1, 0.07537688442211059, 0.9427135678391955], 
      Hue[0.1, 0.0804020100502513, 0.9427135678391955], 
      Hue[0.1, 0.085427135678392, 0.9427135678391955], 
      Hue[0.1, 0.09045226130653271, 0.9427135678391955], 
      Hue[0.1, 0.09547738693467342, 0.9427135678391955], 
      Hue[0.1, 0.10050251256281413`, 0.9427135678391955], 
      Hue[0.1, 0.10552763819095483`, 0.9427135678391955], 
      Hue[0.1, 0.11055276381909554`, 0.9427135678391955], 
      Hue[0.1, 0.11557788944723625`, 0.9427135678391955], 
      Hue[0.1, 0.12060301507537696`, 0.9427135678391955], 
      Hue[0.1, 0.12562814070351766`, 0.9427135678391955], 
      Hue[0.1, 0.13065326633165839`, 0.9427135678391955], 
      Hue[0.1, 0.13567839195979908`, 0.9427135678391955], 
      Hue[0.1, 0.14070351758793978`, 0.9427135678391955], 
      Hue[0.1, 0.1457286432160805, 0.9427135678391955], 
      Hue[0.1, 0.1507537688442212, 0.9427135678391955], 
      Hue[0.1, 0.1557788944723619, 0.9427135678391955], 
      Hue[0.1, 0.16080402010050263`, 0.9427135678391955], 
      Hue[0.1, 0.16582914572864332`, 0.9427135678391955], 
      Hue[0.1, 0.170854271356784, 0.9427135678391955], 
      Hue[0.1, 0.1758793969849247, 0.9427135678391955], 
      Hue[0.1, 0.1809045226130654, 0.9427135678391955], 
      Hue[0.1, 0.18592964824120609`, 0.9427135678391955], 
      Hue[0.1, 0.19095477386934676`, 0.9427135678391955], 
      Hue[0.1, 0.19597989949748745`, 0.9427135678391955], 
      Hue[0.1, 0.20100502512562815`, 0.9427135678391955], 
      Hue[0.1, 0.20603015075376885`, 0.9427135678391955], 
      Hue[0.1, 0.21105527638190952`, 0.9427135678391955], 
      Hue[0.1, 0.21608040201005022`, 0.9427135678391955], 
      Hue[0.1, 0.2211055276381909, 0.9427135678391955], 
      Hue[0.1, 0.2261306532663316, 0.9427135678391955], 
      Hue[0.1, 0.23115577889447228`, 0.9427135678391955], 
      Hue[0.1, 0.23618090452261298`, 0.9427135678391955], 
      Hue[0.1, 0.24120603015075368`, 0.9427135678391955], 
      Hue[0.1, 0.24623115577889435`, 0.9427135678391955], 
      Hue[0.1, 0.25125628140703504`, 0.9427135678391955], 
      Hue[0.1, 0.2562814070351757, 0.9427135678391955], 
      Hue[0.1, 0.26130653266331644`, 0.9427135678391955], 
      Hue[0.1, 0.2663316582914571, 0.9427135678391955], 
      Hue[0.1, 0.27135678391959783`, 0.9427135678391955], 
      Hue[0.1, 0.2763819095477385, 0.9427135678391955], 
      Hue[0.1, 0.28140703517587917`, 0.9427135678391955], 
      Hue[0.1, 0.2864321608040199, 0.9427135678391955], 
      Hue[0.1, 0.29145728643216057`, 0.9427135678391955], 
      Hue[0.1, 0.29648241206030124`, 0.9427135678391955], 
      Hue[0.1, 0.30150753768844196`, 0.9427135678391955], 
      Hue[0.1, 0.30653266331658263`, 0.9427135678391955], 
      Hue[0.1, 0.31155778894472336`, 0.9427135678391955], 
      Hue[0.1, 0.316582914572864, 0.9427135678391955], 
      Hue[0.1, 0.32160804020100475`, 0.9427135678391955], 
      Hue[0.1, 0.3266331658291454, 0.9427135678391955], 
      Hue[0.1, 0.33165829145728615`, 0.9427135678391955], 
      Hue[0.1, 0.3366834170854268, 0.9427135678391955], 
      Hue[0.1, 0.3417085427135675, 0.9427135678391955], 
      Hue[0.1, 0.3467336683417082, 0.9427135678391955], 
      Hue[0.1, 0.3517587939698489, 0.9427135678391955], 
      Hue[0.1, 0.3567839195979896, 0.9427135678391955], 
      Hue[0.1, 0.3618090452261303, 0.9427135678391955], 
      Hue[0.1, 0.36683417085427095`, 0.9427135678391955], 
      Hue[0.1, 0.37185929648241167`, 0.9427135678391955], 
      Hue[0.1, 0.37688442211055234`, 0.9427135678391955], 
      Hue[0.1, 0.381909547738693, 0.9427135678391955], 
      Hue[0.1, 0.38693467336683374`, 0.9427135678391955], 
      Hue[0.1, 0.3919597989949744, 0.9427135678391955], 
      Hue[0.1, 0.39698492462311513`, 0.9427135678391955], 
      Hue[0.1, 0.4020100502512558, 0.9427135678391955], 
      Hue[0.1, 0.40703517587939647`, 0.9427135678391955], 
      Hue[0.1, 0.4120603015075372, 0.9427135678391955], 
      Hue[0.1, 0.41708542713567787`, 0.9427135678391955], 
      Hue[0.1, 0.42211055276381854`, 0.9427135678391955], 
      Hue[0.1, 0.42713567839195926`, 0.9427135678391955], 
      Hue[0.1, 0.43216080402009993`, 0.9427135678391955], 
      Hue[0.1, 0.4371859296482406, 0.9427135678391955], 
      Hue[0.1, 0.4422110552763813, 0.9427135678391955], 
      Hue[0.1, 0.447236180904522, 0.9427135678391955], 
      Hue[0.1, 0.4522613065326627, 0.9427135678391955], 
      Hue[0.1, 0.4572864321608034, 0.9427135678391955], 
      Hue[0.1, 0.46231155778894406`, 0.9427135678391955], 
      Hue[0.1, 0.4673366834170848, 0.9427135678391955], 
      Hue[0.1, 0.47236180904522546`, 0.9427135678391955], 
      Hue[0.1, 0.4773869346733661, 0.9427135678391955], 
      Hue[0.1, 0.48241206030150685`, 0.9427135678391955], 
      Hue[0.1, 0.4874371859296475, 0.9427135678391955], 
      Hue[0.1, 0.49246231155778825`, 0.9427135678391955], 
      Hue[0.1, 0.4974874371859289, 0.9427135678391955], 
      Hue[0.1, 0.5025125628140696, 0.9427135678391955], 
      Hue[0.1, 0.5075376884422103, 0.9427135678391955], 
      Hue[0.1, 0.512562814070351, 0.9427135678391955], 
      Hue[0.1, 0.5175879396984917, 0.9427135678391955], 
      Hue[0.1, 0.5226130653266323, 0.9427135678391955], 
      Hue[0.1, 0.527638190954773, 0.9427135678391955], 
      Hue[0.1, 0.5326633165829138, 0.9427135678391955], 
      Hue[0.1, 0.5376884422110544, 0.9427135678391955], 
      Hue[0.1, 0.5427135678391951, 0.9427135678391955], 
      Hue[0.1, 0.5477386934673358, 0.9427135678391955], 
      Hue[0.1, 0.5527638190954766, 0.9427135678391955], 
      Hue[0.1, 0.5577889447236172, 0.9427135678391955], 
      Hue[0.1, 0.5628140703517579, 0.9427135678391955], 
      Hue[0.1, 0.5678391959798986, 0.9427135678391955], 
      Hue[0.1, 0.5728643216080392, 0.9427135678391955], 
      Hue[0.1, 0.57788944723618, 0.9427135678391955], 
      Hue[0.1, 0.5829145728643207, 0.9427135678391955], 
      Hue[0.1, 0.5879396984924613, 0.9427135678391955], 
      Hue[0.1, 0.592964824120602, 0.9427135678391955], 
      Hue[0.1, 0.5979899497487428, 0.9427135678391955], 
      Hue[0.1, 0.6030150753768834, 0.9427135678391955], 
      Hue[0.1, 0.6080402010050241, 0.9427135678391955], 
      Hue[0.1, 0.6130653266331648, 0.9427135678391955], 
      Hue[0.1, 0.6180904522613054, 0.9427135678391955], 
      Hue[0.1, 0.6231155778894462, 0.9427135678391955], 
      Hue[0.1, 0.6281407035175869, 0.9427135678391955], 
      Hue[0.1, 0.6331658291457275, 0.9427135678391955], 
      Hue[0.1, 0.6381909547738683, 0.9427135678391955], 
      Hue[0.1, 0.6432160804020091, 0.9427135678391955], 
      Hue[0.1, 0.6482412060301498, 0.9427135678391955], 
      Hue[0.1, 0.6532663316582906, 0.9427135678391955], 
      Hue[0.1, 0.6582914572864313, 0.9427135678391955], 
      Hue[0.1, 0.6633165829145721, 0.9427135678391955], 
      Hue[0.1, 0.6683417085427129, 0.9427135678391955], 
      Hue[0.1, 0.6733668341708536, 0.9427135678391955], 
      Hue[0.1, 0.6783919597989944, 0.9427135678391955], 
      Hue[0.1, 0.6834170854271352, 0.9427135678391955], 
      Hue[0.1, 0.6884422110552759, 0.9427135678391955], 
      Hue[0.1, 0.6934673366834166, 0.9427135678391955], 
      Hue[0.1, 0.6984924623115575, 0.9427135678391955], 
      Hue[0.1, 0.7035175879396982, 0.9427135678391955], 
      Hue[0.1, 0.7085427135678389, 0.9427135678391955], 
      Hue[0.1, 0.7135678391959798, 0.9427135678391955], 
      Hue[0.1, 0.7185929648241205, 0.9427135678391955], 
      Hue[0.1, 0.7236180904522612, 0.9427135678391955], 
      Hue[0.1, 0.7286432160804021, 0.9427135678391955], 
      Hue[0.1, 0.7336683417085428, 0.9427135678391955], 
      Hue[0.1, 0.7386934673366835, 0.9427135678391955], 
      Hue[0.1, 0.7437185929648243, 0.9427135678391955], 
      Hue[0.1, 0.7487437185929651, 0.9427135678391955], 
      Hue[0.1, 0.7537688442211058, 0.9427135678391955], 
      Hue[0.1, 0.7587939698492466, 0.9427135678391955], 
      Hue[0.1, 0.7638190954773874, 0.9427135678391955], 
      Hue[0.1, 0.7688442211055281, 0.9427135678391955], 
      Hue[0.1, 0.7738693467336689, 0.9427135678391955], 
      Hue[0.1, 0.7788944723618096, 0.9427135678391955], 
      Hue[0.1, 0.7839195979899504, 0.9427135678391955], 
      Hue[0.1, 0.7889447236180911, 0.9427135678391955], 
      Hue[0.1, 0.7939698492462319, 0.9427135678391955], 
      Hue[0.1, 0.7989949748743727, 0.9427135678391955], 
      Hue[0.1, 0.8040201005025134, 0.9427135678391955], 
      Hue[0.1, 0.8090452261306542, 0.9427135678391955], 
      Hue[0.1, 0.8140703517587949, 0.9427135678391955], 
      Hue[0.1, 0.8190954773869357, 0.9427135678391955], 
      Hue[0.1, 0.8241206030150765, 0.9427135678391955], 
      Hue[0.1, 0.8291457286432172, 0.9427135678391955], 
      Hue[0.1, 0.834170854271358, 0.9427135678391955], 
      Hue[0.1, 0.8391959798994988, 0.9427135678391955], 
      Hue[0.1, 0.8442211055276395, 0.9427135678391955], 
      Hue[0.1, 0.8492462311557802, 0.9427135678391955], 
      Hue[0.1, 0.8542713567839211, 0.9427135678391955], 
      Hue[0.1, 0.8592964824120618, 0.9427135678391955], 
      Hue[0.1, 0.8643216080402025, 0.9427135678391955], 
      Hue[0.1, 0.8693467336683434, 0.9427135678391955], 
      Hue[0.1, 0.8743718592964841, 0.9427135678391955], 
      Hue[0.1, 0.8793969849246248, 0.9427135678391955], 
      Hue[0.1, 0.8844221105527657, 0.9427135678391955], 
      Hue[0.1, 0.8894472361809064, 0.9427135678391955], 
      Hue[0.1, 0.8944723618090471, 0.9427135678391955], 
      Hue[0.1, 0.8994974874371879, 0.9427135678391955], 
      Hue[0.1, 0.9045226130653287, 0.9427135678391955], 
      Hue[0.1, 0.9095477386934694, 0.9427135678391955], 
      Hue[0.1, 0.9145728643216102, 0.9427135678391955], 
      Hue[0.1, 0.919597989949751, 0.9427135678391955], 
      Hue[0.1, 0.9246231155778917, 0.9427135678391955], 
      Hue[0.1, 0.9296482412060324, 0.9427135678391955], 
      Hue[0.1, 0.9346733668341732, 0.9427135678391955], 
      Hue[0.1, 0.939698492462314, 0.9427135678391955], 
      Hue[0.1, 0.9447236180904547, 0.9427135678391955], 
      Hue[0.1, 0.9497487437185955, 0.9427135678391955], 
      Hue[0.1, 0.9547738693467362, 0.9427135678391955], 
      Hue[0.1, 0.959798994974877, 0.9427135678391955], 
      Hue[0.1, 0.9648241206030178, 0.9427135678391955], 
      Hue[0.1, 0.9698492462311585, 0.9427135678391955], 
      Hue[0.1, 0.9748743718592993, 0.9427135678391955], 
      Hue[0.1, 0.9798994974874401, 0.9427135678391955], 
      Hue[0.1, 0.9849246231155808, 0.9427135678391955], 
      Hue[0.1, 0.9899497487437215, 0.9427135678391955], 
      Hue[0.1, 0.9949748743718624, 0.9427135678391955], 
      Hue[0.1, 1., 0.9427135678391955], 
      Hue[0.1, 0., 0.9477386934673362], 
      Hue[0.1, 0.005025125628140704, 0.9477386934673362], 
      Hue[0.1, 0.010050251256281407`, 0.9477386934673362], 
      Hue[0.1, 0.015075376884422112`, 0.9477386934673362], 
      Hue[0.1, 0.020100502512562814`, 0.9477386934673362], 
      Hue[0.1, 0.02512562814070352, 0.9477386934673362], 
      Hue[0.1, 0.030150753768844223`, 0.9477386934673362], 
      Hue[0.1, 0.035175879396984924`, 0.9477386934673362], 
      Hue[0.1, 0.04020100502512563, 0.9477386934673362], 
      Hue[0.1, 0.04522613065326634, 0.9477386934673362], 
      Hue[0.1, 0.050251256281407045`, 0.9477386934673362], 
      Hue[0.1, 0.055276381909547756`, 0.9477386934673362], 
      Hue[0.1, 0.06030150753768846, 0.9477386934673362], 
      Hue[0.1, 0.06532663316582916, 0.9477386934673362], 
      Hue[0.1, 0.07035175879396988, 0.9477386934673362], 
      Hue[0.1, 0.07537688442211059, 0.9477386934673362], 
      Hue[0.1, 0.0804020100502513, 0.9477386934673362], 
      Hue[0.1, 0.085427135678392, 0.9477386934673362], 
      Hue[0.1, 0.09045226130653271, 0.9477386934673362], 
      Hue[0.1, 0.09547738693467342, 0.9477386934673362], 
      Hue[0.1, 0.10050251256281413`, 0.9477386934673362], 
      Hue[0.1, 0.10552763819095483`, 0.9477386934673362], 
      Hue[0.1, 0.11055276381909554`, 0.9477386934673362], 
      Hue[0.1, 0.11557788944723625`, 0.9477386934673362], 
      Hue[0.1, 0.12060301507537696`, 0.9477386934673362], 
      Hue[0.1, 0.12562814070351766`, 0.9477386934673362], 
      Hue[0.1, 0.13065326633165839`, 0.9477386934673362], 
      Hue[0.1, 0.13567839195979908`, 0.9477386934673362], 
      Hue[0.1, 0.14070351758793978`, 0.9477386934673362], 
      Hue[0.1, 0.1457286432160805, 0.9477386934673362], 
      Hue[0.1, 0.1507537688442212, 0.9477386934673362], 
      Hue[0.1, 0.1557788944723619, 0.9477386934673362], 
      Hue[0.1, 0.16080402010050263`, 0.9477386934673362], 
      Hue[0.1, 0.16582914572864332`, 0.9477386934673362], 
      Hue[0.1, 0.170854271356784, 0.9477386934673362], 
      Hue[0.1, 0.1758793969849247, 0.9477386934673362], 
      Hue[0.1, 0.1809045226130654, 0.9477386934673362], 
      Hue[0.1, 0.18592964824120609`, 0.9477386934673362], 
      Hue[0.1, 0.19095477386934676`, 0.9477386934673362], 
      Hue[0.1, 0.19597989949748745`, 0.9477386934673362], 
      Hue[0.1, 0.20100502512562815`, 0.9477386934673362], 
      Hue[0.1, 0.20603015075376885`, 0.9477386934673362], 
      Hue[0.1, 0.21105527638190952`, 0.9477386934673362], 
      Hue[0.1, 0.21608040201005022`, 0.9477386934673362], 
      Hue[0.1, 0.2211055276381909, 0.9477386934673362], 
      Hue[0.1, 0.2261306532663316, 0.9477386934673362], 
      Hue[0.1, 0.23115577889447228`, 0.9477386934673362], 
      Hue[0.1, 0.23618090452261298`, 0.9477386934673362], 
      Hue[0.1, 0.24120603015075368`, 0.9477386934673362], 
      Hue[0.1, 0.24623115577889435`, 0.9477386934673362], 
      Hue[0.1, 0.25125628140703504`, 0.9477386934673362], 
      Hue[0.1, 0.2562814070351757, 0.9477386934673362], 
      Hue[0.1, 0.26130653266331644`, 0.9477386934673362], 
      Hue[0.1, 0.2663316582914571, 0.9477386934673362], 
      Hue[0.1, 0.27135678391959783`, 0.9477386934673362], 
      Hue[0.1, 0.2763819095477385, 0.9477386934673362], 
      Hue[0.1, 0.28140703517587917`, 0.9477386934673362], 
      Hue[0.1, 0.2864321608040199, 0.9477386934673362], 
      Hue[0.1, 0.29145728643216057`, 0.9477386934673362], 
      Hue[0.1, 0.29648241206030124`, 0.9477386934673362], 
      Hue[0.1, 0.30150753768844196`, 0.9477386934673362], 
      Hue[0.1, 0.30653266331658263`, 0.9477386934673362], 
      Hue[0.1, 0.31155778894472336`, 0.9477386934673362], 
      Hue[0.1, 0.316582914572864, 0.9477386934673362], 
      Hue[0.1, 0.32160804020100475`, 0.9477386934673362], 
      Hue[0.1, 0.3266331658291454, 0.9477386934673362], 
      Hue[0.1, 0.33165829145728615`, 0.9477386934673362], 
      Hue[0.1, 0.3366834170854268, 0.9477386934673362], 
      Hue[0.1, 0.3417085427135675, 0.9477386934673362], 
      Hue[0.1, 0.3467336683417082, 0.9477386934673362], 
      Hue[0.1, 0.3517587939698489, 0.9477386934673362], 
      Hue[0.1, 0.3567839195979896, 0.9477386934673362], 
      Hue[0.1, 0.3618090452261303, 0.9477386934673362], 
      Hue[0.1, 0.36683417085427095`, 0.9477386934673362], 
      Hue[0.1, 0.37185929648241167`, 0.9477386934673362], 
      Hue[0.1, 0.37688442211055234`, 0.9477386934673362], 
      Hue[0.1, 0.381909547738693, 0.9477386934673362], 
      Hue[0.1, 0.38693467336683374`, 0.9477386934673362], 
      Hue[0.1, 0.3919597989949744, 0.9477386934673362], 
      Hue[0.1, 0.39698492462311513`, 0.9477386934673362], 
      Hue[0.1, 0.4020100502512558, 0.9477386934673362], 
      Hue[0.1, 0.40703517587939647`, 0.9477386934673362], 
      Hue[0.1, 0.4120603015075372, 0.9477386934673362], 
      Hue[0.1, 0.41708542713567787`, 0.9477386934673362], 
      Hue[0.1, 0.42211055276381854`, 0.9477386934673362], 
      Hue[0.1, 0.42713567839195926`, 0.9477386934673362], 
      Hue[0.1, 0.43216080402009993`, 0.9477386934673362], 
      Hue[0.1, 0.4371859296482406, 0.9477386934673362], 
      Hue[0.1, 0.4422110552763813, 0.9477386934673362], 
      Hue[0.1, 0.447236180904522, 0.9477386934673362], 
      Hue[0.1, 0.4522613065326627, 0.9477386934673362], 
      Hue[0.1, 0.4572864321608034, 0.9477386934673362], 
      Hue[0.1, 0.46231155778894406`, 0.9477386934673362], 
      Hue[0.1, 0.4673366834170848, 0.9477386934673362], 
      Hue[0.1, 0.47236180904522546`, 0.9477386934673362], 
      Hue[0.1, 0.4773869346733661, 0.9477386934673362], 
      Hue[0.1, 0.48241206030150685`, 0.9477386934673362], 
      Hue[0.1, 0.4874371859296475, 0.9477386934673362], 
      Hue[0.1, 0.49246231155778825`, 0.9477386934673362], 
      Hue[0.1, 0.4974874371859289, 0.9477386934673362], 
      Hue[0.1, 0.5025125628140696, 0.9477386934673362], 
      Hue[0.1, 0.5075376884422103, 0.9477386934673362], 
      Hue[0.1, 0.512562814070351, 0.9477386934673362], 
      Hue[0.1, 0.5175879396984917, 0.9477386934673362], 
      Hue[0.1, 0.5226130653266323, 0.9477386934673362], 
      Hue[0.1, 0.527638190954773, 0.9477386934673362], 
      Hue[0.1, 0.5326633165829138, 0.9477386934673362], 
      Hue[0.1, 0.5376884422110544, 0.9477386934673362], 
      Hue[0.1, 0.5427135678391951, 0.9477386934673362], 
      Hue[0.1, 0.5477386934673358, 0.9477386934673362], 
      Hue[0.1, 0.5527638190954766, 0.9477386934673362], 
      Hue[0.1, 0.5577889447236172, 0.9477386934673362], 
      Hue[0.1, 0.5628140703517579, 0.9477386934673362], 
      Hue[0.1, 0.5678391959798986, 0.9477386934673362], 
      Hue[0.1, 0.5728643216080392, 0.9477386934673362], 
      Hue[0.1, 0.57788944723618, 0.9477386934673362], 
      Hue[0.1, 0.5829145728643207, 0.9477386934673362], 
      Hue[0.1, 0.5879396984924613, 0.9477386934673362], 
      Hue[0.1, 0.592964824120602, 0.9477386934673362], 
      Hue[0.1, 0.5979899497487428, 0.9477386934673362], 
      Hue[0.1, 0.6030150753768834, 0.9477386934673362], 
      Hue[0.1, 0.6080402010050241, 0.9477386934673362], 
      Hue[0.1, 0.6130653266331648, 0.9477386934673362], 
      Hue[0.1, 0.6180904522613054, 0.9477386934673362], 
      Hue[0.1, 0.6231155778894462, 0.9477386934673362], 
      Hue[0.1, 0.6281407035175869, 0.9477386934673362], 
      Hue[0.1, 0.6331658291457275, 0.9477386934673362], 
      Hue[0.1, 0.6381909547738683, 0.9477386934673362], 
      Hue[0.1, 0.6432160804020091, 0.9477386934673362], 
      Hue[0.1, 0.6482412060301498, 0.9477386934673362], 
      Hue[0.1, 0.6532663316582906, 0.9477386934673362], 
      Hue[0.1, 0.6582914572864313, 0.9477386934673362], 
      Hue[0.1, 0.6633165829145721, 0.9477386934673362], 
      Hue[0.1, 0.6683417085427129, 0.9477386934673362], 
      Hue[0.1, 0.6733668341708536, 0.9477386934673362], 
      Hue[0.1, 0.6783919597989944, 0.9477386934673362], 
      Hue[0.1, 0.6834170854271352, 0.9477386934673362], 
      Hue[0.1, 0.6884422110552759, 0.9477386934673362], 
      Hue[0.1, 0.6934673366834166, 0.9477386934673362], 
      Hue[0.1, 0.6984924623115575, 0.9477386934673362], 
      Hue[0.1, 0.7035175879396982, 0.9477386934673362], 
      Hue[0.1, 0.7085427135678389, 0.9477386934673362], 
      Hue[0.1, 0.7135678391959798, 0.9477386934673362], 
      Hue[0.1, 0.7185929648241205, 0.9477386934673362], 
      Hue[0.1, 0.7236180904522612, 0.9477386934673362], 
      Hue[0.1, 0.7286432160804021, 0.9477386934673362], 
      Hue[0.1, 0.7336683417085428, 0.9477386934673362], 
      Hue[0.1, 0.7386934673366835, 0.9477386934673362], 
      Hue[0.1, 0.7437185929648243, 0.9477386934673362], 
      Hue[0.1, 0.7487437185929651, 0.9477386934673362], 
      Hue[0.1, 0.7537688442211058, 0.9477386934673362], 
      Hue[0.1, 0.7587939698492466, 0.9477386934673362], 
      Hue[0.1, 0.7638190954773874, 0.9477386934673362], 
      Hue[0.1, 0.7688442211055281, 0.9477386934673362], 
      Hue[0.1, 0.7738693467336689, 0.9477386934673362], 
      Hue[0.1, 0.7788944723618096, 0.9477386934673362], 
      Hue[0.1, 0.7839195979899504, 0.9477386934673362], 
      Hue[0.1, 0.7889447236180911, 0.9477386934673362], 
      Hue[0.1, 0.7939698492462319, 0.9477386934673362], 
      Hue[0.1, 0.7989949748743727, 0.9477386934673362], 
      Hue[0.1, 0.8040201005025134, 0.9477386934673362], 
      Hue[0.1, 0.8090452261306542, 0.9477386934673362], 
      Hue[0.1, 0.8140703517587949, 0.9477386934673362], 
      Hue[0.1, 0.8190954773869357, 0.9477386934673362], 
      Hue[0.1, 0.8241206030150765, 0.9477386934673362], 
      Hue[0.1, 0.8291457286432172, 0.9477386934673362], 
      Hue[0.1, 0.834170854271358, 0.9477386934673362], 
      Hue[0.1, 0.8391959798994988, 0.9477386934673362], 
      Hue[0.1, 0.8442211055276395, 0.9477386934673362], 
      Hue[0.1, 0.8492462311557802, 0.9477386934673362], 
      Hue[0.1, 0.8542713567839211, 0.9477386934673362], 
      Hue[0.1, 0.8592964824120618, 0.9477386934673362], 
      Hue[0.1, 0.8643216080402025, 0.9477386934673362], 
      Hue[0.1, 0.8693467336683434, 0.9477386934673362], 
      Hue[0.1, 0.8743718592964841, 0.9477386934673362], 
      Hue[0.1, 0.8793969849246248, 0.9477386934673362], 
      Hue[0.1, 0.8844221105527657, 0.9477386934673362], 
      Hue[0.1, 0.8894472361809064, 0.9477386934673362], 
      Hue[0.1, 0.8944723618090471, 0.9477386934673362], 
      Hue[0.1, 0.8994974874371879, 0.9477386934673362], 
      Hue[0.1, 0.9045226130653287, 0.9477386934673362], 
      Hue[0.1, 0.9095477386934694, 0.9477386934673362], 
      Hue[0.1, 0.9145728643216102, 0.9477386934673362], 
      Hue[0.1, 0.919597989949751, 0.9477386934673362], 
      Hue[0.1, 0.9246231155778917, 0.9477386934673362], 
      Hue[0.1, 0.9296482412060324, 0.9477386934673362], 
      Hue[0.1, 0.9346733668341732, 0.9477386934673362], 
      Hue[0.1, 0.939698492462314, 0.9477386934673362], 
      Hue[0.1, 0.9447236180904547, 0.9477386934673362], 
      Hue[0.1, 0.9497487437185955, 0.9477386934673362], 
      Hue[0.1, 0.9547738693467362, 0.9477386934673362], 
      Hue[0.1, 0.959798994974877, 0.9477386934673362], 
      Hue[0.1, 0.9648241206030178, 0.9477386934673362], 
      Hue[0.1, 0.9698492462311585, 0.9477386934673362], 
      Hue[0.1, 0.9748743718592993, 0.9477386934673362], 
      Hue[0.1, 0.9798994974874401, 0.9477386934673362], 
      Hue[0.1, 0.9849246231155808, 0.9477386934673362], 
      Hue[0.1, 0.9899497487437215, 0.9477386934673362], 
      Hue[0.1, 0.9949748743718624, 0.9477386934673362], 
      Hue[0.1, 1., 0.9477386934673362], 
      Hue[0.1, 0., 0.9527638190954769], 
      Hue[0.1, 0.005025125628140704, 0.9527638190954769], 
      Hue[0.1, 0.010050251256281407`, 0.9527638190954769], 
      Hue[0.1, 0.015075376884422112`, 0.9527638190954769], 
      Hue[0.1, 0.020100502512562814`, 0.9527638190954769], 
      Hue[0.1, 0.02512562814070352, 0.9527638190954769], 
      Hue[0.1, 0.030150753768844223`, 0.9527638190954769], 
      Hue[0.1, 0.035175879396984924`, 0.9527638190954769], 
      Hue[0.1, 0.04020100502512563, 0.9527638190954769], 
      Hue[0.1, 0.04522613065326634, 0.9527638190954769], 
      Hue[0.1, 0.050251256281407045`, 0.9527638190954769], 
      Hue[0.1, 0.055276381909547756`, 0.9527638190954769], 
      Hue[0.1, 0.06030150753768846, 0.9527638190954769], 
      Hue[0.1, 0.06532663316582916, 0.9527638190954769], 
      Hue[0.1, 0.07035175879396988, 0.9527638190954769], 
      Hue[0.1, 0.07537688442211059, 0.9527638190954769], 
      Hue[0.1, 0.0804020100502513, 0.9527638190954769], 
      Hue[0.1, 0.085427135678392, 0.9527638190954769], 
      Hue[0.1, 0.09045226130653271, 0.9527638190954769], 
      Hue[0.1, 0.09547738693467342, 0.9527638190954769], 
      Hue[0.1, 0.10050251256281413`, 0.9527638190954769], 
      Hue[0.1, 0.10552763819095483`, 0.9527638190954769], 
      Hue[0.1, 0.11055276381909554`, 0.9527638190954769], 
      Hue[0.1, 0.11557788944723625`, 0.9527638190954769], 
      Hue[0.1, 0.12060301507537696`, 0.9527638190954769], 
      Hue[0.1, 0.12562814070351766`, 0.9527638190954769], 
      Hue[0.1, 0.13065326633165839`, 0.9527638190954769], 
      Hue[0.1, 0.13567839195979908`, 0.9527638190954769], 
      Hue[0.1, 0.14070351758793978`, 0.9527638190954769], 
      Hue[0.1, 0.1457286432160805, 0.9527638190954769], 
      Hue[0.1, 0.1507537688442212, 0.9527638190954769], 
      Hue[0.1, 0.1557788944723619, 0.9527638190954769], 
      Hue[0.1, 0.16080402010050263`, 0.9527638190954769], 
      Hue[0.1, 0.16582914572864332`, 0.9527638190954769], 
      Hue[0.1, 0.170854271356784, 0.9527638190954769], 
      Hue[0.1, 0.1758793969849247, 0.9527638190954769], 
      Hue[0.1, 0.1809045226130654, 0.9527638190954769], 
      Hue[0.1, 0.18592964824120609`, 0.9527638190954769], 
      Hue[0.1, 0.19095477386934676`, 0.9527638190954769], 
      Hue[0.1, 0.19597989949748745`, 0.9527638190954769], 
      Hue[0.1, 0.20100502512562815`, 0.9527638190954769], 
      Hue[0.1, 0.20603015075376885`, 0.9527638190954769], 
      Hue[0.1, 0.21105527638190952`, 0.9527638190954769], 
      Hue[0.1, 0.21608040201005022`, 0.9527638190954769], 
      Hue[0.1, 0.2211055276381909, 0.9527638190954769], 
      Hue[0.1, 0.2261306532663316, 0.9527638190954769], 
      Hue[0.1, 0.23115577889447228`, 0.9527638190954769], 
      Hue[0.1, 0.23618090452261298`, 0.9527638190954769], 
      Hue[0.1, 0.24120603015075368`, 0.9527638190954769], 
      Hue[0.1, 0.24623115577889435`, 0.9527638190954769], 
      Hue[0.1, 0.25125628140703504`, 0.9527638190954769], 
      Hue[0.1, 0.2562814070351757, 0.9527638190954769], 
      Hue[0.1, 0.26130653266331644`, 0.9527638190954769], 
      Hue[0.1, 0.2663316582914571, 0.9527638190954769], 
      Hue[0.1, 0.27135678391959783`, 0.9527638190954769], 
      Hue[0.1, 0.2763819095477385, 0.9527638190954769], 
      Hue[0.1, 0.28140703517587917`, 0.9527638190954769], 
      Hue[0.1, 0.2864321608040199, 0.9527638190954769], 
      Hue[0.1, 0.29145728643216057`, 0.9527638190954769], 
      Hue[0.1, 0.29648241206030124`, 0.9527638190954769], 
      Hue[0.1, 0.30150753768844196`, 0.9527638190954769], 
      Hue[0.1, 0.30653266331658263`, 0.9527638190954769], 
      Hue[0.1, 0.31155778894472336`, 0.9527638190954769], 
      Hue[0.1, 0.316582914572864, 0.9527638190954769], 
      Hue[0.1, 0.32160804020100475`, 0.9527638190954769], 
      Hue[0.1, 0.3266331658291454, 0.9527638190954769], 
      Hue[0.1, 0.33165829145728615`, 0.9527638190954769], 
      Hue[0.1, 0.3366834170854268, 0.9527638190954769], 
      Hue[0.1, 0.3417085427135675, 0.9527638190954769], 
      Hue[0.1, 0.3467336683417082, 0.9527638190954769], 
      Hue[0.1, 0.3517587939698489, 0.9527638190954769], 
      Hue[0.1, 0.3567839195979896, 0.9527638190954769], 
      Hue[0.1, 0.3618090452261303, 0.9527638190954769], 
      Hue[0.1, 0.36683417085427095`, 0.9527638190954769], 
      Hue[0.1, 0.37185929648241167`, 0.9527638190954769], 
      Hue[0.1, 0.37688442211055234`, 0.9527638190954769], 
      Hue[0.1, 0.381909547738693, 0.9527638190954769], 
      Hue[0.1, 0.38693467336683374`, 0.9527638190954769], 
      Hue[0.1, 0.3919597989949744, 0.9527638190954769], 
      Hue[0.1, 0.39698492462311513`, 0.9527638190954769], 
      Hue[0.1, 0.4020100502512558, 0.9527638190954769], 
      Hue[0.1, 0.40703517587939647`, 0.9527638190954769], 
      Hue[0.1, 0.4120603015075372, 0.9527638190954769], 
      Hue[0.1, 0.41708542713567787`, 0.9527638190954769], 
      Hue[0.1, 0.42211055276381854`, 0.9527638190954769], 
      Hue[0.1, 0.42713567839195926`, 0.9527638190954769], 
      Hue[0.1, 0.43216080402009993`, 0.9527638190954769], 
      Hue[0.1, 0.4371859296482406, 0.9527638190954769], 
      Hue[0.1, 0.4422110552763813, 0.9527638190954769], 
      Hue[0.1, 0.447236180904522, 0.9527638190954769], 
      Hue[0.1, 0.4522613065326627, 0.9527638190954769], 
      Hue[0.1, 0.4572864321608034, 0.9527638190954769], 
      Hue[0.1, 0.46231155778894406`, 0.9527638190954769], 
      Hue[0.1, 0.4673366834170848, 0.9527638190954769], 
      Hue[0.1, 0.47236180904522546`, 0.9527638190954769], 
      Hue[0.1, 0.4773869346733661, 0.9527638190954769], 
      Hue[0.1, 0.48241206030150685`, 0.9527638190954769], 
      Hue[0.1, 0.4874371859296475, 0.9527638190954769], 
      Hue[0.1, 0.49246231155778825`, 0.9527638190954769], 
      Hue[0.1, 0.4974874371859289, 0.9527638190954769], 
      Hue[0.1, 0.5025125628140696, 0.9527638190954769], 
      Hue[0.1, 0.5075376884422103, 0.9527638190954769], 
      Hue[0.1, 0.512562814070351, 0.9527638190954769], 
      Hue[0.1, 0.5175879396984917, 0.9527638190954769], 
      Hue[0.1, 0.5226130653266323, 0.9527638190954769], 
      Hue[0.1, 0.527638190954773, 0.9527638190954769], 
      Hue[0.1, 0.5326633165829138, 0.9527638190954769], 
      Hue[0.1, 0.5376884422110544, 0.9527638190954769], 
      Hue[0.1, 0.5427135678391951, 0.9527638190954769], 
      Hue[0.1, 0.5477386934673358, 0.9527638190954769], 
      Hue[0.1, 0.5527638190954766, 0.9527638190954769], 
      Hue[0.1, 0.5577889447236172, 0.9527638190954769], 
      Hue[0.1, 0.5628140703517579, 0.9527638190954769], 
      Hue[0.1, 0.5678391959798986, 0.9527638190954769], 
      Hue[0.1, 0.5728643216080392, 0.9527638190954769], 
      Hue[0.1, 0.57788944723618, 0.9527638190954769], 
      Hue[0.1, 0.5829145728643207, 0.9527638190954769], 
      Hue[0.1, 0.5879396984924613, 0.9527638190954769], 
      Hue[0.1, 0.592964824120602, 0.9527638190954769], 
      Hue[0.1, 0.5979899497487428, 0.9527638190954769], 
      Hue[0.1, 0.6030150753768834, 0.9527638190954769], 
      Hue[0.1, 0.6080402010050241, 0.9527638190954769], 
      Hue[0.1, 0.6130653266331648, 0.9527638190954769], 
      Hue[0.1, 0.6180904522613054, 0.9527638190954769], 
      Hue[0.1, 0.6231155778894462, 0.9527638190954769], 
      Hue[0.1, 0.6281407035175869, 0.9527638190954769], 
      Hue[0.1, 0.6331658291457275, 0.9527638190954769], 
      Hue[0.1, 0.6381909547738683, 0.9527638190954769], 
      Hue[0.1, 0.6432160804020091, 0.9527638190954769], 
      Hue[0.1, 0.6482412060301498, 0.9527638190954769], 
      Hue[0.1, 0.6532663316582906, 0.9527638190954769], 
      Hue[0.1, 0.6582914572864313, 0.9527638190954769], 
      Hue[0.1, 0.6633165829145721, 0.9527638190954769], 
      Hue[0.1, 0.6683417085427129, 0.9527638190954769], 
      Hue[0.1, 0.6733668341708536, 0.9527638190954769], 
      Hue[0.1, 0.6783919597989944, 0.9527638190954769], 
      Hue[0.1, 0.6834170854271352, 0.9527638190954769], 
      Hue[0.1, 0.6884422110552759, 0.9527638190954769], 
      Hue[0.1, 0.6934673366834166, 0.9527638190954769], 
      Hue[0.1, 0.6984924623115575, 0.9527638190954769], 
      Hue[0.1, 0.7035175879396982, 0.9527638190954769], 
      Hue[0.1, 0.7085427135678389, 0.9527638190954769], 
      Hue[0.1, 0.7135678391959798, 0.9527638190954769], 
      Hue[0.1, 0.7185929648241205, 0.9527638190954769], 
      Hue[0.1, 0.7236180904522612, 0.9527638190954769], 
      Hue[0.1, 0.7286432160804021, 0.9527638190954769], 
      Hue[0.1, 0.7336683417085428, 0.9527638190954769], 
      Hue[0.1, 0.7386934673366835, 0.9527638190954769], 
      Hue[0.1, 0.7437185929648243, 0.9527638190954769], 
      Hue[0.1, 0.7487437185929651, 0.9527638190954769], 
      Hue[0.1, 0.7537688442211058, 0.9527638190954769], 
      Hue[0.1, 0.7587939698492466, 0.9527638190954769], 
      Hue[0.1, 0.7638190954773874, 0.9527638190954769], 
      Hue[0.1, 0.7688442211055281, 0.9527638190954769], 
      Hue[0.1, 0.7738693467336689, 0.9527638190954769], 
      Hue[0.1, 0.7788944723618096, 0.9527638190954769], 
      Hue[0.1, 0.7839195979899504, 0.9527638190954769], 
      Hue[0.1, 0.7889447236180911, 0.9527638190954769], 
      Hue[0.1, 0.7939698492462319, 0.9527638190954769], 
      Hue[0.1, 0.7989949748743727, 0.9527638190954769], 
      Hue[0.1, 0.8040201005025134, 0.9527638190954769], 
      Hue[0.1, 0.8090452261306542, 0.9527638190954769], 
      Hue[0.1, 0.8140703517587949, 0.9527638190954769], 
      Hue[0.1, 0.8190954773869357, 0.9527638190954769], 
      Hue[0.1, 0.8241206030150765, 0.9527638190954769], 
      Hue[0.1, 0.8291457286432172, 0.9527638190954769], 
      Hue[0.1, 0.834170854271358, 0.9527638190954769], 
      Hue[0.1, 0.8391959798994988, 0.9527638190954769], 
      Hue[0.1, 0.8442211055276395, 0.9527638190954769], 
      Hue[0.1, 0.8492462311557802, 0.9527638190954769], 
      Hue[0.1, 0.8542713567839211, 0.9527638190954769], 
      Hue[0.1, 0.8592964824120618, 0.9527638190954769], 
      Hue[0.1, 0.8643216080402025, 0.9527638190954769], 
      Hue[0.1, 0.8693467336683434, 0.9527638190954769], 
      Hue[0.1, 0.8743718592964841, 0.9527638190954769], 
      Hue[0.1, 0.8793969849246248, 0.9527638190954769], 
      Hue[0.1, 0.8844221105527657, 0.9527638190954769], 
      Hue[0.1, 0.8894472361809064, 0.9527638190954769], 
      Hue[0.1, 0.8944723618090471, 0.9527638190954769], 
      Hue[0.1, 0.8994974874371879, 0.9527638190954769], 
      Hue[0.1, 0.9045226130653287, 0.9527638190954769], 
      Hue[0.1, 0.9095477386934694, 0.9527638190954769], 
      Hue[0.1, 0.9145728643216102, 0.9527638190954769], 
      Hue[0.1, 0.919597989949751, 0.9527638190954769], 
      Hue[0.1, 0.9246231155778917, 0.9527638190954769], 
      Hue[0.1, 0.9296482412060324, 0.9527638190954769], 
      Hue[0.1, 0.9346733668341732, 0.9527638190954769], 
      Hue[0.1, 0.939698492462314, 0.9527638190954769], 
      Hue[0.1, 0.9447236180904547, 0.9527638190954769], 
      Hue[0.1, 0.9497487437185955, 0.9527638190954769], 
      Hue[0.1, 0.9547738693467362, 0.9527638190954769], 
      Hue[0.1, 0.959798994974877, 0.9527638190954769], 
      Hue[0.1, 0.9648241206030178, 0.9527638190954769], 
      Hue[0.1, 0.9698492462311585, 0.9527638190954769], 
      Hue[0.1, 0.9748743718592993, 0.9527638190954769], 
      Hue[0.1, 0.9798994974874401, 0.9527638190954769], 
      Hue[0.1, 0.9849246231155808, 0.9527638190954769], 
      Hue[0.1, 0.9899497487437215, 0.9527638190954769], 
      Hue[0.1, 0.9949748743718624, 0.9527638190954769], 
      Hue[0.1, 1., 0.9527638190954769], 
      Hue[0.1, 0., 0.9577889447236176], 
      Hue[0.1, 0.005025125628140704, 0.9577889447236176], 
      Hue[0.1, 0.010050251256281407`, 0.9577889447236176], 
      Hue[0.1, 0.015075376884422112`, 0.9577889447236176], 
      Hue[0.1, 0.020100502512562814`, 0.9577889447236176], 
      Hue[0.1, 0.02512562814070352, 0.9577889447236176], 
      Hue[0.1, 0.030150753768844223`, 0.9577889447236176], 
      Hue[0.1, 0.035175879396984924`, 0.9577889447236176], 
      Hue[0.1, 0.04020100502512563, 0.9577889447236176], 
      Hue[0.1, 0.04522613065326634, 0.9577889447236176], 
      Hue[0.1, 0.050251256281407045`, 0.9577889447236176], 
      Hue[0.1, 0.055276381909547756`, 0.9577889447236176], 
      Hue[0.1, 0.06030150753768846, 0.9577889447236176], 
      Hue[0.1, 0.06532663316582916, 0.9577889447236176], 
      Hue[0.1, 0.07035175879396988, 0.9577889447236176], 
      Hue[0.1, 0.07537688442211059, 0.9577889447236176], 
      Hue[0.1, 0.0804020100502513, 0.9577889447236176], 
      Hue[0.1, 0.085427135678392, 0.9577889447236176], 
      Hue[0.1, 0.09045226130653271, 0.9577889447236176], 
      Hue[0.1, 0.09547738693467342, 0.9577889447236176], 
      Hue[0.1, 0.10050251256281413`, 0.9577889447236176], 
      Hue[0.1, 0.10552763819095483`, 0.9577889447236176], 
      Hue[0.1, 0.11055276381909554`, 0.9577889447236176], 
      Hue[0.1, 0.11557788944723625`, 0.9577889447236176], 
      Hue[0.1, 0.12060301507537696`, 0.9577889447236176], 
      Hue[0.1, 0.12562814070351766`, 0.9577889447236176], 
      Hue[0.1, 0.13065326633165839`, 0.9577889447236176], 
      Hue[0.1, 0.13567839195979908`, 0.9577889447236176], 
      Hue[0.1, 0.14070351758793978`, 0.9577889447236176], 
      Hue[0.1, 0.1457286432160805, 0.9577889447236176], 
      Hue[0.1, 0.1507537688442212, 0.9577889447236176], 
      Hue[0.1, 0.1557788944723619, 0.9577889447236176], 
      Hue[0.1, 0.16080402010050263`, 0.9577889447236176], 
      Hue[0.1, 0.16582914572864332`, 0.9577889447236176], 
      Hue[0.1, 0.170854271356784, 0.9577889447236176], 
      Hue[0.1, 0.1758793969849247, 0.9577889447236176], 
      Hue[0.1, 0.1809045226130654, 0.9577889447236176], 
      Hue[0.1, 0.18592964824120609`, 0.9577889447236176], 
      Hue[0.1, 0.19095477386934676`, 0.9577889447236176], 
      Hue[0.1, 0.19597989949748745`, 0.9577889447236176], 
      Hue[0.1, 0.20100502512562815`, 0.9577889447236176], 
      Hue[0.1, 0.20603015075376885`, 0.9577889447236176], 
      Hue[0.1, 0.21105527638190952`, 0.9577889447236176], 
      Hue[0.1, 0.21608040201005022`, 0.9577889447236176], 
      Hue[0.1, 0.2211055276381909, 0.9577889447236176], 
      Hue[0.1, 0.2261306532663316, 0.9577889447236176], 
      Hue[0.1, 0.23115577889447228`, 0.9577889447236176], 
      Hue[0.1, 0.23618090452261298`, 0.9577889447236176], 
      Hue[0.1, 0.24120603015075368`, 0.9577889447236176], 
      Hue[0.1, 0.24623115577889435`, 0.9577889447236176], 
      Hue[0.1, 0.25125628140703504`, 0.9577889447236176], 
      Hue[0.1, 0.2562814070351757, 0.9577889447236176], 
      Hue[0.1, 0.26130653266331644`, 0.9577889447236176], 
      Hue[0.1, 0.2663316582914571, 0.9577889447236176], 
      Hue[0.1, 0.27135678391959783`, 0.9577889447236176], 
      Hue[0.1, 0.2763819095477385, 0.9577889447236176], 
      Hue[0.1, 0.28140703517587917`, 0.9577889447236176], 
      Hue[0.1, 0.2864321608040199, 0.9577889447236176], 
      Hue[0.1, 0.29145728643216057`, 0.9577889447236176], 
      Hue[0.1, 0.29648241206030124`, 0.9577889447236176], 
      Hue[0.1, 0.30150753768844196`, 0.9577889447236176], 
      Hue[0.1, 0.30653266331658263`, 0.9577889447236176], 
      Hue[0.1, 0.31155778894472336`, 0.9577889447236176], 
      Hue[0.1, 0.316582914572864, 0.9577889447236176], 
      Hue[0.1, 0.32160804020100475`, 0.9577889447236176], 
      Hue[0.1, 0.3266331658291454, 0.9577889447236176], 
      Hue[0.1, 0.33165829145728615`, 0.9577889447236176], 
      Hue[0.1, 0.3366834170854268, 0.9577889447236176], 
      Hue[0.1, 0.3417085427135675, 0.9577889447236176], 
      Hue[0.1, 0.3467336683417082, 0.9577889447236176], 
      Hue[0.1, 0.3517587939698489, 0.9577889447236176], 
      Hue[0.1, 0.3567839195979896, 0.9577889447236176], 
      Hue[0.1, 0.3618090452261303, 0.9577889447236176], 
      Hue[0.1, 0.36683417085427095`, 0.9577889447236176], 
      Hue[0.1, 0.37185929648241167`, 0.9577889447236176], 
      Hue[0.1, 0.37688442211055234`, 0.9577889447236176], 
      Hue[0.1, 0.381909547738693, 0.9577889447236176], 
      Hue[0.1, 0.38693467336683374`, 0.9577889447236176], 
      Hue[0.1, 0.3919597989949744, 0.9577889447236176], 
      Hue[0.1, 0.39698492462311513`, 0.9577889447236176], 
      Hue[0.1, 0.4020100502512558, 0.9577889447236176], 
      Hue[0.1, 0.40703517587939647`, 0.9577889447236176], 
      Hue[0.1, 0.4120603015075372, 0.9577889447236176], 
      Hue[0.1, 0.41708542713567787`, 0.9577889447236176], 
      Hue[0.1, 0.42211055276381854`, 0.9577889447236176], 
      Hue[0.1, 0.42713567839195926`, 0.9577889447236176], 
      Hue[0.1, 0.43216080402009993`, 0.9577889447236176], 
      Hue[0.1, 0.4371859296482406, 0.9577889447236176], 
      Hue[0.1, 0.4422110552763813, 0.9577889447236176], 
      Hue[0.1, 0.447236180904522, 0.9577889447236176], 
      Hue[0.1, 0.4522613065326627, 0.9577889447236176], 
      Hue[0.1, 0.4572864321608034, 0.9577889447236176], 
      Hue[0.1, 0.46231155778894406`, 0.9577889447236176], 
      Hue[0.1, 0.4673366834170848, 0.9577889447236176], 
      Hue[0.1, 0.47236180904522546`, 0.9577889447236176], 
      Hue[0.1, 0.4773869346733661, 0.9577889447236176], 
      Hue[0.1, 0.48241206030150685`, 0.9577889447236176], 
      Hue[0.1, 0.4874371859296475, 0.9577889447236176], 
      Hue[0.1, 0.49246231155778825`, 0.9577889447236176], 
      Hue[0.1, 0.4974874371859289, 0.9577889447236176], 
      Hue[0.1, 0.5025125628140696, 0.9577889447236176], 
      Hue[0.1, 0.5075376884422103, 0.9577889447236176], 
      Hue[0.1, 0.512562814070351, 0.9577889447236176], 
      Hue[0.1, 0.5175879396984917, 0.9577889447236176], 
      Hue[0.1, 0.5226130653266323, 0.9577889447236176], 
      Hue[0.1, 0.527638190954773, 0.9577889447236176], 
      Hue[0.1, 0.5326633165829138, 0.9577889447236176], 
      Hue[0.1, 0.5376884422110544, 0.9577889447236176], 
      Hue[0.1, 0.5427135678391951, 0.9577889447236176], 
      Hue[0.1, 0.5477386934673358, 0.9577889447236176], 
      Hue[0.1, 0.5527638190954766, 0.9577889447236176], 
      Hue[0.1, 0.5577889447236172, 0.9577889447236176], 
      Hue[0.1, 0.5628140703517579, 0.9577889447236176], 
      Hue[0.1, 0.5678391959798986, 0.9577889447236176], 
      Hue[0.1, 0.5728643216080392, 0.9577889447236176], 
      Hue[0.1, 0.57788944723618, 0.9577889447236176], 
      Hue[0.1, 0.5829145728643207, 0.9577889447236176], 
      Hue[0.1, 0.5879396984924613, 0.9577889447236176], 
      Hue[0.1, 0.592964824120602, 0.9577889447236176], 
      Hue[0.1, 0.5979899497487428, 0.9577889447236176], 
      Hue[0.1, 0.6030150753768834, 0.9577889447236176], 
      Hue[0.1, 0.6080402010050241, 0.9577889447236176], 
      Hue[0.1, 0.6130653266331648, 0.9577889447236176], 
      Hue[0.1, 0.6180904522613054, 0.9577889447236176], 
      Hue[0.1, 0.6231155778894462, 0.9577889447236176], 
      Hue[0.1, 0.6281407035175869, 0.9577889447236176], 
      Hue[0.1, 0.6331658291457275, 0.9577889447236176], 
      Hue[0.1, 0.6381909547738683, 0.9577889447236176], 
      Hue[0.1, 0.6432160804020091, 0.9577889447236176], 
      Hue[0.1, 0.6482412060301498, 0.9577889447236176], 
      Hue[0.1, 0.6532663316582906, 0.9577889447236176], 
      Hue[0.1, 0.6582914572864313, 0.9577889447236176], 
      Hue[0.1, 0.6633165829145721, 0.9577889447236176], 
      Hue[0.1, 0.6683417085427129, 0.9577889447236176], 
      Hue[0.1, 0.6733668341708536, 0.9577889447236176], 
      Hue[0.1, 0.6783919597989944, 0.9577889447236176], 
      Hue[0.1, 0.6834170854271352, 0.9577889447236176], 
      Hue[0.1, 0.6884422110552759, 0.9577889447236176], 
      Hue[0.1, 0.6934673366834166, 0.9577889447236176], 
      Hue[0.1, 0.6984924623115575, 0.9577889447236176], 
      Hue[0.1, 0.7035175879396982, 0.9577889447236176], 
      Hue[0.1, 0.7085427135678389, 0.9577889447236176], 
      Hue[0.1, 0.7135678391959798, 0.9577889447236176], 
      Hue[0.1, 0.7185929648241205, 0.9577889447236176], 
      Hue[0.1, 0.7236180904522612, 0.9577889447236176], 
      Hue[0.1, 0.7286432160804021, 0.9577889447236176], 
      Hue[0.1, 0.7336683417085428, 0.9577889447236176], 
      Hue[0.1, 0.7386934673366835, 0.9577889447236176], 
      Hue[0.1, 0.7437185929648243, 0.9577889447236176], 
      Hue[0.1, 0.7487437185929651, 0.9577889447236176], 
      Hue[0.1, 0.7537688442211058, 0.9577889447236176], 
      Hue[0.1, 0.7587939698492466, 0.9577889447236176], 
      Hue[0.1, 0.7638190954773874, 0.9577889447236176], 
      Hue[0.1, 0.7688442211055281, 0.9577889447236176], 
      Hue[0.1, 0.7738693467336689, 0.9577889447236176], 
      Hue[0.1, 0.7788944723618096, 0.9577889447236176], 
      Hue[0.1, 0.7839195979899504, 0.9577889447236176], 
      Hue[0.1, 0.7889447236180911, 0.9577889447236176], 
      Hue[0.1, 0.7939698492462319, 0.9577889447236176], 
      Hue[0.1, 0.7989949748743727, 0.9577889447236176], 
      Hue[0.1, 0.8040201005025134, 0.9577889447236176], 
      Hue[0.1, 0.8090452261306542, 0.9577889447236176], 
      Hue[0.1, 0.8140703517587949, 0.9577889447236176], 
      Hue[0.1, 0.8190954773869357, 0.9577889447236176], 
      Hue[0.1, 0.8241206030150765, 0.9577889447236176], 
      Hue[0.1, 0.8291457286432172, 0.9577889447236176], 
      Hue[0.1, 0.834170854271358, 0.9577889447236176], 
      Hue[0.1, 0.8391959798994988, 0.9577889447236176], 
      Hue[0.1, 0.8442211055276395, 0.9577889447236176], 
      Hue[0.1, 0.8492462311557802, 0.9577889447236176], 
      Hue[0.1, 0.8542713567839211, 0.9577889447236176], 
      Hue[0.1, 0.8592964824120618, 0.9577889447236176], 
      Hue[0.1, 0.8643216080402025, 0.9577889447236176], 
      Hue[0.1, 0.8693467336683434, 0.9577889447236176], 
      Hue[0.1, 0.8743718592964841, 0.9577889447236176], 
      Hue[0.1, 0.8793969849246248, 0.9577889447236176], 
      Hue[0.1, 0.8844221105527657, 0.9577889447236176], 
      Hue[0.1, 0.8894472361809064, 0.9577889447236176], 
      Hue[0.1, 0.8944723618090471, 0.9577889447236176], 
      Hue[0.1, 0.8994974874371879, 0.9577889447236176], 
      Hue[0.1, 0.9045226130653287, 0.9577889447236176], 
      Hue[0.1, 0.9095477386934694, 0.9577889447236176], 
      Hue[0.1, 0.9145728643216102, 0.9577889447236176], 
      Hue[0.1, 0.919597989949751, 0.9577889447236176], 
      Hue[0.1, 0.9246231155778917, 0.9577889447236176], 
      Hue[0.1, 0.9296482412060324, 0.9577889447236176], 
      Hue[0.1, 0.9346733668341732, 0.9577889447236176], 
      Hue[0.1, 0.939698492462314, 0.9577889447236176], 
      Hue[0.1, 0.9447236180904547, 0.9577889447236176], 
      Hue[0.1, 0.9497487437185955, 0.9577889447236176], 
      Hue[0.1, 0.9547738693467362, 0.9577889447236176], 
      Hue[0.1, 0.959798994974877, 0.9577889447236176], 
      Hue[0.1, 0.9648241206030178, 0.9577889447236176], 
      Hue[0.1, 0.9698492462311585, 0.9577889447236176], 
      Hue[0.1, 0.9748743718592993, 0.9577889447236176], 
      Hue[0.1, 0.9798994974874401, 0.9577889447236176], 
      Hue[0.1, 0.9849246231155808, 0.9577889447236176], 
      Hue[0.1, 0.9899497487437215, 0.9577889447236176], 
      Hue[0.1, 0.9949748743718624, 0.9577889447236176], 
      Hue[0.1, 1., 0.9577889447236176], 
      Hue[0.1, 0., 0.9628140703517583], 
      Hue[0.1, 0.005025125628140704, 0.9628140703517583], 
      Hue[0.1, 0.010050251256281407`, 0.9628140703517583], 
      Hue[0.1, 0.015075376884422112`, 0.9628140703517583], 
      Hue[0.1, 0.020100502512562814`, 0.9628140703517583], 
      Hue[0.1, 0.02512562814070352, 0.9628140703517583], 
      Hue[0.1, 0.030150753768844223`, 0.9628140703517583], 
      Hue[0.1, 0.035175879396984924`, 0.9628140703517583], 
      Hue[0.1, 0.04020100502512563, 0.9628140703517583], 
      Hue[0.1, 0.04522613065326634, 0.9628140703517583], 
      Hue[0.1, 0.050251256281407045`, 0.9628140703517583], 
      Hue[0.1, 0.055276381909547756`, 0.9628140703517583], 
      Hue[0.1, 0.06030150753768846, 0.9628140703517583], 
      Hue[0.1, 0.06532663316582916, 0.9628140703517583], 
      Hue[0.1, 0.07035175879396988, 0.9628140703517583], 
      Hue[0.1, 0.07537688442211059, 0.9628140703517583], 
      Hue[0.1, 0.0804020100502513, 0.9628140703517583], 
      Hue[0.1, 0.085427135678392, 0.9628140703517583], 
      Hue[0.1, 0.09045226130653271, 0.9628140703517583], 
      Hue[0.1, 0.09547738693467342, 0.9628140703517583], 
      Hue[0.1, 0.10050251256281413`, 0.9628140703517583], 
      Hue[0.1, 0.10552763819095483`, 0.9628140703517583], 
      Hue[0.1, 0.11055276381909554`, 0.9628140703517583], 
      Hue[0.1, 0.11557788944723625`, 0.9628140703517583], 
      Hue[0.1, 0.12060301507537696`, 0.9628140703517583], 
      Hue[0.1, 0.12562814070351766`, 0.9628140703517583], 
      Hue[0.1, 0.13065326633165839`, 0.9628140703517583], 
      Hue[0.1, 0.13567839195979908`, 0.9628140703517583], 
      Hue[0.1, 0.14070351758793978`, 0.9628140703517583], 
      Hue[0.1, 0.1457286432160805, 0.9628140703517583], 
      Hue[0.1, 0.1507537688442212, 0.9628140703517583], 
      Hue[0.1, 0.1557788944723619, 0.9628140703517583], 
      Hue[0.1, 0.16080402010050263`, 0.9628140703517583], 
      Hue[0.1, 0.16582914572864332`, 0.9628140703517583], 
      Hue[0.1, 0.170854271356784, 0.9628140703517583], 
      Hue[0.1, 0.1758793969849247, 0.9628140703517583], 
      Hue[0.1, 0.1809045226130654, 0.9628140703517583], 
      Hue[0.1, 0.18592964824120609`, 0.9628140703517583], 
      Hue[0.1, 0.19095477386934676`, 0.9628140703517583], 
      Hue[0.1, 0.19597989949748745`, 0.9628140703517583], 
      Hue[0.1, 0.20100502512562815`, 0.9628140703517583], 
      Hue[0.1, 0.20603015075376885`, 0.9628140703517583], 
      Hue[0.1, 0.21105527638190952`, 0.9628140703517583], 
      Hue[0.1, 0.21608040201005022`, 0.9628140703517583], 
      Hue[0.1, 0.2211055276381909, 0.9628140703517583], 
      Hue[0.1, 0.2261306532663316, 0.9628140703517583], 
      Hue[0.1, 0.23115577889447228`, 0.9628140703517583], 
      Hue[0.1, 0.23618090452261298`, 0.9628140703517583], 
      Hue[0.1, 0.24120603015075368`, 0.9628140703517583], 
      Hue[0.1, 0.24623115577889435`, 0.9628140703517583], 
      Hue[0.1, 0.25125628140703504`, 0.9628140703517583], 
      Hue[0.1, 0.2562814070351757, 0.9628140703517583], 
      Hue[0.1, 0.26130653266331644`, 0.9628140703517583], 
      Hue[0.1, 0.2663316582914571, 0.9628140703517583], 
      Hue[0.1, 0.27135678391959783`, 0.9628140703517583], 
      Hue[0.1, 0.2763819095477385, 0.9628140703517583], 
      Hue[0.1, 0.28140703517587917`, 0.9628140703517583], 
      Hue[0.1, 0.2864321608040199, 0.9628140703517583], 
      Hue[0.1, 0.29145728643216057`, 0.9628140703517583], 
      Hue[0.1, 0.29648241206030124`, 0.9628140703517583], 
      Hue[0.1, 0.30150753768844196`, 0.9628140703517583], 
      Hue[0.1, 0.30653266331658263`, 0.9628140703517583], 
      Hue[0.1, 0.31155778894472336`, 0.9628140703517583], 
      Hue[0.1, 0.316582914572864, 0.9628140703517583], 
      Hue[0.1, 0.32160804020100475`, 0.9628140703517583], 
      Hue[0.1, 0.3266331658291454, 0.9628140703517583], 
      Hue[0.1, 0.33165829145728615`, 0.9628140703517583], 
      Hue[0.1, 0.3366834170854268, 0.9628140703517583], 
      Hue[0.1, 0.3417085427135675, 0.9628140703517583], 
      Hue[0.1, 0.3467336683417082, 0.9628140703517583], 
      Hue[0.1, 0.3517587939698489, 0.9628140703517583], 
      Hue[0.1, 0.3567839195979896, 0.9628140703517583], 
      Hue[0.1, 0.3618090452261303, 0.9628140703517583], 
      Hue[0.1, 0.36683417085427095`, 0.9628140703517583], 
      Hue[0.1, 0.37185929648241167`, 0.9628140703517583], 
      Hue[0.1, 0.37688442211055234`, 0.9628140703517583], 
      Hue[0.1, 0.381909547738693, 0.9628140703517583], 
      Hue[0.1, 0.38693467336683374`, 0.9628140703517583], 
      Hue[0.1, 0.3919597989949744, 0.9628140703517583], 
      Hue[0.1, 0.39698492462311513`, 0.9628140703517583], 
      Hue[0.1, 0.4020100502512558, 0.9628140703517583], 
      Hue[0.1, 0.40703517587939647`, 0.9628140703517583], 
      Hue[0.1, 0.4120603015075372, 0.9628140703517583], 
      Hue[0.1, 0.41708542713567787`, 0.9628140703517583], 
      Hue[0.1, 0.42211055276381854`, 0.9628140703517583], 
      Hue[0.1, 0.42713567839195926`, 0.9628140703517583], 
      Hue[0.1, 0.43216080402009993`, 0.9628140703517583], 
      Hue[0.1, 0.4371859296482406, 0.9628140703517583], 
      Hue[0.1, 0.4422110552763813, 0.9628140703517583], 
      Hue[0.1, 0.447236180904522, 0.9628140703517583], 
      Hue[0.1, 0.4522613065326627, 0.9628140703517583], 
      Hue[0.1, 0.4572864321608034, 0.9628140703517583], 
      Hue[0.1, 0.46231155778894406`, 0.9628140703517583], 
      Hue[0.1, 0.4673366834170848, 0.9628140703517583], 
      Hue[0.1, 0.47236180904522546`, 0.9628140703517583], 
      Hue[0.1, 0.4773869346733661, 0.9628140703517583], 
      Hue[0.1, 0.48241206030150685`, 0.9628140703517583], 
      Hue[0.1, 0.4874371859296475, 0.9628140703517583], 
      Hue[0.1, 0.49246231155778825`, 0.9628140703517583], 
      Hue[0.1, 0.4974874371859289, 0.9628140703517583], 
      Hue[0.1, 0.5025125628140696, 0.9628140703517583], 
      Hue[0.1, 0.5075376884422103, 0.9628140703517583], 
      Hue[0.1, 0.512562814070351, 0.9628140703517583], 
      Hue[0.1, 0.5175879396984917, 0.9628140703517583], 
      Hue[0.1, 0.5226130653266323, 0.9628140703517583], 
      Hue[0.1, 0.527638190954773, 0.9628140703517583], 
      Hue[0.1, 0.5326633165829138, 0.9628140703517583], 
      Hue[0.1, 0.5376884422110544, 0.9628140703517583], 
      Hue[0.1, 0.5427135678391951, 0.9628140703517583], 
      Hue[0.1, 0.5477386934673358, 0.9628140703517583], 
      Hue[0.1, 0.5527638190954766, 0.9628140703517583], 
      Hue[0.1, 0.5577889447236172, 0.9628140703517583], 
      Hue[0.1, 0.5628140703517579, 0.9628140703517583], 
      Hue[0.1, 0.5678391959798986, 0.9628140703517583], 
      Hue[0.1, 0.5728643216080392, 0.9628140703517583], 
      Hue[0.1, 0.57788944723618, 0.9628140703517583], 
      Hue[0.1, 0.5829145728643207, 0.9628140703517583], 
      Hue[0.1, 0.5879396984924613, 0.9628140703517583], 
      Hue[0.1, 0.592964824120602, 0.9628140703517583], 
      Hue[0.1, 0.5979899497487428, 0.9628140703517583], 
      Hue[0.1, 0.6030150753768834, 0.9628140703517583], 
      Hue[0.1, 0.6080402010050241, 0.9628140703517583], 
      Hue[0.1, 0.6130653266331648, 0.9628140703517583], 
      Hue[0.1, 0.6180904522613054, 0.9628140703517583], 
      Hue[0.1, 0.6231155778894462, 0.9628140703517583], 
      Hue[0.1, 0.6281407035175869, 0.9628140703517583], 
      Hue[0.1, 0.6331658291457275, 0.9628140703517583], 
      Hue[0.1, 0.6381909547738683, 0.9628140703517583], 
      Hue[0.1, 0.6432160804020091, 0.9628140703517583], 
      Hue[0.1, 0.6482412060301498, 0.9628140703517583], 
      Hue[0.1, 0.6532663316582906, 0.9628140703517583], 
      Hue[0.1, 0.6582914572864313, 0.9628140703517583], 
      Hue[0.1, 0.6633165829145721, 0.9628140703517583], 
      Hue[0.1, 0.6683417085427129, 0.9628140703517583], 
      Hue[0.1, 0.6733668341708536, 0.9628140703517583], 
      Hue[0.1, 0.6783919597989944, 0.9628140703517583], 
      Hue[0.1, 0.6834170854271352, 0.9628140703517583], 
      Hue[0.1, 0.6884422110552759, 0.9628140703517583], 
      Hue[0.1, 0.6934673366834166, 0.9628140703517583], 
      Hue[0.1, 0.6984924623115575, 0.9628140703517583], 
      Hue[0.1, 0.7035175879396982, 0.9628140703517583], 
      Hue[0.1, 0.7085427135678389, 0.9628140703517583], 
      Hue[0.1, 0.7135678391959798, 0.9628140703517583], 
      Hue[0.1, 0.7185929648241205, 0.9628140703517583], 
      Hue[0.1, 0.7236180904522612, 0.9628140703517583], 
      Hue[0.1, 0.7286432160804021, 0.9628140703517583], 
      Hue[0.1, 0.7336683417085428, 0.9628140703517583], 
      Hue[0.1, 0.7386934673366835, 0.9628140703517583], 
      Hue[0.1, 0.7437185929648243, 0.9628140703517583], 
      Hue[0.1, 0.7487437185929651, 0.9628140703517583], 
      Hue[0.1, 0.7537688442211058, 0.9628140703517583], 
      Hue[0.1, 0.7587939698492466, 0.9628140703517583], 
      Hue[0.1, 0.7638190954773874, 0.9628140703517583], 
      Hue[0.1, 0.7688442211055281, 0.9628140703517583], 
      Hue[0.1, 0.7738693467336689, 0.9628140703517583], 
      Hue[0.1, 0.7788944723618096, 0.9628140703517583], 
      Hue[0.1, 0.7839195979899504, 0.9628140703517583], 
      Hue[0.1, 0.7889447236180911, 0.9628140703517583], 
      Hue[0.1, 0.7939698492462319, 0.9628140703517583], 
      Hue[0.1, 0.7989949748743727, 0.9628140703517583], 
      Hue[0.1, 0.8040201005025134, 0.9628140703517583], 
      Hue[0.1, 0.8090452261306542, 0.9628140703517583], 
      Hue[0.1, 0.8140703517587949, 0.9628140703517583], 
      Hue[0.1, 0.8190954773869357, 0.9628140703517583], 
      Hue[0.1, 0.8241206030150765, 0.9628140703517583], 
      Hue[0.1, 0.8291457286432172, 0.9628140703517583], 
      Hue[0.1, 0.834170854271358, 0.9628140703517583], 
      Hue[0.1, 0.8391959798994988, 0.9628140703517583], 
      Hue[0.1, 0.8442211055276395, 0.9628140703517583], 
      Hue[0.1, 0.8492462311557802, 0.9628140703517583], 
      Hue[0.1, 0.8542713567839211, 0.9628140703517583], 
      Hue[0.1, 0.8592964824120618, 0.9628140703517583], 
      Hue[0.1, 0.8643216080402025, 0.9628140703517583], 
      Hue[0.1, 0.8693467336683434, 0.9628140703517583], 
      Hue[0.1, 0.8743718592964841, 0.9628140703517583], 
      Hue[0.1, 0.8793969849246248, 0.9628140703517583], 
      Hue[0.1, 0.8844221105527657, 0.9628140703517583], 
      Hue[0.1, 0.8894472361809064, 0.9628140703517583], 
      Hue[0.1, 0.8944723618090471, 0.9628140703517583], 
      Hue[0.1, 0.8994974874371879, 0.9628140703517583], 
      Hue[0.1, 0.9045226130653287, 0.9628140703517583], 
      Hue[0.1, 0.9095477386934694, 0.9628140703517583], 
      Hue[0.1, 0.9145728643216102, 0.9628140703517583], 
      Hue[0.1, 0.919597989949751, 0.9628140703517583], 
      Hue[0.1, 0.9246231155778917, 0.9628140703517583], 
      Hue[0.1, 0.9296482412060324, 0.9628140703517583], 
      Hue[0.1, 0.9346733668341732, 0.9628140703517583], 
      Hue[0.1, 0.939698492462314, 0.9628140703517583], 
      Hue[0.1, 0.9447236180904547, 0.9628140703517583], 
      Hue[0.1, 0.9497487437185955, 0.9628140703517583], 
      Hue[0.1, 0.9547738693467362, 0.9628140703517583], 
      Hue[0.1, 0.959798994974877, 0.9628140703517583], 
      Hue[0.1, 0.9648241206030178, 0.9628140703517583], 
      Hue[0.1, 0.9698492462311585, 0.9628140703517583], 
      Hue[0.1, 0.9748743718592993, 0.9628140703517583], 
      Hue[0.1, 0.9798994974874401, 0.9628140703517583], 
      Hue[0.1, 0.9849246231155808, 0.9628140703517583], 
      Hue[0.1, 0.9899497487437215, 0.9628140703517583], 
      Hue[0.1, 0.9949748743718624, 0.9628140703517583], 
      Hue[0.1, 1., 0.9628140703517583], 
      Hue[0.1, 0., 0.967839195979899], 
      Hue[0.1, 0.005025125628140704, 0.967839195979899], 
      Hue[0.1, 0.010050251256281407`, 0.967839195979899], 
      Hue[0.1, 0.015075376884422112`, 0.967839195979899], 
      Hue[0.1, 0.020100502512562814`, 0.967839195979899], 
      Hue[0.1, 0.02512562814070352, 0.967839195979899], 
      Hue[0.1, 0.030150753768844223`, 0.967839195979899], 
      Hue[0.1, 0.035175879396984924`, 0.967839195979899], 
      Hue[0.1, 0.04020100502512563, 0.967839195979899], 
      Hue[0.1, 0.04522613065326634, 0.967839195979899], 
      Hue[0.1, 0.050251256281407045`, 0.967839195979899], 
      Hue[0.1, 0.055276381909547756`, 0.967839195979899], 
      Hue[0.1, 0.06030150753768846, 0.967839195979899], 
      Hue[0.1, 0.06532663316582916, 0.967839195979899], 
      Hue[0.1, 0.07035175879396988, 0.967839195979899], 
      Hue[0.1, 0.07537688442211059, 0.967839195979899], 
      Hue[0.1, 0.0804020100502513, 0.967839195979899], 
      Hue[0.1, 0.085427135678392, 0.967839195979899], 
      Hue[0.1, 0.09045226130653271, 0.967839195979899], 
      Hue[0.1, 0.09547738693467342, 0.967839195979899], 
      Hue[0.1, 0.10050251256281413`, 0.967839195979899], 
      Hue[0.1, 0.10552763819095483`, 0.967839195979899], 
      Hue[0.1, 0.11055276381909554`, 0.967839195979899], 
      Hue[0.1, 0.11557788944723625`, 0.967839195979899], 
      Hue[0.1, 0.12060301507537696`, 0.967839195979899], 
      Hue[0.1, 0.12562814070351766`, 0.967839195979899], 
      Hue[0.1, 0.13065326633165839`, 0.967839195979899], 
      Hue[0.1, 0.13567839195979908`, 0.967839195979899], 
      Hue[0.1, 0.14070351758793978`, 0.967839195979899], 
      Hue[0.1, 0.1457286432160805, 0.967839195979899], 
      Hue[0.1, 0.1507537688442212, 0.967839195979899], 
      Hue[0.1, 0.1557788944723619, 0.967839195979899], 
      Hue[0.1, 0.16080402010050263`, 0.967839195979899], 
      Hue[0.1, 0.16582914572864332`, 0.967839195979899], 
      Hue[0.1, 0.170854271356784, 0.967839195979899], 
      Hue[0.1, 0.1758793969849247, 0.967839195979899], 
      Hue[0.1, 0.1809045226130654, 0.967839195979899], 
      Hue[0.1, 0.18592964824120609`, 0.967839195979899], 
      Hue[0.1, 0.19095477386934676`, 0.967839195979899], 
      Hue[0.1, 0.19597989949748745`, 0.967839195979899], 
      Hue[0.1, 0.20100502512562815`, 0.967839195979899], 
      Hue[0.1, 0.20603015075376885`, 0.967839195979899], 
      Hue[0.1, 0.21105527638190952`, 0.967839195979899], 
      Hue[0.1, 0.21608040201005022`, 0.967839195979899], 
      Hue[0.1, 0.2211055276381909, 0.967839195979899], 
      Hue[0.1, 0.2261306532663316, 0.967839195979899], 
      Hue[0.1, 0.23115577889447228`, 0.967839195979899], 
      Hue[0.1, 0.23618090452261298`, 0.967839195979899], 
      Hue[0.1, 0.24120603015075368`, 0.967839195979899], 
      Hue[0.1, 0.24623115577889435`, 0.967839195979899], 
      Hue[0.1, 0.25125628140703504`, 0.967839195979899], 
      Hue[0.1, 0.2562814070351757, 0.967839195979899], 
      Hue[0.1, 0.26130653266331644`, 0.967839195979899], 
      Hue[0.1, 0.2663316582914571, 0.967839195979899], 
      Hue[0.1, 0.27135678391959783`, 0.967839195979899], 
      Hue[0.1, 0.2763819095477385, 0.967839195979899], 
      Hue[0.1, 0.28140703517587917`, 0.967839195979899], 
      Hue[0.1, 0.2864321608040199, 0.967839195979899], 
      Hue[0.1, 0.29145728643216057`, 0.967839195979899], 
      Hue[0.1, 0.29648241206030124`, 0.967839195979899], 
      Hue[0.1, 0.30150753768844196`, 0.967839195979899], 
      Hue[0.1, 0.30653266331658263`, 0.967839195979899], 
      Hue[0.1, 0.31155778894472336`, 0.967839195979899], 
      Hue[0.1, 0.316582914572864, 0.967839195979899], 
      Hue[0.1, 0.32160804020100475`, 0.967839195979899], 
      Hue[0.1, 0.3266331658291454, 0.967839195979899], 
      Hue[0.1, 0.33165829145728615`, 0.967839195979899], 
      Hue[0.1, 0.3366834170854268, 0.967839195979899], 
      Hue[0.1, 0.3417085427135675, 0.967839195979899], 
      Hue[0.1, 0.3467336683417082, 0.967839195979899], 
      Hue[0.1, 0.3517587939698489, 0.967839195979899], 
      Hue[0.1, 0.3567839195979896, 0.967839195979899], 
      Hue[0.1, 0.3618090452261303, 0.967839195979899], 
      Hue[0.1, 0.36683417085427095`, 0.967839195979899], 
      Hue[0.1, 0.37185929648241167`, 0.967839195979899], 
      Hue[0.1, 0.37688442211055234`, 0.967839195979899], 
      Hue[0.1, 0.381909547738693, 0.967839195979899], 
      Hue[0.1, 0.38693467336683374`, 0.967839195979899], 
      Hue[0.1, 0.3919597989949744, 0.967839195979899], 
      Hue[0.1, 0.39698492462311513`, 0.967839195979899], 
      Hue[0.1, 0.4020100502512558, 0.967839195979899], 
      Hue[0.1, 0.40703517587939647`, 0.967839195979899], 
      Hue[0.1, 0.4120603015075372, 0.967839195979899], 
      Hue[0.1, 0.41708542713567787`, 0.967839195979899], 
      Hue[0.1, 0.42211055276381854`, 0.967839195979899], 
      Hue[0.1, 0.42713567839195926`, 0.967839195979899], 
      Hue[0.1, 0.43216080402009993`, 0.967839195979899], 
      Hue[0.1, 0.4371859296482406, 0.967839195979899], 
      Hue[0.1, 0.4422110552763813, 0.967839195979899], 
      Hue[0.1, 0.447236180904522, 0.967839195979899], 
      Hue[0.1, 0.4522613065326627, 0.967839195979899], 
      Hue[0.1, 0.4572864321608034, 0.967839195979899], 
      Hue[0.1, 0.46231155778894406`, 0.967839195979899], 
      Hue[0.1, 0.4673366834170848, 0.967839195979899], 
      Hue[0.1, 0.47236180904522546`, 0.967839195979899], 
      Hue[0.1, 0.4773869346733661, 0.967839195979899], 
      Hue[0.1, 0.48241206030150685`, 0.967839195979899], 
      Hue[0.1, 0.4874371859296475, 0.967839195979899], 
      Hue[0.1, 0.49246231155778825`, 0.967839195979899], 
      Hue[0.1, 0.4974874371859289, 0.967839195979899], 
      Hue[0.1, 0.5025125628140696, 0.967839195979899], 
      Hue[0.1, 0.5075376884422103, 0.967839195979899], 
      Hue[0.1, 0.512562814070351, 0.967839195979899], 
      Hue[0.1, 0.5175879396984917, 0.967839195979899], 
      Hue[0.1, 0.5226130653266323, 0.967839195979899], 
      Hue[0.1, 0.527638190954773, 0.967839195979899], 
      Hue[0.1, 0.5326633165829138, 0.967839195979899], 
      Hue[0.1, 0.5376884422110544, 0.967839195979899], 
      Hue[0.1, 0.5427135678391951, 0.967839195979899], 
      Hue[0.1, 0.5477386934673358, 0.967839195979899], 
      Hue[0.1, 0.5527638190954766, 0.967839195979899], 
      Hue[0.1, 0.5577889447236172, 0.967839195979899], 
      Hue[0.1, 0.5628140703517579, 0.967839195979899], 
      Hue[0.1, 0.5678391959798986, 0.967839195979899], 
      Hue[0.1, 0.5728643216080392, 0.967839195979899], 
      Hue[0.1, 0.57788944723618, 0.967839195979899], 
      Hue[0.1, 0.5829145728643207, 0.967839195979899], 
      Hue[0.1, 0.5879396984924613, 0.967839195979899], 
      Hue[0.1, 0.592964824120602, 0.967839195979899], 
      Hue[0.1, 0.5979899497487428, 0.967839195979899], 
      Hue[0.1, 0.6030150753768834, 0.967839195979899], 
      Hue[0.1, 0.6080402010050241, 0.967839195979899], 
      Hue[0.1, 0.6130653266331648, 0.967839195979899], 
      Hue[0.1, 0.6180904522613054, 0.967839195979899], 
      Hue[0.1, 0.6231155778894462, 0.967839195979899], 
      Hue[0.1, 0.6281407035175869, 0.967839195979899], 
      Hue[0.1, 0.6331658291457275, 0.967839195979899], 
      Hue[0.1, 0.6381909547738683, 0.967839195979899], 
      Hue[0.1, 0.6432160804020091, 0.967839195979899], 
      Hue[0.1, 0.6482412060301498, 0.967839195979899], 
      Hue[0.1, 0.6532663316582906, 0.967839195979899], 
      Hue[0.1, 0.6582914572864313, 0.967839195979899], 
      Hue[0.1, 0.6633165829145721, 0.967839195979899], 
      Hue[0.1, 0.6683417085427129, 0.967839195979899], 
      Hue[0.1, 0.6733668341708536, 0.967839195979899], 
      Hue[0.1, 0.6783919597989944, 0.967839195979899], 
      Hue[0.1, 0.6834170854271352, 0.967839195979899], 
      Hue[0.1, 0.6884422110552759, 0.967839195979899], 
      Hue[0.1, 0.6934673366834166, 0.967839195979899], 
      Hue[0.1, 0.6984924623115575, 0.967839195979899], 
      Hue[0.1, 0.7035175879396982, 0.967839195979899], 
      Hue[0.1, 0.7085427135678389, 0.967839195979899], 
      Hue[0.1, 0.7135678391959798, 0.967839195979899], 
      Hue[0.1, 0.7185929648241205, 0.967839195979899], 
      Hue[0.1, 0.7236180904522612, 0.967839195979899], 
      Hue[0.1, 0.7286432160804021, 0.967839195979899], 
      Hue[0.1, 0.7336683417085428, 0.967839195979899], 
      Hue[0.1, 0.7386934673366835, 0.967839195979899], 
      Hue[0.1, 0.7437185929648243, 0.967839195979899], 
      Hue[0.1, 0.7487437185929651, 0.967839195979899], 
      Hue[0.1, 0.7537688442211058, 0.967839195979899], 
      Hue[0.1, 0.7587939698492466, 0.967839195979899], 
      Hue[0.1, 0.7638190954773874, 0.967839195979899], 
      Hue[0.1, 0.7688442211055281, 0.967839195979899], 
      Hue[0.1, 0.7738693467336689, 0.967839195979899], 
      Hue[0.1, 0.7788944723618096, 0.967839195979899], 
      Hue[0.1, 0.7839195979899504, 0.967839195979899], 
      Hue[0.1, 0.7889447236180911, 0.967839195979899], 
      Hue[0.1, 0.7939698492462319, 0.967839195979899], 
      Hue[0.1, 0.7989949748743727, 0.967839195979899], 
      Hue[0.1, 0.8040201005025134, 0.967839195979899], 
      Hue[0.1, 0.8090452261306542, 0.967839195979899], 
      Hue[0.1, 0.8140703517587949, 0.967839195979899], 
      Hue[0.1, 0.8190954773869357, 0.967839195979899], 
      Hue[0.1, 0.8241206030150765, 0.967839195979899], 
      Hue[0.1, 0.8291457286432172, 0.967839195979899], 
      Hue[0.1, 0.834170854271358, 0.967839195979899], 
      Hue[0.1, 0.8391959798994988, 0.967839195979899], 
      Hue[0.1, 0.8442211055276395, 0.967839195979899], 
      Hue[0.1, 0.8492462311557802, 0.967839195979899], 
      Hue[0.1, 0.8542713567839211, 0.967839195979899], 
      Hue[0.1, 0.8592964824120618, 0.967839195979899], 
      Hue[0.1, 0.8643216080402025, 0.967839195979899], 
      Hue[0.1, 0.8693467336683434, 0.967839195979899], 
      Hue[0.1, 0.8743718592964841, 0.967839195979899], 
      Hue[0.1, 0.8793969849246248, 0.967839195979899], 
      Hue[0.1, 0.8844221105527657, 0.967839195979899], 
      Hue[0.1, 0.8894472361809064, 0.967839195979899], 
      Hue[0.1, 0.8944723618090471, 0.967839195979899], 
      Hue[0.1, 0.8994974874371879, 0.967839195979899], 
      Hue[0.1, 0.9045226130653287, 0.967839195979899], 
      Hue[0.1, 0.9095477386934694, 0.967839195979899], 
      Hue[0.1, 0.9145728643216102, 0.967839195979899], 
      Hue[0.1, 0.919597989949751, 0.967839195979899], 
      Hue[0.1, 0.9246231155778917, 0.967839195979899], 
      Hue[0.1, 0.9296482412060324, 0.967839195979899], 
      Hue[0.1, 0.9346733668341732, 0.967839195979899], 
      Hue[0.1, 0.939698492462314, 0.967839195979899], 
      Hue[0.1, 0.9447236180904547, 0.967839195979899], 
      Hue[0.1, 0.9497487437185955, 0.967839195979899], 
      Hue[0.1, 0.9547738693467362, 0.967839195979899], 
      Hue[0.1, 0.959798994974877, 0.967839195979899], 
      Hue[0.1, 0.9648241206030178, 0.967839195979899], 
      Hue[0.1, 0.9698492462311585, 0.967839195979899], 
      Hue[0.1, 0.9748743718592993, 0.967839195979899], 
      Hue[0.1, 0.9798994974874401, 0.967839195979899], 
      Hue[0.1, 0.9849246231155808, 0.967839195979899], 
      Hue[0.1, 0.9899497487437215, 0.967839195979899], 
      Hue[0.1, 0.9949748743718624, 0.967839195979899], 
      Hue[0.1, 1., 0.967839195979899], 
      Hue[0.1, 0., 0.9728643216080397], 
      Hue[0.1, 0.005025125628140704, 0.9728643216080397], 
      Hue[0.1, 0.010050251256281407`, 0.9728643216080397], 
      Hue[0.1, 0.015075376884422112`, 0.9728643216080397], 
      Hue[0.1, 0.020100502512562814`, 0.9728643216080397], 
      Hue[0.1, 0.02512562814070352, 0.9728643216080397], 
      Hue[0.1, 0.030150753768844223`, 0.9728643216080397], 
      Hue[0.1, 0.035175879396984924`, 0.9728643216080397], 
      Hue[0.1, 0.04020100502512563, 0.9728643216080397], 
      Hue[0.1, 0.04522613065326634, 0.9728643216080397], 
      Hue[0.1, 0.050251256281407045`, 0.9728643216080397], 
      Hue[0.1, 0.055276381909547756`, 0.9728643216080397], 
      Hue[0.1, 0.06030150753768846, 0.9728643216080397], 
      Hue[0.1, 0.06532663316582916, 0.9728643216080397], 
      Hue[0.1, 0.07035175879396988, 0.9728643216080397], 
      Hue[0.1, 0.07537688442211059, 0.9728643216080397], 
      Hue[0.1, 0.0804020100502513, 0.9728643216080397], 
      Hue[0.1, 0.085427135678392, 0.9728643216080397], 
      Hue[0.1, 0.09045226130653271, 0.9728643216080397], 
      Hue[0.1, 0.09547738693467342, 0.9728643216080397], 
      Hue[0.1, 0.10050251256281413`, 0.9728643216080397], 
      Hue[0.1, 0.10552763819095483`, 0.9728643216080397], 
      Hue[0.1, 0.11055276381909554`, 0.9728643216080397], 
      Hue[0.1, 0.11557788944723625`, 0.9728643216080397], 
      Hue[0.1, 0.12060301507537696`, 0.9728643216080397], 
      Hue[0.1, 0.12562814070351766`, 0.9728643216080397], 
      Hue[0.1, 0.13065326633165839`, 0.9728643216080397], 
      Hue[0.1, 0.13567839195979908`, 0.9728643216080397], 
      Hue[0.1, 0.14070351758793978`, 0.9728643216080397], 
      Hue[0.1, 0.1457286432160805, 0.9728643216080397], 
      Hue[0.1, 0.1507537688442212, 0.9728643216080397], 
      Hue[0.1, 0.1557788944723619, 0.9728643216080397], 
      Hue[0.1, 0.16080402010050263`, 0.9728643216080397], 
      Hue[0.1, 0.16582914572864332`, 0.9728643216080397], 
      Hue[0.1, 0.170854271356784, 0.9728643216080397], 
      Hue[0.1, 0.1758793969849247, 0.9728643216080397], 
      Hue[0.1, 0.1809045226130654, 0.9728643216080397], 
      Hue[0.1, 0.18592964824120609`, 0.9728643216080397], 
      Hue[0.1, 0.19095477386934676`, 0.9728643216080397], 
      Hue[0.1, 0.19597989949748745`, 0.9728643216080397], 
      Hue[0.1, 0.20100502512562815`, 0.9728643216080397], 
      Hue[0.1, 0.20603015075376885`, 0.9728643216080397], 
      Hue[0.1, 0.21105527638190952`, 0.9728643216080397], 
      Hue[0.1, 0.21608040201005022`, 0.9728643216080397], 
      Hue[0.1, 0.2211055276381909, 0.9728643216080397], 
      Hue[0.1, 0.2261306532663316, 0.9728643216080397], 
      Hue[0.1, 0.23115577889447228`, 0.9728643216080397], 
      Hue[0.1, 0.23618090452261298`, 0.9728643216080397], 
      Hue[0.1, 0.24120603015075368`, 0.9728643216080397], 
      Hue[0.1, 0.24623115577889435`, 0.9728643216080397], 
      Hue[0.1, 0.25125628140703504`, 0.9728643216080397], 
      Hue[0.1, 0.2562814070351757, 0.9728643216080397], 
      Hue[0.1, 0.26130653266331644`, 0.9728643216080397], 
      Hue[0.1, 0.2663316582914571, 0.9728643216080397], 
      Hue[0.1, 0.27135678391959783`, 0.9728643216080397], 
      Hue[0.1, 0.2763819095477385, 0.9728643216080397], 
      Hue[0.1, 0.28140703517587917`, 0.9728643216080397], 
      Hue[0.1, 0.2864321608040199, 0.9728643216080397], 
      Hue[0.1, 0.29145728643216057`, 0.9728643216080397], 
      Hue[0.1, 0.29648241206030124`, 0.9728643216080397], 
      Hue[0.1, 0.30150753768844196`, 0.9728643216080397], 
      Hue[0.1, 0.30653266331658263`, 0.9728643216080397], 
      Hue[0.1, 0.31155778894472336`, 0.9728643216080397], 
      Hue[0.1, 0.316582914572864, 0.9728643216080397], 
      Hue[0.1, 0.32160804020100475`, 0.9728643216080397], 
      Hue[0.1, 0.3266331658291454, 0.9728643216080397], 
      Hue[0.1, 0.33165829145728615`, 0.9728643216080397], 
      Hue[0.1, 0.3366834170854268, 0.9728643216080397], 
      Hue[0.1, 0.3417085427135675, 0.9728643216080397], 
      Hue[0.1, 0.3467336683417082, 0.9728643216080397], 
      Hue[0.1, 0.3517587939698489, 0.9728643216080397], 
      Hue[0.1, 0.3567839195979896, 0.9728643216080397], 
      Hue[0.1, 0.3618090452261303, 0.9728643216080397], 
      Hue[0.1, 0.36683417085427095`, 0.9728643216080397], 
      Hue[0.1, 0.37185929648241167`, 0.9728643216080397], 
      Hue[0.1, 0.37688442211055234`, 0.9728643216080397], 
      Hue[0.1, 0.381909547738693, 0.9728643216080397], 
      Hue[0.1, 0.38693467336683374`, 0.9728643216080397], 
      Hue[0.1, 0.3919597989949744, 0.9728643216080397], 
      Hue[0.1, 0.39698492462311513`, 0.9728643216080397], 
      Hue[0.1, 0.4020100502512558, 0.9728643216080397], 
      Hue[0.1, 0.40703517587939647`, 0.9728643216080397], 
      Hue[0.1, 0.4120603015075372, 0.9728643216080397], 
      Hue[0.1, 0.41708542713567787`, 0.9728643216080397], 
      Hue[0.1, 0.42211055276381854`, 0.9728643216080397], 
      Hue[0.1, 0.42713567839195926`, 0.9728643216080397], 
      Hue[0.1, 0.43216080402009993`, 0.9728643216080397], 
      Hue[0.1, 0.4371859296482406, 0.9728643216080397], 
      Hue[0.1, 0.4422110552763813, 0.9728643216080397], 
      Hue[0.1, 0.447236180904522, 0.9728643216080397], 
      Hue[0.1, 0.4522613065326627, 0.9728643216080397], 
      Hue[0.1, 0.4572864321608034, 0.9728643216080397], 
      Hue[0.1, 0.46231155778894406`, 0.9728643216080397], 
      Hue[0.1, 0.4673366834170848, 0.9728643216080397], 
      Hue[0.1, 0.47236180904522546`, 0.9728643216080397], 
      Hue[0.1, 0.4773869346733661, 0.9728643216080397], 
      Hue[0.1, 0.48241206030150685`, 0.9728643216080397], 
      Hue[0.1, 0.4874371859296475, 0.9728643216080397], 
      Hue[0.1, 0.49246231155778825`, 0.9728643216080397], 
      Hue[0.1, 0.4974874371859289, 0.9728643216080397], 
      Hue[0.1, 0.5025125628140696, 0.9728643216080397], 
      Hue[0.1, 0.5075376884422103, 0.9728643216080397], 
      Hue[0.1, 0.512562814070351, 0.9728643216080397], 
      Hue[0.1, 0.5175879396984917, 0.9728643216080397], 
      Hue[0.1, 0.5226130653266323, 0.9728643216080397], 
      Hue[0.1, 0.527638190954773, 0.9728643216080397], 
      Hue[0.1, 0.5326633165829138, 0.9728643216080397], 
      Hue[0.1, 0.5376884422110544, 0.9728643216080397], 
      Hue[0.1, 0.5427135678391951, 0.9728643216080397], 
      Hue[0.1, 0.5477386934673358, 0.9728643216080397], 
      Hue[0.1, 0.5527638190954766, 0.9728643216080397], 
      Hue[0.1, 0.5577889447236172, 0.9728643216080397], 
      Hue[0.1, 0.5628140703517579, 0.9728643216080397], 
      Hue[0.1, 0.5678391959798986, 0.9728643216080397], 
      Hue[0.1, 0.5728643216080392, 0.9728643216080397], 
      Hue[0.1, 0.57788944723618, 0.9728643216080397], 
      Hue[0.1, 0.5829145728643207, 0.9728643216080397], 
      Hue[0.1, 0.5879396984924613, 0.9728643216080397], 
      Hue[0.1, 0.592964824120602, 0.9728643216080397], 
      Hue[0.1, 0.5979899497487428, 0.9728643216080397], 
      Hue[0.1, 0.6030150753768834, 0.9728643216080397], 
      Hue[0.1, 0.6080402010050241, 0.9728643216080397], 
      Hue[0.1, 0.6130653266331648, 0.9728643216080397], 
      Hue[0.1, 0.6180904522613054, 0.9728643216080397], 
      Hue[0.1, 0.6231155778894462, 0.9728643216080397], 
      Hue[0.1, 0.6281407035175869, 0.9728643216080397], 
      Hue[0.1, 0.6331658291457275, 0.9728643216080397], 
      Hue[0.1, 0.6381909547738683, 0.9728643216080397], 
      Hue[0.1, 0.6432160804020091, 0.9728643216080397], 
      Hue[0.1, 0.6482412060301498, 0.9728643216080397], 
      Hue[0.1, 0.6532663316582906, 0.9728643216080397], 
      Hue[0.1, 0.6582914572864313, 0.9728643216080397], 
      Hue[0.1, 0.6633165829145721, 0.9728643216080397], 
      Hue[0.1, 0.6683417085427129, 0.9728643216080397], 
      Hue[0.1, 0.6733668341708536, 0.9728643216080397], 
      Hue[0.1, 0.6783919597989944, 0.9728643216080397], 
      Hue[0.1, 0.6834170854271352, 0.9728643216080397], 
      Hue[0.1, 0.6884422110552759, 0.9728643216080397], 
      Hue[0.1, 0.6934673366834166, 0.9728643216080397], 
      Hue[0.1, 0.6984924623115575, 0.9728643216080397], 
      Hue[0.1, 0.7035175879396982, 0.9728643216080397], 
      Hue[0.1, 0.7085427135678389, 0.9728643216080397], 
      Hue[0.1, 0.7135678391959798, 0.9728643216080397], 
      Hue[0.1, 0.7185929648241205, 0.9728643216080397], 
      Hue[0.1, 0.7236180904522612, 0.9728643216080397], 
      Hue[0.1, 0.7286432160804021, 0.9728643216080397], 
      Hue[0.1, 0.7336683417085428, 0.9728643216080397], 
      Hue[0.1, 0.7386934673366835, 0.9728643216080397], 
      Hue[0.1, 0.7437185929648243, 0.9728643216080397], 
      Hue[0.1, 0.7487437185929651, 0.9728643216080397], 
      Hue[0.1, 0.7537688442211058, 0.9728643216080397], 
      Hue[0.1, 0.7587939698492466, 0.9728643216080397], 
      Hue[0.1, 0.7638190954773874, 0.9728643216080397], 
      Hue[0.1, 0.7688442211055281, 0.9728643216080397], 
      Hue[0.1, 0.7738693467336689, 0.9728643216080397], 
      Hue[0.1, 0.7788944723618096, 0.9728643216080397], 
      Hue[0.1, 0.7839195979899504, 0.9728643216080397], 
      Hue[0.1, 0.7889447236180911, 0.9728643216080397], 
      Hue[0.1, 0.7939698492462319, 0.9728643216080397], 
      Hue[0.1, 0.7989949748743727, 0.9728643216080397], 
      Hue[0.1, 0.8040201005025134, 0.9728643216080397], 
      Hue[0.1, 0.8090452261306542, 0.9728643216080397], 
      Hue[0.1, 0.8140703517587949, 0.9728643216080397], 
      Hue[0.1, 0.8190954773869357, 0.9728643216080397], 
      Hue[0.1, 0.8241206030150765, 0.9728643216080397], 
      Hue[0.1, 0.8291457286432172, 0.9728643216080397], 
      Hue[0.1, 0.834170854271358, 0.9728643216080397], 
      Hue[0.1, 0.8391959798994988, 0.9728643216080397], 
      Hue[0.1, 0.8442211055276395, 0.9728643216080397], 
      Hue[0.1, 0.8492462311557802, 0.9728643216080397], 
      Hue[0.1, 0.8542713567839211, 0.9728643216080397], 
      Hue[0.1, 0.8592964824120618, 0.9728643216080397], 
      Hue[0.1, 0.8643216080402025, 0.9728643216080397], 
      Hue[0.1, 0.8693467336683434, 0.9728643216080397], 
      Hue[0.1, 0.8743718592964841, 0.9728643216080397], 
      Hue[0.1, 0.8793969849246248, 0.9728643216080397], 
      Hue[0.1, 0.8844221105527657, 0.9728643216080397], 
      Hue[0.1, 0.8894472361809064, 0.9728643216080397], 
      Hue[0.1, 0.8944723618090471, 0.9728643216080397], 
      Hue[0.1, 0.8994974874371879, 0.9728643216080397], 
      Hue[0.1, 0.9045226130653287, 0.9728643216080397], 
      Hue[0.1, 0.9095477386934694, 0.9728643216080397], 
      Hue[0.1, 0.9145728643216102, 0.9728643216080397], 
      Hue[0.1, 0.919597989949751, 0.9728643216080397], 
      Hue[0.1, 0.9246231155778917, 0.9728643216080397], 
      Hue[0.1, 0.9296482412060324, 0.9728643216080397], 
      Hue[0.1, 0.9346733668341732, 0.9728643216080397], 
      Hue[0.1, 0.939698492462314, 0.9728643216080397], 
      Hue[0.1, 0.9447236180904547, 0.9728643216080397], 
      Hue[0.1, 0.9497487437185955, 0.9728643216080397], 
      Hue[0.1, 0.9547738693467362, 0.9728643216080397], 
      Hue[0.1, 0.959798994974877, 0.9728643216080397], 
      Hue[0.1, 0.9648241206030178, 0.9728643216080397], 
      Hue[0.1, 0.9698492462311585, 0.9728643216080397], 
      Hue[0.1, 0.9748743718592993, 0.9728643216080397], 
      Hue[0.1, 0.9798994974874401, 0.9728643216080397], 
      Hue[0.1, 0.9849246231155808, 0.9728643216080397], 
      Hue[0.1, 0.9899497487437215, 0.9728643216080397], 
      Hue[0.1, 0.9949748743718624, 0.9728643216080397], 
      Hue[0.1, 1., 0.9728643216080397], 
      Hue[0.1, 0., 0.9778894472361804], 
      Hue[0.1, 0.005025125628140704, 0.9778894472361804], 
      Hue[0.1, 0.010050251256281407`, 0.9778894472361804], 
      Hue[0.1, 0.015075376884422112`, 0.9778894472361804], 
      Hue[0.1, 0.020100502512562814`, 0.9778894472361804], 
      Hue[0.1, 0.02512562814070352, 0.9778894472361804], 
      Hue[0.1, 0.030150753768844223`, 0.9778894472361804], 
      Hue[0.1, 0.035175879396984924`, 0.9778894472361804], 
      Hue[0.1, 0.04020100502512563, 0.9778894472361804], 
      Hue[0.1, 0.04522613065326634, 0.9778894472361804], 
      Hue[0.1, 0.050251256281407045`, 0.9778894472361804], 
      Hue[0.1, 0.055276381909547756`, 0.9778894472361804], 
      Hue[0.1, 0.06030150753768846, 0.9778894472361804], 
      Hue[0.1, 0.06532663316582916, 0.9778894472361804], 
      Hue[0.1, 0.07035175879396988, 0.9778894472361804], 
      Hue[0.1, 0.07537688442211059, 0.9778894472361804], 
      Hue[0.1, 0.0804020100502513, 0.9778894472361804], 
      Hue[0.1, 0.085427135678392, 0.9778894472361804], 
      Hue[0.1, 0.09045226130653271, 0.9778894472361804], 
      Hue[0.1, 0.09547738693467342, 0.9778894472361804], 
      Hue[0.1, 0.10050251256281413`, 0.9778894472361804], 
      Hue[0.1, 0.10552763819095483`, 0.9778894472361804], 
      Hue[0.1, 0.11055276381909554`, 0.9778894472361804], 
      Hue[0.1, 0.11557788944723625`, 0.9778894472361804], 
      Hue[0.1, 0.12060301507537696`, 0.9778894472361804], 
      Hue[0.1, 0.12562814070351766`, 0.9778894472361804], 
      Hue[0.1, 0.13065326633165839`, 0.9778894472361804], 
      Hue[0.1, 0.13567839195979908`, 0.9778894472361804], 
      Hue[0.1, 0.14070351758793978`, 0.9778894472361804], 
      Hue[0.1, 0.1457286432160805, 0.9778894472361804], 
      Hue[0.1, 0.1507537688442212, 0.9778894472361804], 
      Hue[0.1, 0.1557788944723619, 0.9778894472361804], 
      Hue[0.1, 0.16080402010050263`, 0.9778894472361804], 
      Hue[0.1, 0.16582914572864332`, 0.9778894472361804], 
      Hue[0.1, 0.170854271356784, 0.9778894472361804], 
      Hue[0.1, 0.1758793969849247, 0.9778894472361804], 
      Hue[0.1, 0.1809045226130654, 0.9778894472361804], 
      Hue[0.1, 0.18592964824120609`, 0.9778894472361804], 
      Hue[0.1, 0.19095477386934676`, 0.9778894472361804], 
      Hue[0.1, 0.19597989949748745`, 0.9778894472361804], 
      Hue[0.1, 0.20100502512562815`, 0.9778894472361804], 
      Hue[0.1, 0.20603015075376885`, 0.9778894472361804], 
      Hue[0.1, 0.21105527638190952`, 0.9778894472361804], 
      Hue[0.1, 0.21608040201005022`, 0.9778894472361804], 
      Hue[0.1, 0.2211055276381909, 0.9778894472361804], 
      Hue[0.1, 0.2261306532663316, 0.9778894472361804], 
      Hue[0.1, 0.23115577889447228`, 0.9778894472361804], 
      Hue[0.1, 0.23618090452261298`, 0.9778894472361804], 
      Hue[0.1, 0.24120603015075368`, 0.9778894472361804], 
      Hue[0.1, 0.24623115577889435`, 0.9778894472361804], 
      Hue[0.1, 0.25125628140703504`, 0.9778894472361804], 
      Hue[0.1, 0.2562814070351757, 0.9778894472361804], 
      Hue[0.1, 0.26130653266331644`, 0.9778894472361804], 
      Hue[0.1, 0.2663316582914571, 0.9778894472361804], 
      Hue[0.1, 0.27135678391959783`, 0.9778894472361804], 
      Hue[0.1, 0.2763819095477385, 0.9778894472361804], 
      Hue[0.1, 0.28140703517587917`, 0.9778894472361804], 
      Hue[0.1, 0.2864321608040199, 0.9778894472361804], 
      Hue[0.1, 0.29145728643216057`, 0.9778894472361804], 
      Hue[0.1, 0.29648241206030124`, 0.9778894472361804], 
      Hue[0.1, 0.30150753768844196`, 0.9778894472361804], 
      Hue[0.1, 0.30653266331658263`, 0.9778894472361804], 
      Hue[0.1, 0.31155778894472336`, 0.9778894472361804], 
      Hue[0.1, 0.316582914572864, 0.9778894472361804], 
      Hue[0.1, 0.32160804020100475`, 0.9778894472361804], 
      Hue[0.1, 0.3266331658291454, 0.9778894472361804], 
      Hue[0.1, 0.33165829145728615`, 0.9778894472361804], 
      Hue[0.1, 0.3366834170854268, 0.9778894472361804], 
      Hue[0.1, 0.3417085427135675, 0.9778894472361804], 
      Hue[0.1, 0.3467336683417082, 0.9778894472361804], 
      Hue[0.1, 0.3517587939698489, 0.9778894472361804], 
      Hue[0.1, 0.3567839195979896, 0.9778894472361804], 
      Hue[0.1, 0.3618090452261303, 0.9778894472361804], 
      Hue[0.1, 0.36683417085427095`, 0.9778894472361804], 
      Hue[0.1, 0.37185929648241167`, 0.9778894472361804], 
      Hue[0.1, 0.37688442211055234`, 0.9778894472361804], 
      Hue[0.1, 0.381909547738693, 0.9778894472361804], 
      Hue[0.1, 0.38693467336683374`, 0.9778894472361804], 
      Hue[0.1, 0.3919597989949744, 0.9778894472361804], 
      Hue[0.1, 0.39698492462311513`, 0.9778894472361804], 
      Hue[0.1, 0.4020100502512558, 0.9778894472361804], 
      Hue[0.1, 0.40703517587939647`, 0.9778894472361804], 
      Hue[0.1, 0.4120603015075372, 0.9778894472361804], 
      Hue[0.1, 0.41708542713567787`, 0.9778894472361804], 
      Hue[0.1, 0.42211055276381854`, 0.9778894472361804], 
      Hue[0.1, 0.42713567839195926`, 0.9778894472361804], 
      Hue[0.1, 0.43216080402009993`, 0.9778894472361804], 
      Hue[0.1, 0.4371859296482406, 0.9778894472361804], 
      Hue[0.1, 0.4422110552763813, 0.9778894472361804], 
      Hue[0.1, 0.447236180904522, 0.9778894472361804], 
      Hue[0.1, 0.4522613065326627, 0.9778894472361804], 
      Hue[0.1, 0.4572864321608034, 0.9778894472361804], 
      Hue[0.1, 0.46231155778894406`, 0.9778894472361804], 
      Hue[0.1, 0.4673366834170848, 0.9778894472361804], 
      Hue[0.1, 0.47236180904522546`, 0.9778894472361804], 
      Hue[0.1, 0.4773869346733661, 0.9778894472361804], 
      Hue[0.1, 0.48241206030150685`, 0.9778894472361804], 
      Hue[0.1, 0.4874371859296475, 0.9778894472361804], 
      Hue[0.1, 0.49246231155778825`, 0.9778894472361804], 
      Hue[0.1, 0.4974874371859289, 0.9778894472361804], 
      Hue[0.1, 0.5025125628140696, 0.9778894472361804], 
      Hue[0.1, 0.5075376884422103, 0.9778894472361804], 
      Hue[0.1, 0.512562814070351, 0.9778894472361804], 
      Hue[0.1, 0.5175879396984917, 0.9778894472361804], 
      Hue[0.1, 0.5226130653266323, 0.9778894472361804], 
      Hue[0.1, 0.527638190954773, 0.9778894472361804], 
      Hue[0.1, 0.5326633165829138, 0.9778894472361804], 
      Hue[0.1, 0.5376884422110544, 0.9778894472361804], 
      Hue[0.1, 0.5427135678391951, 0.9778894472361804], 
      Hue[0.1, 0.5477386934673358, 0.9778894472361804], 
      Hue[0.1, 0.5527638190954766, 0.9778894472361804], 
      Hue[0.1, 0.5577889447236172, 0.9778894472361804], 
      Hue[0.1, 0.5628140703517579, 0.9778894472361804], 
      Hue[0.1, 0.5678391959798986, 0.9778894472361804], 
      Hue[0.1, 0.5728643216080392, 0.9778894472361804], 
      Hue[0.1, 0.57788944723618, 0.9778894472361804], 
      Hue[0.1, 0.5829145728643207, 0.9778894472361804], 
      Hue[0.1, 0.5879396984924613, 0.9778894472361804], 
      Hue[0.1, 0.592964824120602, 0.9778894472361804], 
      Hue[0.1, 0.5979899497487428, 0.9778894472361804], 
      Hue[0.1, 0.6030150753768834, 0.9778894472361804], 
      Hue[0.1, 0.6080402010050241, 0.9778894472361804], 
      Hue[0.1, 0.6130653266331648, 0.9778894472361804], 
      Hue[0.1, 0.6180904522613054, 0.9778894472361804], 
      Hue[0.1, 0.6231155778894462, 0.9778894472361804], 
      Hue[0.1, 0.6281407035175869, 0.9778894472361804], 
      Hue[0.1, 0.6331658291457275, 0.9778894472361804], 
      Hue[0.1, 0.6381909547738683, 0.9778894472361804], 
      Hue[0.1, 0.6432160804020091, 0.9778894472361804], 
      Hue[0.1, 0.6482412060301498, 0.9778894472361804], 
      Hue[0.1, 0.6532663316582906, 0.9778894472361804], 
      Hue[0.1, 0.6582914572864313, 0.9778894472361804], 
      Hue[0.1, 0.6633165829145721, 0.9778894472361804], 
      Hue[0.1, 0.6683417085427129, 0.9778894472361804], 
      Hue[0.1, 0.6733668341708536, 0.9778894472361804], 
      Hue[0.1, 0.6783919597989944, 0.9778894472361804], 
      Hue[0.1, 0.6834170854271352, 0.9778894472361804], 
      Hue[0.1, 0.6884422110552759, 0.9778894472361804], 
      Hue[0.1, 0.6934673366834166, 0.9778894472361804], 
      Hue[0.1, 0.6984924623115575, 0.9778894472361804], 
      Hue[0.1, 0.7035175879396982, 0.9778894472361804], 
      Hue[0.1, 0.7085427135678389, 0.9778894472361804], 
      Hue[0.1, 0.7135678391959798, 0.9778894472361804], 
      Hue[0.1, 0.7185929648241205, 0.9778894472361804], 
      Hue[0.1, 0.7236180904522612, 0.9778894472361804], 
      Hue[0.1, 0.7286432160804021, 0.9778894472361804], 
      Hue[0.1, 0.7336683417085428, 0.9778894472361804], 
      Hue[0.1, 0.7386934673366835, 0.9778894472361804], 
      Hue[0.1, 0.7437185929648243, 0.9778894472361804], 
      Hue[0.1, 0.7487437185929651, 0.9778894472361804], 
      Hue[0.1, 0.7537688442211058, 0.9778894472361804], 
      Hue[0.1, 0.7587939698492466, 0.9778894472361804], 
      Hue[0.1, 0.7638190954773874, 0.9778894472361804], 
      Hue[0.1, 0.7688442211055281, 0.9778894472361804], 
      Hue[0.1, 0.7738693467336689, 0.9778894472361804], 
      Hue[0.1, 0.7788944723618096, 0.9778894472361804], 
      Hue[0.1, 0.7839195979899504, 0.9778894472361804], 
      Hue[0.1, 0.7889447236180911, 0.9778894472361804], 
      Hue[0.1, 0.7939698492462319, 0.9778894472361804], 
      Hue[0.1, 0.7989949748743727, 0.9778894472361804], 
      Hue[0.1, 0.8040201005025134, 0.9778894472361804], 
      Hue[0.1, 0.8090452261306542, 0.9778894472361804], 
      Hue[0.1, 0.8140703517587949, 0.9778894472361804], 
      Hue[0.1, 0.8190954773869357, 0.9778894472361804], 
      Hue[0.1, 0.8241206030150765, 0.9778894472361804], 
      Hue[0.1, 0.8291457286432172, 0.9778894472361804], 
      Hue[0.1, 0.834170854271358, 0.9778894472361804], 
      Hue[0.1, 0.8391959798994988, 0.9778894472361804], 
      Hue[0.1, 0.8442211055276395, 0.9778894472361804], 
      Hue[0.1, 0.8492462311557802, 0.9778894472361804], 
      Hue[0.1, 0.8542713567839211, 0.9778894472361804], 
      Hue[0.1, 0.8592964824120618, 0.9778894472361804], 
      Hue[0.1, 0.8643216080402025, 0.9778894472361804], 
      Hue[0.1, 0.8693467336683434, 0.9778894472361804], 
      Hue[0.1, 0.8743718592964841, 0.9778894472361804], 
      Hue[0.1, 0.8793969849246248, 0.9778894472361804], 
      Hue[0.1, 0.8844221105527657, 0.9778894472361804], 
      Hue[0.1, 0.8894472361809064, 0.9778894472361804], 
      Hue[0.1, 0.8944723618090471, 0.9778894472361804], 
      Hue[0.1, 0.8994974874371879, 0.9778894472361804], 
      Hue[0.1, 0.9045226130653287, 0.9778894472361804], 
      Hue[0.1, 0.9095477386934694, 0.9778894472361804], 
      Hue[0.1, 0.9145728643216102, 0.9778894472361804], 
      Hue[0.1, 0.919597989949751, 0.9778894472361804], 
      Hue[0.1, 0.9246231155778917, 0.9778894472361804], 
      Hue[0.1, 0.9296482412060324, 0.9778894472361804], 
      Hue[0.1, 0.9346733668341732, 0.9778894472361804], 
      Hue[0.1, 0.939698492462314, 0.9778894472361804], 
      Hue[0.1, 0.9447236180904547, 0.9778894472361804], 
      Hue[0.1, 0.9497487437185955, 0.9778894472361804], 
      Hue[0.1, 0.9547738693467362, 0.9778894472361804], 
      Hue[0.1, 0.959798994974877, 0.9778894472361804], 
      Hue[0.1, 0.9648241206030178, 0.9778894472361804], 
      Hue[0.1, 0.9698492462311585, 0.9778894472361804], 
      Hue[0.1, 0.9748743718592993, 0.9778894472361804], 
      Hue[0.1, 0.9798994974874401, 0.9778894472361804], 
      Hue[0.1, 0.9849246231155808, 0.9778894472361804], 
      Hue[0.1, 0.9899497487437215, 0.9778894472361804], 
      Hue[0.1, 0.9949748743718624, 0.9778894472361804], 
      Hue[0.1, 1., 0.9778894472361804], 
      Hue[0.1, 0., 0.982914572864321], 
      Hue[0.1, 0.005025125628140704, 0.982914572864321], 
      Hue[0.1, 0.010050251256281407`, 0.982914572864321], 
      Hue[0.1, 0.015075376884422112`, 0.982914572864321], 
      Hue[0.1, 0.020100502512562814`, 0.982914572864321], 
      Hue[0.1, 0.02512562814070352, 0.982914572864321], 
      Hue[0.1, 0.030150753768844223`, 0.982914572864321], 
      Hue[0.1, 0.035175879396984924`, 0.982914572864321], 
      Hue[0.1, 0.04020100502512563, 0.982914572864321], 
      Hue[0.1, 0.04522613065326634, 0.982914572864321], 
      Hue[0.1, 0.050251256281407045`, 0.982914572864321], 
      Hue[0.1, 0.055276381909547756`, 0.982914572864321], 
      Hue[0.1, 0.06030150753768846, 0.982914572864321], 
      Hue[0.1, 0.06532663316582916, 0.982914572864321], 
      Hue[0.1, 0.07035175879396988, 0.982914572864321], 
      Hue[0.1, 0.07537688442211059, 0.982914572864321], 
      Hue[0.1, 0.0804020100502513, 0.982914572864321], 
      Hue[0.1, 0.085427135678392, 0.982914572864321], 
      Hue[0.1, 0.09045226130653271, 0.982914572864321], 
      Hue[0.1, 0.09547738693467342, 0.982914572864321], 
      Hue[0.1, 0.10050251256281413`, 0.982914572864321], 
      Hue[0.1, 0.10552763819095483`, 0.982914572864321], 
      Hue[0.1, 0.11055276381909554`, 0.982914572864321], 
      Hue[0.1, 0.11557788944723625`, 0.982914572864321], 
      Hue[0.1, 0.12060301507537696`, 0.982914572864321], 
      Hue[0.1, 0.12562814070351766`, 0.982914572864321], 
      Hue[0.1, 0.13065326633165839`, 0.982914572864321], 
      Hue[0.1, 0.13567839195979908`, 0.982914572864321], 
      Hue[0.1, 0.14070351758793978`, 0.982914572864321], 
      Hue[0.1, 0.1457286432160805, 0.982914572864321], 
      Hue[0.1, 0.1507537688442212, 0.982914572864321], 
      Hue[0.1, 0.1557788944723619, 0.982914572864321], 
      Hue[0.1, 0.16080402010050263`, 0.982914572864321], 
      Hue[0.1, 0.16582914572864332`, 0.982914572864321], 
      Hue[0.1, 0.170854271356784, 0.982914572864321], 
      Hue[0.1, 0.1758793969849247, 0.982914572864321], 
      Hue[0.1, 0.1809045226130654, 0.982914572864321], 
      Hue[0.1, 0.18592964824120609`, 0.982914572864321], 
      Hue[0.1, 0.19095477386934676`, 0.982914572864321], 
      Hue[0.1, 0.19597989949748745`, 0.982914572864321], 
      Hue[0.1, 0.20100502512562815`, 0.982914572864321], 
      Hue[0.1, 0.20603015075376885`, 0.982914572864321], 
      Hue[0.1, 0.21105527638190952`, 0.982914572864321], 
      Hue[0.1, 0.21608040201005022`, 0.982914572864321], 
      Hue[0.1, 0.2211055276381909, 0.982914572864321], 
      Hue[0.1, 0.2261306532663316, 0.982914572864321], 
      Hue[0.1, 0.23115577889447228`, 0.982914572864321], 
      Hue[0.1, 0.23618090452261298`, 0.982914572864321], 
      Hue[0.1, 0.24120603015075368`, 0.982914572864321], 
      Hue[0.1, 0.24623115577889435`, 0.982914572864321], 
      Hue[0.1, 0.25125628140703504`, 0.982914572864321], 
      Hue[0.1, 0.2562814070351757, 0.982914572864321], 
      Hue[0.1, 0.26130653266331644`, 0.982914572864321], 
      Hue[0.1, 0.2663316582914571, 0.982914572864321], 
      Hue[0.1, 0.27135678391959783`, 0.982914572864321], 
      Hue[0.1, 0.2763819095477385, 0.982914572864321], 
      Hue[0.1, 0.28140703517587917`, 0.982914572864321], 
      Hue[0.1, 0.2864321608040199, 0.982914572864321], 
      Hue[0.1, 0.29145728643216057`, 0.982914572864321], 
      Hue[0.1, 0.29648241206030124`, 0.982914572864321], 
      Hue[0.1, 0.30150753768844196`, 0.982914572864321], 
      Hue[0.1, 0.30653266331658263`, 0.982914572864321], 
      Hue[0.1, 0.31155778894472336`, 0.982914572864321], 
      Hue[0.1, 0.316582914572864, 0.982914572864321], 
      Hue[0.1, 0.32160804020100475`, 0.982914572864321], 
      Hue[0.1, 0.3266331658291454, 0.982914572864321], 
      Hue[0.1, 0.33165829145728615`, 0.982914572864321], 
      Hue[0.1, 0.3366834170854268, 0.982914572864321], 
      Hue[0.1, 0.3417085427135675, 0.982914572864321], 
      Hue[0.1, 0.3467336683417082, 0.982914572864321], 
      Hue[0.1, 0.3517587939698489, 0.982914572864321], 
      Hue[0.1, 0.3567839195979896, 0.982914572864321], 
      Hue[0.1, 0.3618090452261303, 0.982914572864321], 
      Hue[0.1, 0.36683417085427095`, 0.982914572864321], 
      Hue[0.1, 0.37185929648241167`, 0.982914572864321], 
      Hue[0.1, 0.37688442211055234`, 0.982914572864321], 
      Hue[0.1, 0.381909547738693, 0.982914572864321], 
      Hue[0.1, 0.38693467336683374`, 0.982914572864321], 
      Hue[0.1, 0.3919597989949744, 0.982914572864321], 
      Hue[0.1, 0.39698492462311513`, 0.982914572864321], 
      Hue[0.1, 0.4020100502512558, 0.982914572864321], 
      Hue[0.1, 0.40703517587939647`, 0.982914572864321], 
      Hue[0.1, 0.4120603015075372, 0.982914572864321], 
      Hue[0.1, 0.41708542713567787`, 0.982914572864321], 
      Hue[0.1, 0.42211055276381854`, 0.982914572864321], 
      Hue[0.1, 0.42713567839195926`, 0.982914572864321], 
      Hue[0.1, 0.43216080402009993`, 0.982914572864321], 
      Hue[0.1, 0.4371859296482406, 0.982914572864321], 
      Hue[0.1, 0.4422110552763813, 0.982914572864321], 
      Hue[0.1, 0.447236180904522, 0.982914572864321], 
      Hue[0.1, 0.4522613065326627, 0.982914572864321], 
      Hue[0.1, 0.4572864321608034, 0.982914572864321], 
      Hue[0.1, 0.46231155778894406`, 0.982914572864321], 
      Hue[0.1, 0.4673366834170848, 0.982914572864321], 
      Hue[0.1, 0.47236180904522546`, 0.982914572864321], 
      Hue[0.1, 0.4773869346733661, 0.982914572864321], 
      Hue[0.1, 0.48241206030150685`, 0.982914572864321], 
      Hue[0.1, 0.4874371859296475, 0.982914572864321], 
      Hue[0.1, 0.49246231155778825`, 0.982914572864321], 
      Hue[0.1, 0.4974874371859289, 0.982914572864321], 
      Hue[0.1, 0.5025125628140696, 0.982914572864321], 
      Hue[0.1, 0.5075376884422103, 0.982914572864321], 
      Hue[0.1, 0.512562814070351, 0.982914572864321], 
      Hue[0.1, 0.5175879396984917, 0.982914572864321], 
      Hue[0.1, 0.5226130653266323, 0.982914572864321], 
      Hue[0.1, 0.527638190954773, 0.982914572864321], 
      Hue[0.1, 0.5326633165829138, 0.982914572864321], 
      Hue[0.1, 0.5376884422110544, 0.982914572864321], 
      Hue[0.1, 0.5427135678391951, 0.982914572864321], 
      Hue[0.1, 0.5477386934673358, 0.982914572864321], 
      Hue[0.1, 0.5527638190954766, 0.982914572864321], 
      Hue[0.1, 0.5577889447236172, 0.982914572864321], 
      Hue[0.1, 0.5628140703517579, 0.982914572864321], 
      Hue[0.1, 0.5678391959798986, 0.982914572864321], 
      Hue[0.1, 0.5728643216080392, 0.982914572864321], 
      Hue[0.1, 0.57788944723618, 0.982914572864321], 
      Hue[0.1, 0.5829145728643207, 0.982914572864321], 
      Hue[0.1, 0.5879396984924613, 0.982914572864321], 
      Hue[0.1, 0.592964824120602, 0.982914572864321], 
      Hue[0.1, 0.5979899497487428, 0.982914572864321], 
      Hue[0.1, 0.6030150753768834, 0.982914572864321], 
      Hue[0.1, 0.6080402010050241, 0.982914572864321], 
      Hue[0.1, 0.6130653266331648, 0.982914572864321], 
      Hue[0.1, 0.6180904522613054, 0.982914572864321], 
      Hue[0.1, 0.6231155778894462, 0.982914572864321], 
      Hue[0.1, 0.6281407035175869, 0.982914572864321], 
      Hue[0.1, 0.6331658291457275, 0.982914572864321], 
      Hue[0.1, 0.6381909547738683, 0.982914572864321], 
      Hue[0.1, 0.6432160804020091, 0.982914572864321], 
      Hue[0.1, 0.6482412060301498, 0.982914572864321], 
      Hue[0.1, 0.6532663316582906, 0.982914572864321], 
      Hue[0.1, 0.6582914572864313, 0.982914572864321], 
      Hue[0.1, 0.6633165829145721, 0.982914572864321], 
      Hue[0.1, 0.6683417085427129, 0.982914572864321], 
      Hue[0.1, 0.6733668341708536, 0.982914572864321], 
      Hue[0.1, 0.6783919597989944, 0.982914572864321], 
      Hue[0.1, 0.6834170854271352, 0.982914572864321], 
      Hue[0.1, 0.6884422110552759, 0.982914572864321], 
      Hue[0.1, 0.6934673366834166, 0.982914572864321], 
      Hue[0.1, 0.6984924623115575, 0.982914572864321], 
      Hue[0.1, 0.7035175879396982, 0.982914572864321], 
      Hue[0.1, 0.7085427135678389, 0.982914572864321], 
      Hue[0.1, 0.7135678391959798, 0.982914572864321], 
      Hue[0.1, 0.7185929648241205, 0.982914572864321], 
      Hue[0.1, 0.7236180904522612, 0.982914572864321], 
      Hue[0.1, 0.7286432160804021, 0.982914572864321], 
      Hue[0.1, 0.7336683417085428, 0.982914572864321], 
      Hue[0.1, 0.7386934673366835, 0.982914572864321], 
      Hue[0.1, 0.7437185929648243, 0.982914572864321], 
      Hue[0.1, 0.7487437185929651, 0.982914572864321], 
      Hue[0.1, 0.7537688442211058, 0.982914572864321], 
      Hue[0.1, 0.7587939698492466, 0.982914572864321], 
      Hue[0.1, 0.7638190954773874, 0.982914572864321], 
      Hue[0.1, 0.7688442211055281, 0.982914572864321], 
      Hue[0.1, 0.7738693467336689, 0.982914572864321], 
      Hue[0.1, 0.7788944723618096, 0.982914572864321], 
      Hue[0.1, 0.7839195979899504, 0.982914572864321], 
      Hue[0.1, 0.7889447236180911, 0.982914572864321], 
      Hue[0.1, 0.7939698492462319, 0.982914572864321], 
      Hue[0.1, 0.7989949748743727, 0.982914572864321], 
      Hue[0.1, 0.8040201005025134, 0.982914572864321], 
      Hue[0.1, 0.8090452261306542, 0.982914572864321], 
      Hue[0.1, 0.8140703517587949, 0.982914572864321], 
      Hue[0.1, 0.8190954773869357, 0.982914572864321], 
      Hue[0.1, 0.8241206030150765, 0.982914572864321], 
      Hue[0.1, 0.8291457286432172, 0.982914572864321], 
      Hue[0.1, 0.834170854271358, 0.982914572864321], 
      Hue[0.1, 0.8391959798994988, 0.982914572864321], 
      Hue[0.1, 0.8442211055276395, 0.982914572864321], 
      Hue[0.1, 0.8492462311557802, 0.982914572864321], 
      Hue[0.1, 0.8542713567839211, 0.982914572864321], 
      Hue[0.1, 0.8592964824120618, 0.982914572864321], 
      Hue[0.1, 0.8643216080402025, 0.982914572864321], 
      Hue[0.1, 0.8693467336683434, 0.982914572864321], 
      Hue[0.1, 0.8743718592964841, 0.982914572864321], 
      Hue[0.1, 0.8793969849246248, 0.982914572864321], 
      Hue[0.1, 0.8844221105527657, 0.982914572864321], 
      Hue[0.1, 0.8894472361809064, 0.982914572864321], 
      Hue[0.1, 0.8944723618090471, 0.982914572864321], 
      Hue[0.1, 0.8994974874371879, 0.982914572864321], 
      Hue[0.1, 0.9045226130653287, 0.982914572864321], 
      Hue[0.1, 0.9095477386934694, 0.982914572864321], 
      Hue[0.1, 0.9145728643216102, 0.982914572864321], 
      Hue[0.1, 0.919597989949751, 0.982914572864321], 
      Hue[0.1, 0.9246231155778917, 0.982914572864321], 
      Hue[0.1, 0.9296482412060324, 0.982914572864321], 
      Hue[0.1, 0.9346733668341732, 0.982914572864321], 
      Hue[0.1, 0.939698492462314, 0.982914572864321], 
      Hue[0.1, 0.9447236180904547, 0.982914572864321], 
      Hue[0.1, 0.9497487437185955, 0.982914572864321], 
      Hue[0.1, 0.9547738693467362, 0.982914572864321], 
      Hue[0.1, 0.959798994974877, 0.982914572864321], 
      Hue[0.1, 0.9648241206030178, 0.982914572864321], 
      Hue[0.1, 0.9698492462311585, 0.982914572864321], 
      Hue[0.1, 0.9748743718592993, 0.982914572864321], 
      Hue[0.1, 0.9798994974874401, 0.982914572864321], 
      Hue[0.1, 0.9849246231155808, 0.982914572864321], 
      Hue[0.1, 0.9899497487437215, 0.982914572864321], 
      Hue[0.1, 0.9949748743718624, 0.982914572864321], 
      Hue[0.1, 1., 0.982914572864321], 
      Hue[0.1, 0., 0.9879396984924618], 
      Hue[0.1, 0.005025125628140704, 0.9879396984924618], 
      Hue[0.1, 0.010050251256281407`, 0.9879396984924618], 
      Hue[0.1, 0.015075376884422112`, 0.9879396984924618], 
      Hue[0.1, 0.020100502512562814`, 0.9879396984924618], 
      Hue[0.1, 0.02512562814070352, 0.9879396984924618], 
      Hue[0.1, 0.030150753768844223`, 0.9879396984924618], 
      Hue[0.1, 0.035175879396984924`, 0.9879396984924618], 
      Hue[0.1, 0.04020100502512563, 0.9879396984924618], 
      Hue[0.1, 0.04522613065326634, 0.9879396984924618], 
      Hue[0.1, 0.050251256281407045`, 0.9879396984924618], 
      Hue[0.1, 0.055276381909547756`, 0.9879396984924618], 
      Hue[0.1, 0.06030150753768846, 0.9879396984924618], 
      Hue[0.1, 0.06532663316582916, 0.9879396984924618], 
      Hue[0.1, 0.07035175879396988, 0.9879396984924618], 
      Hue[0.1, 0.07537688442211059, 0.9879396984924618], 
      Hue[0.1, 0.0804020100502513, 0.9879396984924618], 
      Hue[0.1, 0.085427135678392, 0.9879396984924618], 
      Hue[0.1, 0.09045226130653271, 0.9879396984924618], 
      Hue[0.1, 0.09547738693467342, 0.9879396984924618], 
      Hue[0.1, 0.10050251256281413`, 0.9879396984924618], 
      Hue[0.1, 0.10552763819095483`, 0.9879396984924618], 
      Hue[0.1, 0.11055276381909554`, 0.9879396984924618], 
      Hue[0.1, 0.11557788944723625`, 0.9879396984924618], 
      Hue[0.1, 0.12060301507537696`, 0.9879396984924618], 
      Hue[0.1, 0.12562814070351766`, 0.9879396984924618], 
      Hue[0.1, 0.13065326633165839`, 0.9879396984924618], 
      Hue[0.1, 0.13567839195979908`, 0.9879396984924618], 
      Hue[0.1, 0.14070351758793978`, 0.9879396984924618], 
      Hue[0.1, 0.1457286432160805, 0.9879396984924618], 
      Hue[0.1, 0.1507537688442212, 0.9879396984924618], 
      Hue[0.1, 0.1557788944723619, 0.9879396984924618], 
      Hue[0.1, 0.16080402010050263`, 0.9879396984924618], 
      Hue[0.1, 0.16582914572864332`, 0.9879396984924618], 
      Hue[0.1, 0.170854271356784, 0.9879396984924618], 
      Hue[0.1, 0.1758793969849247, 0.9879396984924618], 
      Hue[0.1, 0.1809045226130654, 0.9879396984924618], 
      Hue[0.1, 0.18592964824120609`, 0.9879396984924618], 
      Hue[0.1, 0.19095477386934676`, 0.9879396984924618], 
      Hue[0.1, 0.19597989949748745`, 0.9879396984924618], 
      Hue[0.1, 0.20100502512562815`, 0.9879396984924618], 
      Hue[0.1, 0.20603015075376885`, 0.9879396984924618], 
      Hue[0.1, 0.21105527638190952`, 0.9879396984924618], 
      Hue[0.1, 0.21608040201005022`, 0.9879396984924618], 
      Hue[0.1, 0.2211055276381909, 0.9879396984924618], 
      Hue[0.1, 0.2261306532663316, 0.9879396984924618], 
      Hue[0.1, 0.23115577889447228`, 0.9879396984924618], 
      Hue[0.1, 0.23618090452261298`, 0.9879396984924618], 
      Hue[0.1, 0.24120603015075368`, 0.9879396984924618], 
      Hue[0.1, 0.24623115577889435`, 0.9879396984924618], 
      Hue[0.1, 0.25125628140703504`, 0.9879396984924618], 
      Hue[0.1, 0.2562814070351757, 0.9879396984924618], 
      Hue[0.1, 0.26130653266331644`, 0.9879396984924618], 
      Hue[0.1, 0.2663316582914571, 0.9879396984924618], 
      Hue[0.1, 0.27135678391959783`, 0.9879396984924618], 
      Hue[0.1, 0.2763819095477385, 0.9879396984924618], 
      Hue[0.1, 0.28140703517587917`, 0.9879396984924618], 
      Hue[0.1, 0.2864321608040199, 0.9879396984924618], 
      Hue[0.1, 0.29145728643216057`, 0.9879396984924618], 
      Hue[0.1, 0.29648241206030124`, 0.9879396984924618], 
      Hue[0.1, 0.30150753768844196`, 0.9879396984924618], 
      Hue[0.1, 0.30653266331658263`, 0.9879396984924618], 
      Hue[0.1, 0.31155778894472336`, 0.9879396984924618], 
      Hue[0.1, 0.316582914572864, 0.9879396984924618], 
      Hue[0.1, 0.32160804020100475`, 0.9879396984924618], 
      Hue[0.1, 0.3266331658291454, 0.9879396984924618], 
      Hue[0.1, 0.33165829145728615`, 0.9879396984924618], 
      Hue[0.1, 0.3366834170854268, 0.9879396984924618], 
      Hue[0.1, 0.3417085427135675, 0.9879396984924618], 
      Hue[0.1, 0.3467336683417082, 0.9879396984924618], 
      Hue[0.1, 0.3517587939698489, 0.9879396984924618], 
      Hue[0.1, 0.3567839195979896, 0.9879396984924618], 
      Hue[0.1, 0.3618090452261303, 0.9879396984924618], 
      Hue[0.1, 0.36683417085427095`, 0.9879396984924618], 
      Hue[0.1, 0.37185929648241167`, 0.9879396984924618], 
      Hue[0.1, 0.37688442211055234`, 0.9879396984924618], 
      Hue[0.1, 0.381909547738693, 0.9879396984924618], 
      Hue[0.1, 0.38693467336683374`, 0.9879396984924618], 
      Hue[0.1, 0.3919597989949744, 0.9879396984924618], 
      Hue[0.1, 0.39698492462311513`, 0.9879396984924618], 
      Hue[0.1, 0.4020100502512558, 0.9879396984924618], 
      Hue[0.1, 0.40703517587939647`, 0.9879396984924618], 
      Hue[0.1, 0.4120603015075372, 0.9879396984924618], 
      Hue[0.1, 0.41708542713567787`, 0.9879396984924618], 
      Hue[0.1, 0.42211055276381854`, 0.9879396984924618], 
      Hue[0.1, 0.42713567839195926`, 0.9879396984924618], 
      Hue[0.1, 0.43216080402009993`, 0.9879396984924618], 
      Hue[0.1, 0.4371859296482406, 0.9879396984924618], 
      Hue[0.1, 0.4422110552763813, 0.9879396984924618], 
      Hue[0.1, 0.447236180904522, 0.9879396984924618], 
      Hue[0.1, 0.4522613065326627, 0.9879396984924618], 
      Hue[0.1, 0.4572864321608034, 0.9879396984924618], 
      Hue[0.1, 0.46231155778894406`, 0.9879396984924618], 
      Hue[0.1, 0.4673366834170848, 0.9879396984924618], 
      Hue[0.1, 0.47236180904522546`, 0.9879396984924618], 
      Hue[0.1, 0.4773869346733661, 0.9879396984924618], 
      Hue[0.1, 0.48241206030150685`, 0.9879396984924618], 
      Hue[0.1, 0.4874371859296475, 0.9879396984924618], 
      Hue[0.1, 0.49246231155778825`, 0.9879396984924618], 
      Hue[0.1, 0.4974874371859289, 0.9879396984924618], 
      Hue[0.1, 0.5025125628140696, 0.9879396984924618], 
      Hue[0.1, 0.5075376884422103, 0.9879396984924618], 
      Hue[0.1, 0.512562814070351, 0.9879396984924618], 
      Hue[0.1, 0.5175879396984917, 0.9879396984924618], 
      Hue[0.1, 0.5226130653266323, 0.9879396984924618], 
      Hue[0.1, 0.527638190954773, 0.9879396984924618], 
      Hue[0.1, 0.5326633165829138, 0.9879396984924618], 
      Hue[0.1, 0.5376884422110544, 0.9879396984924618], 
      Hue[0.1, 0.5427135678391951, 0.9879396984924618], 
      Hue[0.1, 0.5477386934673358, 0.9879396984924618], 
      Hue[0.1, 0.5527638190954766, 0.9879396984924618], 
      Hue[0.1, 0.5577889447236172, 0.9879396984924618], 
      Hue[0.1, 0.5628140703517579, 0.9879396984924618], 
      Hue[0.1, 0.5678391959798986, 0.9879396984924618], 
      Hue[0.1, 0.5728643216080392, 0.9879396984924618], 
      Hue[0.1, 0.57788944723618, 0.9879396984924618], 
      Hue[0.1, 0.5829145728643207, 0.9879396984924618], 
      Hue[0.1, 0.5879396984924613, 0.9879396984924618], 
      Hue[0.1, 0.592964824120602, 0.9879396984924618], 
      Hue[0.1, 0.5979899497487428, 0.9879396984924618], 
      Hue[0.1, 0.6030150753768834, 0.9879396984924618], 
      Hue[0.1, 0.6080402010050241, 0.9879396984924618], 
      Hue[0.1, 0.6130653266331648, 0.9879396984924618], 
      Hue[0.1, 0.6180904522613054, 0.9879396984924618], 
      Hue[0.1, 0.6231155778894462, 0.9879396984924618], 
      Hue[0.1, 0.6281407035175869, 0.9879396984924618], 
      Hue[0.1, 0.6331658291457275, 0.9879396984924618], 
      Hue[0.1, 0.6381909547738683, 0.9879396984924618], 
      Hue[0.1, 0.6432160804020091, 0.9879396984924618], 
      Hue[0.1, 0.6482412060301498, 0.9879396984924618], 
      Hue[0.1, 0.6532663316582906, 0.9879396984924618], 
      Hue[0.1, 0.6582914572864313, 0.9879396984924618], 
      Hue[0.1, 0.6633165829145721, 0.9879396984924618], 
      Hue[0.1, 0.6683417085427129, 0.9879396984924618], 
      Hue[0.1, 0.6733668341708536, 0.9879396984924618], 
      Hue[0.1, 0.6783919597989944, 0.9879396984924618], 
      Hue[0.1, 0.6834170854271352, 0.9879396984924618], 
      Hue[0.1, 0.6884422110552759, 0.9879396984924618], 
      Hue[0.1, 0.6934673366834166, 0.9879396984924618], 
      Hue[0.1, 0.6984924623115575, 0.9879396984924618], 
      Hue[0.1, 0.7035175879396982, 0.9879396984924618], 
      Hue[0.1, 0.7085427135678389, 0.9879396984924618], 
      Hue[0.1, 0.7135678391959798, 0.9879396984924618], 
      Hue[0.1, 0.7185929648241205, 0.9879396984924618], 
      Hue[0.1, 0.7236180904522612, 0.9879396984924618], 
      Hue[0.1, 0.7286432160804021, 0.9879396984924618], 
      Hue[0.1, 0.7336683417085428, 0.9879396984924618], 
      Hue[0.1, 0.7386934673366835, 0.9879396984924618], 
      Hue[0.1, 0.7437185929648243, 0.9879396984924618], 
      Hue[0.1, 0.7487437185929651, 0.9879396984924618], 
      Hue[0.1, 0.7537688442211058, 0.9879396984924618], 
      Hue[0.1, 0.7587939698492466, 0.9879396984924618], 
      Hue[0.1, 0.7638190954773874, 0.9879396984924618], 
      Hue[0.1, 0.7688442211055281, 0.9879396984924618], 
      Hue[0.1, 0.7738693467336689, 0.9879396984924618], 
      Hue[0.1, 0.7788944723618096, 0.9879396984924618], 
      Hue[0.1, 0.7839195979899504, 0.9879396984924618], 
      Hue[0.1, 0.7889447236180911, 0.9879396984924618], 
      Hue[0.1, 0.7939698492462319, 0.9879396984924618], 
      Hue[0.1, 0.7989949748743727, 0.9879396984924618], 
      Hue[0.1, 0.8040201005025134, 0.9879396984924618], 
      Hue[0.1, 0.8090452261306542, 0.9879396984924618], 
      Hue[0.1, 0.8140703517587949, 0.9879396984924618], 
      Hue[0.1, 0.8190954773869357, 0.9879396984924618], 
      Hue[0.1, 0.8241206030150765, 0.9879396984924618], 
      Hue[0.1, 0.8291457286432172, 0.9879396984924618], 
      Hue[0.1, 0.834170854271358, 0.9879396984924618], 
      Hue[0.1, 0.8391959798994988, 0.9879396984924618], 
      Hue[0.1, 0.8442211055276395, 0.9879396984924618], 
      Hue[0.1, 0.8492462311557802, 0.9879396984924618], 
      Hue[0.1, 0.8542713567839211, 0.9879396984924618], 
      Hue[0.1, 0.8592964824120618, 0.9879396984924618], 
      Hue[0.1, 0.8643216080402025, 0.9879396984924618], 
      Hue[0.1, 0.8693467336683434, 0.9879396984924618], 
      Hue[0.1, 0.8743718592964841, 0.9879396984924618], 
      Hue[0.1, 0.8793969849246248, 0.9879396984924618], 
      Hue[0.1, 0.8844221105527657, 0.9879396984924618], 
      Hue[0.1, 0.8894472361809064, 0.9879396984924618], 
      Hue[0.1, 0.8944723618090471, 0.9879396984924618], 
      Hue[0.1, 0.8994974874371879, 0.9879396984924618], 
      Hue[0.1, 0.9045226130653287, 0.9879396984924618], 
      Hue[0.1, 0.9095477386934694, 0.9879396984924618], 
      Hue[0.1, 0.9145728643216102, 0.9879396984924618], 
      Hue[0.1, 0.919597989949751, 0.9879396984924618], 
      Hue[0.1, 0.9246231155778917, 0.9879396984924618], 
      Hue[0.1, 0.9296482412060324, 0.9879396984924618], 
      Hue[0.1, 0.9346733668341732, 0.9879396984924618], 
      Hue[0.1, 0.939698492462314, 0.9879396984924618], 
      Hue[0.1, 0.9447236180904547, 0.9879396984924618], 
      Hue[0.1, 0.9497487437185955, 0.9879396984924618], 
      Hue[0.1, 0.9547738693467362, 0.9879396984924618], 
      Hue[0.1, 0.959798994974877, 0.9879396984924618], 
      Hue[0.1, 0.9648241206030178, 0.9879396984924618], 
      Hue[0.1, 0.9698492462311585, 0.9879396984924618], 
      Hue[0.1, 0.9748743718592993, 0.9879396984924618], 
      Hue[0.1, 0.9798994974874401, 0.9879396984924618], 
      Hue[0.1, 0.9849246231155808, 0.9879396984924618], 
      Hue[0.1, 0.9899497487437215, 0.9879396984924618], 
      Hue[0.1, 0.9949748743718624, 0.9879396984924618], 
      Hue[0.1, 1., 0.9879396984924618], 
      Hue[0.1, 0., 0.9929648241206025], 
      Hue[0.1, 0.005025125628140704, 0.9929648241206025], 
      Hue[0.1, 0.010050251256281407`, 0.9929648241206025], 
      Hue[0.1, 0.015075376884422112`, 0.9929648241206025], 
      Hue[0.1, 0.020100502512562814`, 0.9929648241206025], 
      Hue[0.1, 0.02512562814070352, 0.9929648241206025], 
      Hue[0.1, 0.030150753768844223`, 0.9929648241206025], 
      Hue[0.1, 0.035175879396984924`, 0.9929648241206025], 
      Hue[0.1, 0.04020100502512563, 0.9929648241206025], 
      Hue[0.1, 0.04522613065326634, 0.9929648241206025], 
      Hue[0.1, 0.050251256281407045`, 0.9929648241206025], 
      Hue[0.1, 0.055276381909547756`, 0.9929648241206025], 
      Hue[0.1, 0.06030150753768846, 0.9929648241206025], 
      Hue[0.1, 0.06532663316582916, 0.9929648241206025], 
      Hue[0.1, 0.07035175879396988, 0.9929648241206025], 
      Hue[0.1, 0.07537688442211059, 0.9929648241206025], 
      Hue[0.1, 0.0804020100502513, 0.9929648241206025], 
      Hue[0.1, 0.085427135678392, 0.9929648241206025], 
      Hue[0.1, 0.09045226130653271, 0.9929648241206025], 
      Hue[0.1, 0.09547738693467342, 0.9929648241206025], 
      Hue[0.1, 0.10050251256281413`, 0.9929648241206025], 
      Hue[0.1, 0.10552763819095483`, 0.9929648241206025], 
      Hue[0.1, 0.11055276381909554`, 0.9929648241206025], 
      Hue[0.1, 0.11557788944723625`, 0.9929648241206025], 
      Hue[0.1, 0.12060301507537696`, 0.9929648241206025], 
      Hue[0.1, 0.12562814070351766`, 0.9929648241206025], 
      Hue[0.1, 0.13065326633165839`, 0.9929648241206025], 
      Hue[0.1, 0.13567839195979908`, 0.9929648241206025], 
      Hue[0.1, 0.14070351758793978`, 0.9929648241206025], 
      Hue[0.1, 0.1457286432160805, 0.9929648241206025], 
      Hue[0.1, 0.1507537688442212, 0.9929648241206025], 
      Hue[0.1, 0.1557788944723619, 0.9929648241206025], 
      Hue[0.1, 0.16080402010050263`, 0.9929648241206025], 
      Hue[0.1, 0.16582914572864332`, 0.9929648241206025], 
      Hue[0.1, 0.170854271356784, 0.9929648241206025], 
      Hue[0.1, 0.1758793969849247, 0.9929648241206025], 
      Hue[0.1, 0.1809045226130654, 0.9929648241206025], 
      Hue[0.1, 0.18592964824120609`, 0.9929648241206025], 
      Hue[0.1, 0.19095477386934676`, 0.9929648241206025], 
      Hue[0.1, 0.19597989949748745`, 0.9929648241206025], 
      Hue[0.1, 0.20100502512562815`, 0.9929648241206025], 
      Hue[0.1, 0.20603015075376885`, 0.9929648241206025], 
      Hue[0.1, 0.21105527638190952`, 0.9929648241206025], 
      Hue[0.1, 0.21608040201005022`, 0.9929648241206025], 
      Hue[0.1, 0.2211055276381909, 0.9929648241206025], 
      Hue[0.1, 0.2261306532663316, 0.9929648241206025], 
      Hue[0.1, 0.23115577889447228`, 0.9929648241206025], 
      Hue[0.1, 0.23618090452261298`, 0.9929648241206025], 
      Hue[0.1, 0.24120603015075368`, 0.9929648241206025], 
      Hue[0.1, 0.24623115577889435`, 0.9929648241206025], 
      Hue[0.1, 0.25125628140703504`, 0.9929648241206025], 
      Hue[0.1, 0.2562814070351757, 0.9929648241206025], 
      Hue[0.1, 0.26130653266331644`, 0.9929648241206025], 
      Hue[0.1, 0.2663316582914571, 0.9929648241206025], 
      Hue[0.1, 0.27135678391959783`, 0.9929648241206025], 
      Hue[0.1, 0.2763819095477385, 0.9929648241206025], 
      Hue[0.1, 0.28140703517587917`, 0.9929648241206025], 
      Hue[0.1, 0.2864321608040199, 0.9929648241206025], 
      Hue[0.1, 0.29145728643216057`, 0.9929648241206025], 
      Hue[0.1, 0.29648241206030124`, 0.9929648241206025], 
      Hue[0.1, 0.30150753768844196`, 0.9929648241206025], 
      Hue[0.1, 0.30653266331658263`, 0.9929648241206025], 
      Hue[0.1, 0.31155778894472336`, 0.9929648241206025], 
      Hue[0.1, 0.316582914572864, 0.9929648241206025], 
      Hue[0.1, 0.32160804020100475`, 0.9929648241206025], 
      Hue[0.1, 0.3266331658291454, 0.9929648241206025], 
      Hue[0.1, 0.33165829145728615`, 0.9929648241206025], 
      Hue[0.1, 0.3366834170854268, 0.9929648241206025], 
      Hue[0.1, 0.3417085427135675, 0.9929648241206025], 
      Hue[0.1, 0.3467336683417082, 0.9929648241206025], 
      Hue[0.1, 0.3517587939698489, 0.9929648241206025], 
      Hue[0.1, 0.3567839195979896, 0.9929648241206025], 
      Hue[0.1, 0.3618090452261303, 0.9929648241206025], 
      Hue[0.1, 0.36683417085427095`, 0.9929648241206025], 
      Hue[0.1, 0.37185929648241167`, 0.9929648241206025], 
      Hue[0.1, 0.37688442211055234`, 0.9929648241206025], 
      Hue[0.1, 0.381909547738693, 0.9929648241206025], 
      Hue[0.1, 0.38693467336683374`, 0.9929648241206025], 
      Hue[0.1, 0.3919597989949744, 0.9929648241206025], 
      Hue[0.1, 0.39698492462311513`, 0.9929648241206025], 
      Hue[0.1, 0.4020100502512558, 0.9929648241206025], 
      Hue[0.1, 0.40703517587939647`, 0.9929648241206025], 
      Hue[0.1, 0.4120603015075372, 0.9929648241206025], 
      Hue[0.1, 0.41708542713567787`, 0.9929648241206025], 
      Hue[0.1, 0.42211055276381854`, 0.9929648241206025], 
      Hue[0.1, 0.42713567839195926`, 0.9929648241206025], 
      Hue[0.1, 0.43216080402009993`, 0.9929648241206025], 
      Hue[0.1, 0.4371859296482406, 0.9929648241206025], 
      Hue[0.1, 0.4422110552763813, 0.9929648241206025], 
      Hue[0.1, 0.447236180904522, 0.9929648241206025], 
      Hue[0.1, 0.4522613065326627, 0.9929648241206025], 
      Hue[0.1, 0.4572864321608034, 0.9929648241206025], 
      Hue[0.1, 0.46231155778894406`, 0.9929648241206025], 
      Hue[0.1, 0.4673366834170848, 0.9929648241206025], 
      Hue[0.1, 0.47236180904522546`, 0.9929648241206025], 
      Hue[0.1, 0.4773869346733661, 0.9929648241206025], 
      Hue[0.1, 0.48241206030150685`, 0.9929648241206025], 
      Hue[0.1, 0.4874371859296475, 0.9929648241206025], 
      Hue[0.1, 0.49246231155778825`, 0.9929648241206025], 
      Hue[0.1, 0.4974874371859289, 0.9929648241206025], 
      Hue[0.1, 0.5025125628140696, 0.9929648241206025], 
      Hue[0.1, 0.5075376884422103, 0.9929648241206025], 
      Hue[0.1, 0.512562814070351, 0.9929648241206025], 
      Hue[0.1, 0.5175879396984917, 0.9929648241206025], 
      Hue[0.1, 0.5226130653266323, 0.9929648241206025], 
      Hue[0.1, 0.527638190954773, 0.9929648241206025], 
      Hue[0.1, 0.5326633165829138, 0.9929648241206025], 
      Hue[0.1, 0.5376884422110544, 0.9929648241206025], 
      Hue[0.1, 0.5427135678391951, 0.9929648241206025], 
      Hue[0.1, 0.5477386934673358, 0.9929648241206025], 
      Hue[0.1, 0.5527638190954766, 0.9929648241206025], 
      Hue[0.1, 0.5577889447236172, 0.9929648241206025], 
      Hue[0.1, 0.5628140703517579, 0.9929648241206025], 
      Hue[0.1, 0.5678391959798986, 0.9929648241206025], 
      Hue[0.1, 0.5728643216080392, 0.9929648241206025], 
      Hue[0.1, 0.57788944723618, 0.9929648241206025], 
      Hue[0.1, 0.5829145728643207, 0.9929648241206025], 
      Hue[0.1, 0.5879396984924613, 0.9929648241206025], 
      Hue[0.1, 0.592964824120602, 0.9929648241206025], 
      Hue[0.1, 0.5979899497487428, 0.9929648241206025], 
      Hue[0.1, 0.6030150753768834, 0.9929648241206025], 
      Hue[0.1, 0.6080402010050241, 0.9929648241206025], 
      Hue[0.1, 0.6130653266331648, 0.9929648241206025], 
      Hue[0.1, 0.6180904522613054, 0.9929648241206025], 
      Hue[0.1, 0.6231155778894462, 0.9929648241206025], 
      Hue[0.1, 0.6281407035175869, 0.9929648241206025], 
      Hue[0.1, 0.6331658291457275, 0.9929648241206025], 
      Hue[0.1, 0.6381909547738683, 0.9929648241206025], 
      Hue[0.1, 0.6432160804020091, 0.9929648241206025], 
      Hue[0.1, 0.6482412060301498, 0.9929648241206025], 
      Hue[0.1, 0.6532663316582906, 0.9929648241206025], 
      Hue[0.1, 0.6582914572864313, 0.9929648241206025], 
      Hue[0.1, 0.6633165829145721, 0.9929648241206025], 
      Hue[0.1, 0.6683417085427129, 0.9929648241206025], 
      Hue[0.1, 0.6733668341708536, 0.9929648241206025], 
      Hue[0.1, 0.6783919597989944, 0.9929648241206025], 
      Hue[0.1, 0.6834170854271352, 0.9929648241206025], 
      Hue[0.1, 0.6884422110552759, 0.9929648241206025], 
      Hue[0.1, 0.6934673366834166, 0.9929648241206025], 
      Hue[0.1, 0.6984924623115575, 0.9929648241206025], 
      Hue[0.1, 0.7035175879396982, 0.9929648241206025], 
      Hue[0.1, 0.7085427135678389, 0.9929648241206025], 
      Hue[0.1, 0.7135678391959798, 0.9929648241206025], 
      Hue[0.1, 0.7185929648241205, 0.9929648241206025], 
      Hue[0.1, 0.7236180904522612, 0.9929648241206025], 
      Hue[0.1, 0.7286432160804021, 0.9929648241206025], 
      Hue[0.1, 0.7336683417085428, 0.9929648241206025], 
      Hue[0.1, 0.7386934673366835, 0.9929648241206025], 
      Hue[0.1, 0.7437185929648243, 0.9929648241206025], 
      Hue[0.1, 0.7487437185929651, 0.9929648241206025], 
      Hue[0.1, 0.7537688442211058, 0.9929648241206025], 
      Hue[0.1, 0.7587939698492466, 0.9929648241206025], 
      Hue[0.1, 0.7638190954773874, 0.9929648241206025], 
      Hue[0.1, 0.7688442211055281, 0.9929648241206025], 
      Hue[0.1, 0.7738693467336689, 0.9929648241206025], 
      Hue[0.1, 0.7788944723618096, 0.9929648241206025], 
      Hue[0.1, 0.7839195979899504, 0.9929648241206025], 
      Hue[0.1, 0.7889447236180911, 0.9929648241206025], 
      Hue[0.1, 0.7939698492462319, 0.9929648241206025], 
      Hue[0.1, 0.7989949748743727, 0.9929648241206025], 
      Hue[0.1, 0.8040201005025134, 0.9929648241206025], 
      Hue[0.1, 0.8090452261306542, 0.9929648241206025], 
      Hue[0.1, 0.8140703517587949, 0.9929648241206025], 
      Hue[0.1, 0.8190954773869357, 0.9929648241206025], 
      Hue[0.1, 0.8241206030150765, 0.9929648241206025], 
      Hue[0.1, 0.8291457286432172, 0.9929648241206025], 
      Hue[0.1, 0.834170854271358, 0.9929648241206025], 
      Hue[0.1, 0.8391959798994988, 0.9929648241206025], 
      Hue[0.1, 0.8442211055276395, 0.9929648241206025], 
      Hue[0.1, 0.8492462311557802, 0.9929648241206025], 
      Hue[0.1, 0.8542713567839211, 0.9929648241206025], 
      Hue[0.1, 0.8592964824120618, 0.9929648241206025], 
      Hue[0.1, 0.8643216080402025, 0.9929648241206025], 
      Hue[0.1, 0.8693467336683434, 0.9929648241206025], 
      Hue[0.1, 0.8743718592964841, 0.9929648241206025], 
      Hue[0.1, 0.8793969849246248, 0.9929648241206025], 
      Hue[0.1, 0.8844221105527657, 0.9929648241206025], 
      Hue[0.1, 0.8894472361809064, 0.9929648241206025], 
      Hue[0.1, 0.8944723618090471, 0.9929648241206025], 
      Hue[0.1, 0.8994974874371879, 0.9929648241206025], 
      Hue[0.1, 0.9045226130653287, 0.9929648241206025], 
      Hue[0.1, 0.9095477386934694, 0.9929648241206025], 
      Hue[0.1, 0.9145728643216102, 0.9929648241206025], 
      Hue[0.1, 0.919597989949751, 0.9929648241206025], 
      Hue[0.1, 0.9246231155778917, 0.9929648241206025], 
      Hue[0.1, 0.9296482412060324, 0.9929648241206025], 
      Hue[0.1, 0.9346733668341732, 0.9929648241206025], 
      Hue[0.1, 0.939698492462314, 0.9929648241206025], 
      Hue[0.1, 0.9447236180904547, 0.9929648241206025], 
      Hue[0.1, 0.9497487437185955, 0.9929648241206025], 
      Hue[0.1, 0.9547738693467362, 0.9929648241206025], 
      Hue[0.1, 0.959798994974877, 0.9929648241206025], 
      Hue[0.1, 0.9648241206030178, 0.9929648241206025], 
      Hue[0.1, 0.9698492462311585, 0.9929648241206025], 
      Hue[0.1, 0.9748743718592993, 0.9929648241206025], 
      Hue[0.1, 0.9798994974874401, 0.9929648241206025], 
      Hue[0.1, 0.9849246231155808, 0.9929648241206025], 
      Hue[0.1, 0.9899497487437215, 0.9929648241206025], 
      Hue[0.1, 0.9949748743718624, 0.9929648241206025], 
      Hue[0.1, 1., 0.9929648241206025], 
      Hue[0.1, 0., 0.9979899497487432], 
      Hue[0.1, 0.005025125628140704, 0.9979899497487432], 
      Hue[0.1, 0.010050251256281407`, 0.9979899497487432], 
      Hue[0.1, 0.015075376884422112`, 0.9979899497487432], 
      Hue[0.1, 0.020100502512562814`, 0.9979899497487432], 
      Hue[0.1, 0.02512562814070352, 0.9979899497487432], 
      Hue[0.1, 0.030150753768844223`, 0.9979899497487432], 
      Hue[0.1, 0.035175879396984924`, 0.9979899497487432], 
      Hue[0.1, 0.04020100502512563, 0.9979899497487432], 
      Hue[0.1, 0.04522613065326634, 0.9979899497487432], 
      Hue[0.1, 0.050251256281407045`, 0.9979899497487432], 
      Hue[0.1, 0.055276381909547756`, 0.9979899497487432], 
      Hue[0.1, 0.06030150753768846, 0.9979899497487432], 
      Hue[0.1, 0.06532663316582916, 0.9979899497487432], 
      Hue[0.1, 0.07035175879396988, 0.9979899497487432], 
      Hue[0.1, 0.07537688442211059, 0.9979899497487432], 
      Hue[0.1, 0.0804020100502513, 0.9979899497487432], 
      Hue[0.1, 0.085427135678392, 0.9979899497487432], 
      Hue[0.1, 0.09045226130653271, 0.9979899497487432], 
      Hue[0.1, 0.09547738693467342, 0.9979899497487432], 
      Hue[0.1, 0.10050251256281413`, 0.9979899497487432], 
      Hue[0.1, 0.10552763819095483`, 0.9979899497487432], 
      Hue[0.1, 0.11055276381909554`, 0.9979899497487432], 
      Hue[0.1, 0.11557788944723625`, 0.9979899497487432], 
      Hue[0.1, 0.12060301507537696`, 0.9979899497487432], 
      Hue[0.1, 0.12562814070351766`, 0.9979899497487432], 
      Hue[0.1, 0.13065326633165839`, 0.9979899497487432], 
      Hue[0.1, 0.13567839195979908`, 0.9979899497487432], 
      Hue[0.1, 0.14070351758793978`, 0.9979899497487432], 
      Hue[0.1, 0.1457286432160805, 0.9979899497487432], 
      Hue[0.1, 0.1507537688442212, 0.9979899497487432], 
      Hue[0.1, 0.1557788944723619, 0.9979899497487432], 
      Hue[0.1, 0.16080402010050263`, 0.9979899497487432], 
      Hue[0.1, 0.16582914572864332`, 0.9979899497487432], 
      Hue[0.1, 0.170854271356784, 0.9979899497487432], 
      Hue[0.1, 0.1758793969849247, 0.9979899497487432], 
      Hue[0.1, 0.1809045226130654, 0.9979899497487432], 
      Hue[0.1, 0.18592964824120609`, 0.9979899497487432], 
      Hue[0.1, 0.19095477386934676`, 0.9979899497487432], 
      Hue[0.1, 0.19597989949748745`, 0.9979899497487432], 
      Hue[0.1, 0.20100502512562815`, 0.9979899497487432], 
      Hue[0.1, 0.20603015075376885`, 0.9979899497487432], 
      Hue[0.1, 0.21105527638190952`, 0.9979899497487432], 
      Hue[0.1, 0.21608040201005022`, 0.9979899497487432], 
      Hue[0.1, 0.2211055276381909, 0.9979899497487432], 
      Hue[0.1, 0.2261306532663316, 0.9979899497487432], 
      Hue[0.1, 0.23115577889447228`, 0.9979899497487432], 
      Hue[0.1, 0.23618090452261298`, 0.9979899497487432], 
      Hue[0.1, 0.24120603015075368`, 0.9979899497487432], 
      Hue[0.1, 0.24623115577889435`, 0.9979899497487432], 
      Hue[0.1, 0.25125628140703504`, 0.9979899497487432], 
      Hue[0.1, 0.2562814070351757, 0.9979899497487432], 
      Hue[0.1, 0.26130653266331644`, 0.9979899497487432], 
      Hue[0.1, 0.2663316582914571, 0.9979899497487432], 
      Hue[0.1, 0.27135678391959783`, 0.9979899497487432], 
      Hue[0.1, 0.2763819095477385, 0.9979899497487432], 
      Hue[0.1, 0.28140703517587917`, 0.9979899497487432], 
      Hue[0.1, 0.2864321608040199, 0.9979899497487432], 
      Hue[0.1, 0.29145728643216057`, 0.9979899497487432], 
      Hue[0.1, 0.29648241206030124`, 0.9979899497487432], 
      Hue[0.1, 0.30150753768844196`, 0.9979899497487432], 
      Hue[0.1, 0.30653266331658263`, 0.9979899497487432], 
      Hue[0.1, 0.31155778894472336`, 0.9979899497487432], 
      Hue[0.1, 0.316582914572864, 0.9979899497487432], 
      Hue[0.1, 0.32160804020100475`, 0.9979899497487432], 
      Hue[0.1, 0.3266331658291454, 0.9979899497487432], 
      Hue[0.1, 0.33165829145728615`, 0.9979899497487432], 
      Hue[0.1, 0.3366834170854268, 0.9979899497487432], 
      Hue[0.1, 0.3417085427135675, 0.9979899497487432], 
      Hue[0.1, 0.3467336683417082, 0.9979899497487432], 
      Hue[0.1, 0.3517587939698489, 0.9979899497487432], 
      Hue[0.1, 0.3567839195979896, 0.9979899497487432], 
      Hue[0.1, 0.3618090452261303, 0.9979899497487432], 
      Hue[0.1, 0.36683417085427095`, 0.9979899497487432], 
      Hue[0.1, 0.37185929648241167`, 0.9979899497487432], 
      Hue[0.1, 0.37688442211055234`, 0.9979899497487432], 
      Hue[0.1, 0.381909547738693, 0.9979899497487432], 
      Hue[0.1, 0.38693467336683374`, 0.9979899497487432], 
      Hue[0.1, 0.3919597989949744, 0.9979899497487432], 
      Hue[0.1, 0.39698492462311513`, 0.9979899497487432], 
      Hue[0.1, 0.4020100502512558, 0.9979899497487432], 
      Hue[0.1, 0.40703517587939647`, 0.9979899497487432], 
      Hue[0.1, 0.4120603015075372, 0.9979899497487432], 
      Hue[0.1, 0.41708542713567787`, 0.9979899497487432], 
      Hue[0.1, 0.42211055276381854`, 0.9979899497487432], 
      Hue[0.1, 0.42713567839195926`, 0.9979899497487432], 
      Hue[0.1, 0.43216080402009993`, 0.9979899497487432], 
      Hue[0.1, 0.4371859296482406, 0.9979899497487432], 
      Hue[0.1, 0.4422110552763813, 0.9979899497487432], 
      Hue[0.1, 0.447236180904522, 0.9979899497487432], 
      Hue[0.1, 0.4522613065326627, 0.9979899497487432], 
      Hue[0.1, 0.4572864321608034, 0.9979899497487432], 
      Hue[0.1, 0.46231155778894406`, 0.9979899497487432], 
      Hue[0.1, 0.4673366834170848, 0.9979899497487432], 
      Hue[0.1, 0.47236180904522546`, 0.9979899497487432], 
      Hue[0.1, 0.4773869346733661, 0.9979899497487432], 
      Hue[0.1, 0.48241206030150685`, 0.9979899497487432], 
      Hue[0.1, 0.4874371859296475, 0.9979899497487432], 
      Hue[0.1, 0.49246231155778825`, 0.9979899497487432], 
      Hue[0.1, 0.4974874371859289, 0.9979899497487432], 
      Hue[0.1, 0.5025125628140696, 0.9979899497487432], 
      Hue[0.1, 0.5075376884422103, 0.9979899497487432], 
      Hue[0.1, 0.512562814070351, 0.9979899497487432], 
      Hue[0.1, 0.5175879396984917, 0.9979899497487432], 
      Hue[0.1, 0.5226130653266323, 0.9979899497487432], 
      Hue[0.1, 0.527638190954773, 0.9979899497487432], 
      Hue[0.1, 0.5326633165829138, 0.9979899497487432], 
      Hue[0.1, 0.5376884422110544, 0.9979899497487432], 
      Hue[0.1, 0.5427135678391951, 0.9979899497487432], 
      Hue[0.1, 0.5477386934673358, 0.9979899497487432], 
      Hue[0.1, 0.5527638190954766, 0.9979899497487432], 
      Hue[0.1, 0.5577889447236172, 0.9979899497487432], 
      Hue[0.1, 0.5628140703517579, 0.9979899497487432], 
      Hue[0.1, 0.5678391959798986, 0.9979899497487432], 
      Hue[0.1, 0.5728643216080392, 0.9979899497487432], 
      Hue[0.1, 0.57788944723618, 0.9979899497487432], 
      Hue[0.1, 0.5829145728643207, 0.9979899497487432], 
      Hue[0.1, 0.5879396984924613, 0.9979899497487432], 
      Hue[0.1, 0.592964824120602, 0.9979899497487432], 
      Hue[0.1, 0.5979899497487428, 0.9979899497487432], 
      Hue[0.1, 0.6030150753768834, 0.9979899497487432], 
      Hue[0.1, 0.6080402010050241, 0.9979899497487432], 
      Hue[0.1, 0.6130653266331648, 0.9979899497487432], 
      Hue[0.1, 0.6180904522613054, 0.9979899497487432], 
      Hue[0.1, 0.6231155778894462, 0.9979899497487432], 
      Hue[0.1, 0.6281407035175869, 0.9979899497487432], 
      Hue[0.1, 0.6331658291457275, 0.9979899497487432], 
      Hue[0.1, 0.6381909547738683, 0.9979899497487432], 
      Hue[0.1, 0.6432160804020091, 0.9979899497487432], 
      Hue[0.1, 0.6482412060301498, 0.9979899497487432], 
      Hue[0.1, 0.6532663316582906, 0.9979899497487432], 
      Hue[0.1, 0.6582914572864313, 0.9979899497487432], 
      Hue[0.1, 0.6633165829145721, 0.9979899497487432], 
      Hue[0.1, 0.6683417085427129, 0.9979899497487432], 
      Hue[0.1, 0.6733668341708536, 0.9979899497487432], 
      Hue[0.1, 0.6783919597989944, 0.9979899497487432], 
      Hue[0.1, 0.6834170854271352, 0.9979899497487432], 
      Hue[0.1, 0.6884422110552759, 0.9979899497487432], 
      Hue[0.1, 0.6934673366834166, 0.9979899497487432], 
      Hue[0.1, 0.6984924623115575, 0.9979899497487432], 
      Hue[0.1, 0.7035175879396982, 0.9979899497487432], 
      Hue[0.1, 0.7085427135678389, 0.9979899497487432], 
      Hue[0.1, 0.7135678391959798, 0.9979899497487432], 
      Hue[0.1, 0.7185929648241205, 0.9979899497487432], 
      Hue[0.1, 0.7236180904522612, 0.9979899497487432], 
      Hue[0.1, 0.7286432160804021, 0.9979899497487432], 
      Hue[0.1, 0.7336683417085428, 0.9979899497487432], 
      Hue[0.1, 0.7386934673366835, 0.9979899497487432], 
      Hue[0.1, 0.7437185929648243, 0.9979899497487432], 
      Hue[0.1, 0.7487437185929651, 0.9979899497487432], 
      Hue[0.1, 0.7537688442211058, 0.9979899497487432], 
      Hue[0.1, 0.7587939698492466, 0.9979899497487432], 
      Hue[0.1, 0.7638190954773874, 0.9979899497487432], 
      Hue[0.1, 0.7688442211055281, 0.9979899497487432], 
      Hue[0.1, 0.7738693467336689, 0.9979899497487432], 
      Hue[0.1, 0.7788944723618096, 0.9979899497487432], 
      Hue[0.1, 0.7839195979899504, 0.9979899497487432], 
      Hue[0.1, 0.7889447236180911, 0.9979899497487432], 
      Hue[0.1, 0.7939698492462319, 0.9979899497487432], 
      Hue[0.1, 0.7989949748743727, 0.9979899497487432], 
      Hue[0.1, 0.8040201005025134, 0.9979899497487432], 
      Hue[0.1, 0.8090452261306542, 0.9979899497487432], 
      Hue[0.1, 0.8140703517587949, 0.9979899497487432], 
      Hue[0.1, 0.8190954773869357, 0.9979899497487432], 
      Hue[0.1, 0.8241206030150765, 0.9979899497487432], 
      Hue[0.1, 0.8291457286432172, 0.9979899497487432], 
      Hue[0.1, 0.834170854271358, 0.9979899497487432], 
      Hue[0.1, 0.8391959798994988, 0.9979899497487432], 
      Hue[0.1, 0.8442211055276395, 0.9979899497487432], 
      Hue[0.1, 0.8492462311557802, 0.9979899497487432], 
      Hue[0.1, 0.8542713567839211, 0.9979899497487432], 
      Hue[0.1, 0.8592964824120618, 0.9979899497487432], 
      Hue[0.1, 0.8643216080402025, 0.9979899497487432], 
      Hue[0.1, 0.8693467336683434, 0.9979899497487432], 
      Hue[0.1, 0.8743718592964841, 0.9979899497487432], 
      Hue[0.1, 0.8793969849246248, 0.9979899497487432], 
      Hue[0.1, 0.8844221105527657, 0.9979899497487432], 
      Hue[0.1, 0.8894472361809064, 0.9979899497487432], 
      Hue[0.1, 0.8944723618090471, 0.9979899497487432], 
      Hue[0.1, 0.8994974874371879, 0.9979899497487432], 
      Hue[0.1, 0.9045226130653287, 0.9979899497487432], 
      Hue[0.1, 0.9095477386934694, 0.9979899497487432], 
      Hue[0.1, 0.9145728643216102, 0.9979899497487432], 
      Hue[0.1, 0.919597989949751, 0.9979899497487432], 
      Hue[0.1, 0.9246231155778917, 0.9979899497487432], 
      Hue[0.1, 0.9296482412060324, 0.9979899497487432], 
      Hue[0.1, 0.9346733668341732, 0.9979899497487432], 
      Hue[0.1, 0.939698492462314, 0.9979899497487432], 
      Hue[0.1, 0.9447236180904547, 0.9979899497487432], 
      Hue[0.1, 0.9497487437185955, 0.9979899497487432], 
      Hue[0.1, 0.9547738693467362, 0.9979899497487432], 
      Hue[0.1, 0.959798994974877, 0.9979899497487432], 
      Hue[0.1, 0.9648241206030178, 0.9979899497487432], 
      Hue[0.1, 0.9698492462311585, 0.9979899497487432], 
      Hue[0.1, 0.9748743718592993, 0.9979899497487432], 
      Hue[0.1, 0.9798994974874401, 0.9979899497487432], 
      Hue[0.1, 0.9849246231155808, 0.9979899497487432], 
      Hue[0.1, 0.9899497487437215, 0.9979899497487432], 
      Hue[0.1, 0.9949748743718624, 0.9979899497487432], 
      Hue[0.1, 1., 0.9979899497487432], 
      Hue[0.1, 0., 1.0030150753768838`], 
      Hue[0.1, 0.005025125628140704, 1.0030150753768838`], 
      Hue[0.1, 0.010050251256281407`, 1.0030150753768838`], 
      Hue[0.1, 0.015075376884422112`, 1.0030150753768838`], 
      Hue[0.1, 0.020100502512562814`, 1.0030150753768838`], 
      Hue[0.1, 0.02512562814070352, 1.0030150753768838`], 
      Hue[0.1, 0.030150753768844223`, 1.0030150753768838`], 
      Hue[0.1, 0.035175879396984924`, 1.0030150753768838`], 
      Hue[0.1, 0.04020100502512563, 1.0030150753768838`], 
      Hue[0.1, 0.04522613065326634, 1.0030150753768838`], 
      Hue[0.1, 0.050251256281407045`, 1.0030150753768838`], 
      Hue[0.1, 0.055276381909547756`, 1.0030150753768838`], 
      Hue[0.1, 0.06030150753768846, 1.0030150753768838`], 
      Hue[0.1, 0.06532663316582916, 1.0030150753768838`], 
      Hue[0.1, 0.07035175879396988, 1.0030150753768838`], 
      Hue[0.1, 0.07537688442211059, 1.0030150753768838`], 
      Hue[0.1, 0.0804020100502513, 1.0030150753768838`], 
      Hue[0.1, 0.085427135678392, 1.0030150753768838`], 
      Hue[0.1, 0.09045226130653271, 1.0030150753768838`], 
      Hue[0.1, 0.09547738693467342, 1.0030150753768838`], 
      Hue[0.1, 0.10050251256281413`, 1.0030150753768838`], 
      Hue[0.1, 0.10552763819095483`, 1.0030150753768838`], 
      Hue[0.1, 0.11055276381909554`, 1.0030150753768838`], 
      Hue[0.1, 0.11557788944723625`, 1.0030150753768838`], 
      Hue[0.1, 0.12060301507537696`, 1.0030150753768838`], 
      Hue[0.1, 0.12562814070351766`, 1.0030150753768838`], 
      Hue[0.1, 0.13065326633165839`, 1.0030150753768838`], 
      Hue[0.1, 0.13567839195979908`, 1.0030150753768838`], 
      Hue[0.1, 0.14070351758793978`, 1.0030150753768838`], 
      Hue[0.1, 0.1457286432160805, 1.0030150753768838`], 
      Hue[0.1, 0.1507537688442212, 1.0030150753768838`], 
      Hue[0.1, 0.1557788944723619, 1.0030150753768838`], 
      Hue[0.1, 0.16080402010050263`, 1.0030150753768838`], 
      Hue[0.1, 0.16582914572864332`, 1.0030150753768838`], 
      Hue[0.1, 0.170854271356784, 1.0030150753768838`], 
      Hue[0.1, 0.1758793969849247, 1.0030150753768838`], 
      Hue[0.1, 0.1809045226130654, 1.0030150753768838`], 
      Hue[0.1, 0.18592964824120609`, 1.0030150753768838`], 
      Hue[0.1, 0.19095477386934676`, 1.0030150753768838`], 
      Hue[0.1, 0.19597989949748745`, 1.0030150753768838`], 
      Hue[0.1, 0.20100502512562815`, 1.0030150753768838`], 
      Hue[0.1, 0.20603015075376885`, 1.0030150753768838`], 
      Hue[0.1, 0.21105527638190952`, 1.0030150753768838`], 
      Hue[0.1, 0.21608040201005022`, 1.0030150753768838`], 
      Hue[0.1, 0.2211055276381909, 1.0030150753768838`], 
      Hue[0.1, 0.2261306532663316, 1.0030150753768838`], 
      Hue[0.1, 0.23115577889447228`, 1.0030150753768838`], 
      Hue[0.1, 0.23618090452261298`, 1.0030150753768838`], 
      Hue[0.1, 0.24120603015075368`, 1.0030150753768838`], 
      Hue[0.1, 0.24623115577889435`, 1.0030150753768838`], 
      Hue[0.1, 0.25125628140703504`, 1.0030150753768838`], 
      Hue[0.1, 0.2562814070351757, 1.0030150753768838`], 
      Hue[0.1, 0.26130653266331644`, 1.0030150753768838`], 
      Hue[0.1, 0.2663316582914571, 1.0030150753768838`], 
      Hue[0.1, 0.27135678391959783`, 1.0030150753768838`], 
      Hue[0.1, 0.2763819095477385, 1.0030150753768838`], 
      Hue[0.1, 0.28140703517587917`, 1.0030150753768838`], 
      Hue[0.1, 0.2864321608040199, 1.0030150753768838`], 
      Hue[0.1, 0.29145728643216057`, 1.0030150753768838`], 
      Hue[0.1, 0.29648241206030124`, 1.0030150753768838`], 
      Hue[0.1, 0.30150753768844196`, 1.0030150753768838`], 
      Hue[0.1, 0.30653266331658263`, 1.0030150753768838`], 
      Hue[0.1, 0.31155778894472336`, 1.0030150753768838`], 
      Hue[0.1, 0.316582914572864, 1.0030150753768838`], 
      Hue[0.1, 0.32160804020100475`, 1.0030150753768838`], 
      Hue[0.1, 0.3266331658291454, 1.0030150753768838`], 
      Hue[0.1, 0.33165829145728615`, 1.0030150753768838`], 
      Hue[0.1, 0.3366834170854268, 1.0030150753768838`], 
      Hue[0.1, 0.3417085427135675, 1.0030150753768838`], 
      Hue[0.1, 0.3467336683417082, 1.0030150753768838`], 
      Hue[0.1, 0.3517587939698489, 1.0030150753768838`], 
      Hue[0.1, 0.3567839195979896, 1.0030150753768838`], 
      Hue[0.1, 0.3618090452261303, 1.0030150753768838`], 
      Hue[0.1, 0.36683417085427095`, 1.0030150753768838`], 
      Hue[0.1, 0.37185929648241167`, 1.0030150753768838`], 
      Hue[0.1, 0.37688442211055234`, 1.0030150753768838`], 
      Hue[0.1, 0.381909547738693, 1.0030150753768838`], 
      Hue[0.1, 0.38693467336683374`, 1.0030150753768838`], 
      Hue[0.1, 0.3919597989949744, 1.0030150753768838`], 
      Hue[0.1, 0.39698492462311513`, 1.0030150753768838`], 
      Hue[0.1, 0.4020100502512558, 1.0030150753768838`], 
      Hue[0.1, 0.40703517587939647`, 1.0030150753768838`], 
      Hue[0.1, 0.4120603015075372, 1.0030150753768838`], 
      Hue[0.1, 0.41708542713567787`, 1.0030150753768838`], 
      Hue[0.1, 0.42211055276381854`, 1.0030150753768838`], 
      Hue[0.1, 0.42713567839195926`, 1.0030150753768838`], 
      Hue[0.1, 0.43216080402009993`, 1.0030150753768838`], 
      Hue[0.1, 0.4371859296482406, 1.0030150753768838`], 
      Hue[0.1, 0.4422110552763813, 1.0030150753768838`], 
      Hue[0.1, 0.447236180904522, 1.0030150753768838`], 
      Hue[0.1, 0.4522613065326627, 1.0030150753768838`], 
      Hue[0.1, 0.4572864321608034, 1.0030150753768838`], 
      Hue[0.1, 0.46231155778894406`, 1.0030150753768838`], 
      Hue[0.1, 0.4673366834170848, 1.0030150753768838`], 
      Hue[0.1, 0.47236180904522546`, 1.0030150753768838`], 
      Hue[0.1, 0.4773869346733661, 1.0030150753768838`], 
      Hue[0.1, 0.48241206030150685`, 1.0030150753768838`], 
      Hue[0.1, 0.4874371859296475, 1.0030150753768838`], 
      Hue[0.1, 0.49246231155778825`, 1.0030150753768838`], 
      Hue[0.1, 0.4974874371859289, 1.0030150753768838`], 
      Hue[0.1, 0.5025125628140696, 1.0030150753768838`], 
      Hue[0.1, 0.5075376884422103, 1.0030150753768838`], 
      Hue[0.1, 0.512562814070351, 1.0030150753768838`], 
      Hue[0.1, 0.5175879396984917, 1.0030150753768838`], 
      Hue[0.1, 0.5226130653266323, 1.0030150753768838`], 
      Hue[0.1, 0.527638190954773, 1.0030150753768838`], 
      Hue[0.1, 0.5326633165829138, 1.0030150753768838`], 
      Hue[0.1, 0.5376884422110544, 1.0030150753768838`], 
      Hue[0.1, 0.5427135678391951, 1.0030150753768838`], 
      Hue[0.1, 0.5477386934673358, 1.0030150753768838`], 
      Hue[0.1, 0.5527638190954766, 1.0030150753768838`], 
      Hue[0.1, 0.5577889447236172, 1.0030150753768838`], 
      Hue[0.1, 0.5628140703517579, 1.0030150753768838`], 
      Hue[0.1, 0.5678391959798986, 1.0030150753768838`], 
      Hue[0.1, 0.5728643216080392, 1.0030150753768838`], 
      Hue[0.1, 0.57788944723618, 1.0030150753768838`], 
      Hue[0.1, 0.5829145728643207, 1.0030150753768838`], 
      Hue[0.1, 0.5879396984924613, 1.0030150753768838`], 
      Hue[0.1, 0.592964824120602, 1.0030150753768838`], 
      Hue[0.1, 0.5979899497487428, 1.0030150753768838`], 
      Hue[0.1, 0.6030150753768834, 1.0030150753768838`], 
      Hue[0.1, 0.6080402010050241, 1.0030150753768838`], 
      Hue[0.1, 0.6130653266331648, 1.0030150753768838`], 
      Hue[0.1, 0.6180904522613054, 1.0030150753768838`], 
      Hue[0.1, 0.6231155778894462, 1.0030150753768838`], 
      Hue[0.1, 0.6281407035175869, 1.0030150753768838`], 
      Hue[0.1, 0.6331658291457275, 1.0030150753768838`], 
      Hue[0.1, 0.6381909547738683, 1.0030150753768838`], 
      Hue[0.1, 0.6432160804020091, 1.0030150753768838`], 
      Hue[0.1, 0.6482412060301498, 1.0030150753768838`], 
      Hue[0.1, 0.6532663316582906, 1.0030150753768838`], 
      Hue[0.1, 0.6582914572864313, 1.0030150753768838`], 
      Hue[0.1, 0.6633165829145721, 1.0030150753768838`], 
      Hue[0.1, 0.6683417085427129, 1.0030150753768838`], 
      Hue[0.1, 0.6733668341708536, 1.0030150753768838`], 
      Hue[0.1, 0.6783919597989944, 1.0030150753768838`], 
      Hue[0.1, 0.6834170854271352, 1.0030150753768838`], 
      Hue[0.1, 0.6884422110552759, 1.0030150753768838`], 
      Hue[0.1, 0.6934673366834166, 1.0030150753768838`], 
      Hue[0.1, 0.6984924623115575, 1.0030150753768838`], 
      Hue[0.1, 0.7035175879396982, 1.0030150753768838`], 
      Hue[0.1, 0.7085427135678389, 1.0030150753768838`], 
      Hue[0.1, 0.7135678391959798, 1.0030150753768838`], 
      Hue[0.1, 0.7185929648241205, 1.0030150753768838`], 
      Hue[0.1, 0.7236180904522612, 1.0030150753768838`], 
      Hue[0.1, 0.7286432160804021, 1.0030150753768838`], 
      Hue[0.1, 0.7336683417085428, 1.0030150753768838`], 
      Hue[0.1, 0.7386934673366835, 1.0030150753768838`], 
      Hue[0.1, 0.7437185929648243, 1.0030150753768838`], 
      Hue[0.1, 0.7487437185929651, 1.0030150753768838`], 
      Hue[0.1, 0.7537688442211058, 1.0030150753768838`], 
      Hue[0.1, 0.7587939698492466, 1.0030150753768838`], 
      Hue[0.1, 0.7638190954773874, 1.0030150753768838`], 
      Hue[0.1, 0.7688442211055281, 1.0030150753768838`], 
      Hue[0.1, 0.7738693467336689, 1.0030150753768838`], 
      Hue[0.1, 0.7788944723618096, 1.0030150753768838`], 
      Hue[0.1, 0.7839195979899504, 1.0030150753768838`], 
      Hue[0.1, 0.7889447236180911, 1.0030150753768838`], 
      Hue[0.1, 0.7939698492462319, 1.0030150753768838`], 
      Hue[0.1, 0.7989949748743727, 1.0030150753768838`], 
      Hue[0.1, 0.8040201005025134, 1.0030150753768838`], 
      Hue[0.1, 0.8090452261306542, 1.0030150753768838`], 
      Hue[0.1, 0.8140703517587949, 1.0030150753768838`], 
      Hue[0.1, 0.8190954773869357, 1.0030150753768838`], 
      Hue[0.1, 0.8241206030150765, 1.0030150753768838`], 
      Hue[0.1, 0.8291457286432172, 1.0030150753768838`], 
      Hue[0.1, 0.834170854271358, 1.0030150753768838`], 
      Hue[0.1, 0.8391959798994988, 1.0030150753768838`], 
      Hue[0.1, 0.8442211055276395, 1.0030150753768838`], 
      Hue[0.1, 0.8492462311557802, 1.0030150753768838`], 
      Hue[0.1, 0.8542713567839211, 1.0030150753768838`], 
      Hue[0.1, 0.8592964824120618, 1.0030150753768838`], 
      Hue[0.1, 0.8643216080402025, 1.0030150753768838`], 
      Hue[0.1, 0.8693467336683434, 1.0030150753768838`], 
      Hue[0.1, 0.8743718592964841, 1.0030150753768838`], 
      Hue[0.1, 0.8793969849246248, 1.0030150753768838`], 
      Hue[0.1, 0.8844221105527657, 1.0030150753768838`], 
      Hue[0.1, 0.8894472361809064, 1.0030150753768838`], 
      Hue[0.1, 0.8944723618090471, 1.0030150753768838`], 
      Hue[0.1, 0.8994974874371879, 1.0030150753768838`], 
      Hue[0.1, 0.9045226130653287, 1.0030150753768838`], 
      Hue[0.1, 0.9095477386934694, 1.0030150753768838`], 
      Hue[0.1, 0.9145728643216102, 1.0030150753768838`], 
      Hue[0.1, 0.919597989949751, 1.0030150753768838`], 
      Hue[0.1, 0.9246231155778917, 1.0030150753768838`], 
      Hue[0.1, 0.9296482412060324, 1.0030150753768838`], 
      Hue[0.1, 0.9346733668341732, 1.0030150753768838`], 
      Hue[0.1, 0.939698492462314, 1.0030150753768838`], 
      Hue[0.1, 0.9447236180904547, 1.0030150753768838`], 
      Hue[0.1, 0.9497487437185955, 1.0030150753768838`], 
      Hue[0.1, 0.9547738693467362, 1.0030150753768838`], 
      Hue[0.1, 0.959798994974877, 1.0030150753768838`], 
      Hue[0.1, 0.9648241206030178, 1.0030150753768838`], 
      Hue[0.1, 0.9698492462311585, 1.0030150753768838`], 
      Hue[0.1, 0.9748743718592993, 1.0030150753768838`], 
      Hue[0.1, 0.9798994974874401, 1.0030150753768838`], 
      Hue[0.1, 0.9849246231155808, 1.0030150753768838`], 
      Hue[0.1, 0.9899497487437215, 1.0030150753768838`], 
      Hue[0.1, 0.9949748743718624, 1.0030150753768838`], 
      Hue[0.1, 1., 1.0030150753768838`], 
      Hue[0.1, 0., 1.0080402010050244`], 
      Hue[0.1, 0.005025125628140704, 1.0080402010050244`], 
      Hue[0.1, 0.010050251256281407`, 1.0080402010050244`], 
      Hue[0.1, 0.015075376884422112`, 1.0080402010050244`], 
      Hue[0.1, 0.020100502512562814`, 1.0080402010050244`], 
      Hue[0.1, 0.02512562814070352, 1.0080402010050244`], 
      Hue[0.1, 0.030150753768844223`, 1.0080402010050244`], 
      Hue[0.1, 0.035175879396984924`, 1.0080402010050244`], 
      Hue[0.1, 0.04020100502512563, 1.0080402010050244`], 
      Hue[0.1, 0.04522613065326634, 1.0080402010050244`], 
      Hue[0.1, 0.050251256281407045`, 1.0080402010050244`], 
      Hue[0.1, 0.055276381909547756`, 1.0080402010050244`], 
      Hue[0.1, 0.06030150753768846, 1.0080402010050244`], 
      Hue[0.1, 0.06532663316582916, 1.0080402010050244`], 
      Hue[0.1, 0.07035175879396988, 1.0080402010050244`], 
      Hue[0.1, 0.07537688442211059, 1.0080402010050244`], 
      Hue[0.1, 0.0804020100502513, 1.0080402010050244`], 
      Hue[0.1, 0.085427135678392, 1.0080402010050244`], 
      Hue[0.1, 0.09045226130653271, 1.0080402010050244`], 
      Hue[0.1, 0.09547738693467342, 1.0080402010050244`], 
      Hue[0.1, 0.10050251256281413`, 1.0080402010050244`], 
      Hue[0.1, 0.10552763819095483`, 1.0080402010050244`], 
      Hue[0.1, 0.11055276381909554`, 1.0080402010050244`], 
      Hue[0.1, 0.11557788944723625`, 1.0080402010050244`], 
      Hue[0.1, 0.12060301507537696`, 1.0080402010050244`], 
      Hue[0.1, 0.12562814070351766`, 1.0080402010050244`], 
      Hue[0.1, 0.13065326633165839`, 1.0080402010050244`], 
      Hue[0.1, 0.13567839195979908`, 1.0080402010050244`], 
      Hue[0.1, 0.14070351758793978`, 1.0080402010050244`], 
      Hue[0.1, 0.1457286432160805, 1.0080402010050244`], 
      Hue[0.1, 0.1507537688442212, 1.0080402010050244`], 
      Hue[0.1, 0.1557788944723619, 1.0080402010050244`], 
      Hue[0.1, 0.16080402010050263`, 1.0080402010050244`], 
      Hue[0.1, 0.16582914572864332`, 1.0080402010050244`], 
      Hue[0.1, 0.170854271356784, 1.0080402010050244`], 
      Hue[0.1, 0.1758793969849247, 1.0080402010050244`], 
      Hue[0.1, 0.1809045226130654, 1.0080402010050244`], 
      Hue[0.1, 0.18592964824120609`, 1.0080402010050244`], 
      Hue[0.1, 0.19095477386934676`, 1.0080402010050244`], 
      Hue[0.1, 0.19597989949748745`, 1.0080402010050244`], 
      Hue[0.1, 0.20100502512562815`, 1.0080402010050244`], 
      Hue[0.1, 0.20603015075376885`, 1.0080402010050244`], 
      Hue[0.1, 0.21105527638190952`, 1.0080402010050244`], 
      Hue[0.1, 0.21608040201005022`, 1.0080402010050244`], 
      Hue[0.1, 0.2211055276381909, 1.0080402010050244`], 
      Hue[0.1, 0.2261306532663316, 1.0080402010050244`], 
      Hue[0.1, 0.23115577889447228`, 1.0080402010050244`], 
      Hue[0.1, 0.23618090452261298`, 1.0080402010050244`], 
      Hue[0.1, 0.24120603015075368`, 1.0080402010050244`], 
      Hue[0.1, 0.24623115577889435`, 1.0080402010050244`], 
      Hue[0.1, 0.25125628140703504`, 1.0080402010050244`], 
      Hue[0.1, 0.2562814070351757, 1.0080402010050244`], 
      Hue[0.1, 0.26130653266331644`, 1.0080402010050244`], 
      Hue[0.1, 0.2663316582914571, 1.0080402010050244`], 
      Hue[0.1, 0.27135678391959783`, 1.0080402010050244`], 
      Hue[0.1, 0.2763819095477385, 1.0080402010050244`], 
      Hue[0.1, 0.28140703517587917`, 1.0080402010050244`], 
      Hue[0.1, 0.2864321608040199, 1.0080402010050244`], 
      Hue[0.1, 0.29145728643216057`, 1.0080402010050244`], 
      Hue[0.1, 0.29648241206030124`, 1.0080402010050244`], 
      Hue[0.1, 0.30150753768844196`, 1.0080402010050244`], 
      Hue[0.1, 0.30653266331658263`, 1.0080402010050244`], 
      Hue[0.1, 0.31155778894472336`, 1.0080402010050244`], 
      Hue[0.1, 0.316582914572864, 1.0080402010050244`], 
      Hue[0.1, 0.32160804020100475`, 1.0080402010050244`], 
      Hue[0.1, 0.3266331658291454, 1.0080402010050244`], 
      Hue[0.1, 0.33165829145728615`, 1.0080402010050244`], 
      Hue[0.1, 0.3366834170854268, 1.0080402010050244`], 
      Hue[0.1, 0.3417085427135675, 1.0080402010050244`], 
      Hue[0.1, 0.3467336683417082, 1.0080402010050244`], 
      Hue[0.1, 0.3517587939698489, 1.0080402010050244`], 
      Hue[0.1, 0.3567839195979896, 1.0080402010050244`], 
      Hue[0.1, 0.3618090452261303, 1.0080402010050244`], 
      Hue[0.1, 0.36683417085427095`, 1.0080402010050244`], 
      Hue[0.1, 0.37185929648241167`, 1.0080402010050244`], 
      Hue[0.1, 0.37688442211055234`, 1.0080402010050244`], 
      Hue[0.1, 0.381909547738693, 1.0080402010050244`], 
      Hue[0.1, 0.38693467336683374`, 1.0080402010050244`], 
      Hue[0.1, 0.3919597989949744, 1.0080402010050244`], 
      Hue[0.1, 0.39698492462311513`, 1.0080402010050244`], 
      Hue[0.1, 0.4020100502512558, 1.0080402010050244`], 
      Hue[0.1, 0.40703517587939647`, 1.0080402010050244`], 
      Hue[0.1, 0.4120603015075372, 1.0080402010050244`], 
      Hue[0.1, 0.41708542713567787`, 1.0080402010050244`], 
      Hue[0.1, 0.42211055276381854`, 1.0080402010050244`], 
      Hue[0.1, 0.42713567839195926`, 1.0080402010050244`], 
      Hue[0.1, 0.43216080402009993`, 1.0080402010050244`], 
      Hue[0.1, 0.4371859296482406, 1.0080402010050244`], 
      Hue[0.1, 0.4422110552763813, 1.0080402010050244`], 
      Hue[0.1, 0.447236180904522, 1.0080402010050244`], 
      Hue[0.1, 0.4522613065326627, 1.0080402010050244`], 
      Hue[0.1, 0.4572864321608034, 1.0080402010050244`], 
      Hue[0.1, 0.46231155778894406`, 1.0080402010050244`], 
      Hue[0.1, 0.4673366834170848, 1.0080402010050244`], 
      Hue[0.1, 0.47236180904522546`, 1.0080402010050244`], 
      Hue[0.1, 0.4773869346733661, 1.0080402010050244`], 
      Hue[0.1, 0.48241206030150685`, 1.0080402010050244`], 
      Hue[0.1, 0.4874371859296475, 1.0080402010050244`], 
      Hue[0.1, 0.49246231155778825`, 1.0080402010050244`], 
      Hue[0.1, 0.4974874371859289, 1.0080402010050244`], 
      Hue[0.1, 0.5025125628140696, 1.0080402010050244`], 
      Hue[0.1, 0.5075376884422103, 1.0080402010050244`], 
      Hue[0.1, 0.512562814070351, 1.0080402010050244`], 
      Hue[0.1, 0.5175879396984917, 1.0080402010050244`], 
      Hue[0.1, 0.5226130653266323, 1.0080402010050244`], 
      Hue[0.1, 0.527638190954773, 1.0080402010050244`], 
      Hue[0.1, 0.5326633165829138, 1.0080402010050244`], 
      Hue[0.1, 0.5376884422110544, 1.0080402010050244`], 
      Hue[0.1, 0.5427135678391951, 1.0080402010050244`], 
      Hue[0.1, 0.5477386934673358, 1.0080402010050244`], 
      Hue[0.1, 0.5527638190954766, 1.0080402010050244`], 
      Hue[0.1, 0.5577889447236172, 1.0080402010050244`], 
      Hue[0.1, 0.5628140703517579, 1.0080402010050244`], 
      Hue[0.1, 0.5678391959798986, 1.0080402010050244`], 
      Hue[0.1, 0.5728643216080392, 1.0080402010050244`], 
      Hue[0.1, 0.57788944723618, 1.0080402010050244`], 
      Hue[0.1, 0.5829145728643207, 1.0080402010050244`], 
      Hue[0.1, 0.5879396984924613, 1.0080402010050244`], 
      Hue[0.1, 0.592964824120602, 1.0080402010050244`], 
      Hue[0.1, 0.5979899497487428, 1.0080402010050244`], 
      Hue[0.1, 0.6030150753768834, 1.0080402010050244`], 
      Hue[0.1, 0.6080402010050241, 1.0080402010050244`], 
      Hue[0.1, 0.6130653266331648, 1.0080402010050244`], 
      Hue[0.1, 0.6180904522613054, 1.0080402010050244`], 
      Hue[0.1, 0.6231155778894462, 1.0080402010050244`], 
      Hue[0.1, 0.6281407035175869, 1.0080402010050244`], 
      Hue[0.1, 0.6331658291457275, 1.0080402010050244`], 
      Hue[0.1, 0.6381909547738683, 1.0080402010050244`], 
      Hue[0.1, 0.6432160804020091, 1.0080402010050244`], 
      Hue[0.1, 0.6482412060301498, 1.0080402010050244`], 
      Hue[0.1, 0.6532663316582906, 1.0080402010050244`], 
      Hue[0.1, 0.6582914572864313, 1.0080402010050244`], 
      Hue[0.1, 0.6633165829145721, 1.0080402010050244`], 
      Hue[0.1, 0.6683417085427129, 1.0080402010050244`], 
      Hue[0.1, 0.6733668341708536, 1.0080402010050244`], 
      Hue[0.1, 0.6783919597989944, 1.0080402010050244`], 
      Hue[0.1, 0.6834170854271352, 1.0080402010050244`], 
      Hue[0.1, 0.6884422110552759, 1.0080402010050244`], 
      Hue[0.1, 0.6934673366834166, 1.0080402010050244`], 
      Hue[0.1, 0.6984924623115575, 1.0080402010050244`], 
      Hue[0.1, 0.7035175879396982, 1.0080402010050244`], 
      Hue[0.1, 0.7085427135678389, 1.0080402010050244`], 
      Hue[0.1, 0.7135678391959798, 1.0080402010050244`], 
      Hue[0.1, 0.7185929648241205, 1.0080402010050244`], 
      Hue[0.1, 0.7236180904522612, 1.0080402010050244`], 
      Hue[0.1, 0.7286432160804021, 1.0080402010050244`], 
      Hue[0.1, 0.7336683417085428, 1.0080402010050244`], 
      Hue[0.1, 0.7386934673366835, 1.0080402010050244`], 
      Hue[0.1, 0.7437185929648243, 1.0080402010050244`], 
      Hue[0.1, 0.7487437185929651, 1.0080402010050244`], 
      Hue[0.1, 0.7537688442211058, 1.0080402010050244`], 
      Hue[0.1, 0.7587939698492466, 1.0080402010050244`], 
      Hue[0.1, 0.7638190954773874, 1.0080402010050244`], 
      Hue[0.1, 0.7688442211055281, 1.0080402010050244`], 
      Hue[0.1, 0.7738693467336689, 1.0080402010050244`], 
      Hue[0.1, 0.7788944723618096, 1.0080402010050244`], 
      Hue[0.1, 0.7839195979899504, 1.0080402010050244`], 
      Hue[0.1, 0.7889447236180911, 1.0080402010050244`], 
      Hue[0.1, 0.7939698492462319, 1.0080402010050244`], 
      Hue[0.1, 0.7989949748743727, 1.0080402010050244`], 
      Hue[0.1, 0.8040201005025134, 1.0080402010050244`], 
      Hue[0.1, 0.8090452261306542, 1.0080402010050244`], 
      Hue[0.1, 0.8140703517587949, 1.0080402010050244`], 
      Hue[0.1, 0.8190954773869357, 1.0080402010050244`], 
      Hue[0.1, 0.8241206030150765, 1.0080402010050244`], 
      Hue[0.1, 0.8291457286432172, 1.0080402010050244`], 
      Hue[0.1, 0.834170854271358, 1.0080402010050244`], 
      Hue[0.1, 0.8391959798994988, 1.0080402010050244`], 
      Hue[0.1, 0.8442211055276395, 1.0080402010050244`], 
      Hue[0.1, 0.8492462311557802, 1.0080402010050244`], 
      Hue[0.1, 0.8542713567839211, 1.0080402010050244`], 
      Hue[0.1, 0.8592964824120618, 1.0080402010050244`], 
      Hue[0.1, 0.8643216080402025, 1.0080402010050244`], 
      Hue[0.1, 0.8693467336683434, 1.0080402010050244`], 
      Hue[0.1, 0.8743718592964841, 1.0080402010050244`], 
      Hue[0.1, 0.8793969849246248, 1.0080402010050244`], 
      Hue[0.1, 0.8844221105527657, 1.0080402010050244`], 
      Hue[0.1, 0.8894472361809064, 1.0080402010050244`], 
      Hue[0.1, 0.8944723618090471, 1.0080402010050244`], 
      Hue[0.1, 0.8994974874371879, 1.0080402010050244`], 
      Hue[0.1, 0.9045226130653287, 1.0080402010050244`], 
      Hue[0.1, 0.9095477386934694, 1.0080402010050244`], 
      Hue[0.1, 0.9145728643216102, 1.0080402010050244`], 
      Hue[0.1, 0.919597989949751, 1.0080402010050244`], 
      Hue[0.1, 0.9246231155778917, 1.0080402010050244`], 
      Hue[0.1, 0.9296482412060324, 1.0080402010050244`], 
      Hue[0.1, 0.9346733668341732, 1.0080402010050244`], 
      Hue[0.1, 0.939698492462314, 1.0080402010050244`], 
      Hue[0.1, 0.9447236180904547, 1.0080402010050244`], 
      Hue[0.1, 0.9497487437185955, 1.0080402010050244`], 
      Hue[0.1, 0.9547738693467362, 1.0080402010050244`], 
      Hue[0.1, 0.959798994974877, 1.0080402010050244`], 
      Hue[0.1, 0.9648241206030178, 1.0080402010050244`], 
      Hue[0.1, 0.9698492462311585, 1.0080402010050244`], 
      Hue[0.1, 0.9748743718592993, 1.0080402010050244`], 
      Hue[0.1, 0.9798994974874401, 1.0080402010050244`], 
      Hue[0.1, 0.9849246231155808, 1.0080402010050244`], 
      Hue[0.1, 0.9899497487437215, 1.0080402010050244`], 
      Hue[0.1, 0.9949748743718624, 1.0080402010050244`], 
      Hue[0.1, 1., 1.0080402010050244`], 
      Hue[0.1, 0., 1.0130653266331653`], 
      Hue[0.1, 0.005025125628140704, 1.0130653266331653`], 
      Hue[0.1, 0.010050251256281407`, 1.0130653266331653`], 
      Hue[0.1, 0.015075376884422112`, 1.0130653266331653`], 
      Hue[0.1, 0.020100502512562814`, 1.0130653266331653`], 
      Hue[0.1, 0.02512562814070352, 1.0130653266331653`], 
      Hue[0.1, 0.030150753768844223`, 1.0130653266331653`], 
      Hue[0.1, 0.035175879396984924`, 1.0130653266331653`], 
      Hue[0.1, 0.04020100502512563, 1.0130653266331653`], 
      Hue[0.1, 0.04522613065326634, 1.0130653266331653`], 
      Hue[0.1, 0.050251256281407045`, 1.0130653266331653`], 
      Hue[0.1, 0.055276381909547756`, 1.0130653266331653`], 
      Hue[0.1, 0.06030150753768846, 1.0130653266331653`], 
      Hue[0.1, 0.06532663316582916, 1.0130653266331653`], 
      Hue[0.1, 0.07035175879396988, 1.0130653266331653`], 
      Hue[0.1, 0.07537688442211059, 1.0130653266331653`], 
      Hue[0.1, 0.0804020100502513, 1.0130653266331653`], 
      Hue[0.1, 0.085427135678392, 1.0130653266331653`], 
      Hue[0.1, 0.09045226130653271, 1.0130653266331653`], 
      Hue[0.1, 0.09547738693467342, 1.0130653266331653`], 
      Hue[0.1, 0.10050251256281413`, 1.0130653266331653`], 
      Hue[0.1, 0.10552763819095483`, 1.0130653266331653`], 
      Hue[0.1, 0.11055276381909554`, 1.0130653266331653`], 
      Hue[0.1, 0.11557788944723625`, 1.0130653266331653`], 
      Hue[0.1, 0.12060301507537696`, 1.0130653266331653`], 
      Hue[0.1, 0.12562814070351766`, 1.0130653266331653`], 
      Hue[0.1, 0.13065326633165839`, 1.0130653266331653`], 
      Hue[0.1, 0.13567839195979908`, 1.0130653266331653`], 
      Hue[0.1, 0.14070351758793978`, 1.0130653266331653`], 
      Hue[0.1, 0.1457286432160805, 1.0130653266331653`], 
      Hue[0.1, 0.1507537688442212, 1.0130653266331653`], 
      Hue[0.1, 0.1557788944723619, 1.0130653266331653`], 
      Hue[0.1, 0.16080402010050263`, 1.0130653266331653`], 
      Hue[0.1, 0.16582914572864332`, 1.0130653266331653`], 
      Hue[0.1, 0.170854271356784, 1.0130653266331653`], 
      Hue[0.1, 0.1758793969849247, 1.0130653266331653`], 
      Hue[0.1, 0.1809045226130654, 1.0130653266331653`], 
      Hue[0.1, 0.18592964824120609`, 1.0130653266331653`], 
      Hue[0.1, 0.19095477386934676`, 1.0130653266331653`], 
      Hue[0.1, 0.19597989949748745`, 1.0130653266331653`], 
      Hue[0.1, 0.20100502512562815`, 1.0130653266331653`], 
      Hue[0.1, 0.20603015075376885`, 1.0130653266331653`], 
      Hue[0.1, 0.21105527638190952`, 1.0130653266331653`], 
      Hue[0.1, 0.21608040201005022`, 1.0130653266331653`], 
      Hue[0.1, 0.2211055276381909, 1.0130653266331653`], 
      Hue[0.1, 0.2261306532663316, 1.0130653266331653`], 
      Hue[0.1, 0.23115577889447228`, 1.0130653266331653`], 
      Hue[0.1, 0.23618090452261298`, 1.0130653266331653`], 
      Hue[0.1, 0.24120603015075368`, 1.0130653266331653`], 
      Hue[0.1, 0.24623115577889435`, 1.0130653266331653`], 
      Hue[0.1, 0.25125628140703504`, 1.0130653266331653`], 
      Hue[0.1, 0.2562814070351757, 1.0130653266331653`], 
      Hue[0.1, 0.26130653266331644`, 1.0130653266331653`], 
      Hue[0.1, 0.2663316582914571, 1.0130653266331653`], 
      Hue[0.1, 0.27135678391959783`, 1.0130653266331653`], 
      Hue[0.1, 0.2763819095477385, 1.0130653266331653`], 
      Hue[0.1, 0.28140703517587917`, 1.0130653266331653`], 
      Hue[0.1, 0.2864321608040199, 1.0130653266331653`], 
      Hue[0.1, 0.29145728643216057`, 1.0130653266331653`], 
      Hue[0.1, 0.29648241206030124`, 1.0130653266331653`], 
      Hue[0.1, 0.30150753768844196`, 1.0130653266331653`], 
      Hue[0.1, 0.30653266331658263`, 1.0130653266331653`], 
      Hue[0.1, 0.31155778894472336`, 1.0130653266331653`], 
      Hue[0.1, 0.316582914572864, 1.0130653266331653`], 
      Hue[0.1, 0.32160804020100475`, 1.0130653266331653`], 
      Hue[0.1, 0.3266331658291454, 1.0130653266331653`], 
      Hue[0.1, 0.33165829145728615`, 1.0130653266331653`], 
      Hue[0.1, 0.3366834170854268, 1.0130653266331653`], 
      Hue[0.1, 0.3417085427135675, 1.0130653266331653`], 
      Hue[0.1, 0.3467336683417082, 1.0130653266331653`], 
      Hue[0.1, 0.3517587939698489, 1.0130653266331653`], 
      Hue[0.1, 0.3567839195979896, 1.0130653266331653`], 
      Hue[0.1, 0.3618090452261303, 1.0130653266331653`], 
      Hue[0.1, 0.36683417085427095`, 1.0130653266331653`], 
      Hue[0.1, 0.37185929648241167`, 1.0130653266331653`], 
      Hue[0.1, 0.37688442211055234`, 1.0130653266331653`], 
      Hue[0.1, 0.381909547738693, 1.0130653266331653`], 
      Hue[0.1, 0.38693467336683374`, 1.0130653266331653`], 
      Hue[0.1, 0.3919597989949744, 1.0130653266331653`], 
      Hue[0.1, 0.39698492462311513`, 1.0130653266331653`], 
      Hue[0.1, 0.4020100502512558, 1.0130653266331653`], 
      Hue[0.1, 0.40703517587939647`, 1.0130653266331653`], 
      Hue[0.1, 0.4120603015075372, 1.0130653266331653`], 
      Hue[0.1, 0.41708542713567787`, 1.0130653266331653`], 
      Hue[0.1, 0.42211055276381854`, 1.0130653266331653`], 
      Hue[0.1, 0.42713567839195926`, 1.0130653266331653`], 
      Hue[0.1, 0.43216080402009993`, 1.0130653266331653`], 
      Hue[0.1, 0.4371859296482406, 1.0130653266331653`], 
      Hue[0.1, 0.4422110552763813, 1.0130653266331653`], 
      Hue[0.1, 0.447236180904522, 1.0130653266331653`], 
      Hue[0.1, 0.4522613065326627, 1.0130653266331653`], 
      Hue[0.1, 0.4572864321608034, 1.0130653266331653`], 
      Hue[0.1, 0.46231155778894406`, 1.0130653266331653`], 
      Hue[0.1, 0.4673366834170848, 1.0130653266331653`], 
      Hue[0.1, 0.47236180904522546`, 1.0130653266331653`], 
      Hue[0.1, 0.4773869346733661, 1.0130653266331653`], 
      Hue[0.1, 0.48241206030150685`, 1.0130653266331653`], 
      Hue[0.1, 0.4874371859296475, 1.0130653266331653`], 
      Hue[0.1, 0.49246231155778825`, 1.0130653266331653`], 
      Hue[0.1, 0.4974874371859289, 1.0130653266331653`], 
      Hue[0.1, 0.5025125628140696, 1.0130653266331653`], 
      Hue[0.1, 0.5075376884422103, 1.0130653266331653`], 
      Hue[0.1, 0.512562814070351, 1.0130653266331653`], 
      Hue[0.1, 0.5175879396984917, 1.0130653266331653`], 
      Hue[0.1, 0.5226130653266323, 1.0130653266331653`], 
      Hue[0.1, 0.527638190954773, 1.0130653266331653`], 
      Hue[0.1, 0.5326633165829138, 1.0130653266331653`], 
      Hue[0.1, 0.5376884422110544, 1.0130653266331653`], 
      Hue[0.1, 0.5427135678391951, 1.0130653266331653`], 
      Hue[0.1, 0.5477386934673358, 1.0130653266331653`], 
      Hue[0.1, 0.5527638190954766, 1.0130653266331653`], 
      Hue[0.1, 0.5577889447236172, 1.0130653266331653`], 
      Hue[0.1, 0.5628140703517579, 1.0130653266331653`], 
      Hue[0.1, 0.5678391959798986, 1.0130653266331653`], 
      Hue[0.1, 0.5728643216080392, 1.0130653266331653`], 
      Hue[0.1, 0.57788944723618, 1.0130653266331653`], 
      Hue[0.1, 0.5829145728643207, 1.0130653266331653`], 
      Hue[0.1, 0.5879396984924613, 1.0130653266331653`], 
      Hue[0.1, 0.592964824120602, 1.0130653266331653`], 
      Hue[0.1, 0.5979899497487428, 1.0130653266331653`], 
      Hue[0.1, 0.6030150753768834, 1.0130653266331653`], 
      Hue[0.1, 0.6080402010050241, 1.0130653266331653`], 
      Hue[0.1, 0.6130653266331648, 1.0130653266331653`], 
      Hue[0.1, 0.6180904522613054, 1.0130653266331653`], 
      Hue[0.1, 0.6231155778894462, 1.0130653266331653`], 
      Hue[0.1, 0.6281407035175869, 1.0130653266331653`], 
      Hue[0.1, 0.6331658291457275, 1.0130653266331653`], 
      Hue[0.1, 0.6381909547738683, 1.0130653266331653`], 
      Hue[0.1, 0.6432160804020091, 1.0130653266331653`], 
      Hue[0.1, 0.6482412060301498, 1.0130653266331653`], 
      Hue[0.1, 0.6532663316582906, 1.0130653266331653`], 
      Hue[0.1, 0.6582914572864313, 1.0130653266331653`], 
      Hue[0.1, 0.6633165829145721, 1.0130653266331653`], 
      Hue[0.1, 0.6683417085427129, 1.0130653266331653`], 
      Hue[0.1, 0.6733668341708536, 1.0130653266331653`], 
      Hue[0.1, 0.6783919597989944, 1.0130653266331653`], 
      Hue[0.1, 0.6834170854271352, 1.0130653266331653`], 
      Hue[0.1, 0.6884422110552759, 1.0130653266331653`], 
      Hue[0.1, 0.6934673366834166, 1.0130653266331653`], 
      Hue[0.1, 0.6984924623115575, 1.0130653266331653`], 
      Hue[0.1, 0.7035175879396982, 1.0130653266331653`], 
      Hue[0.1, 0.7085427135678389, 1.0130653266331653`], 
      Hue[0.1, 0.7135678391959798, 1.0130653266331653`], 
      Hue[0.1, 0.7185929648241205, 1.0130653266331653`], 
      Hue[0.1, 0.7236180904522612, 1.0130653266331653`], 
      Hue[0.1, 0.7286432160804021, 1.0130653266331653`], 
      Hue[0.1, 0.7336683417085428, 1.0130653266331653`], 
      Hue[0.1, 0.7386934673366835, 1.0130653266331653`], 
      Hue[0.1, 0.7437185929648243, 1.0130653266331653`], 
      Hue[0.1, 0.7487437185929651, 1.0130653266331653`], 
      Hue[0.1, 0.7537688442211058, 1.0130653266331653`], 
      Hue[0.1, 0.7587939698492466, 1.0130653266331653`], 
      Hue[0.1, 0.7638190954773874, 1.0130653266331653`], 
      Hue[0.1, 0.7688442211055281, 1.0130653266331653`], 
      Hue[0.1, 0.7738693467336689, 1.0130653266331653`], 
      Hue[0.1, 0.7788944723618096, 1.0130653266331653`], 
      Hue[0.1, 0.7839195979899504, 1.0130653266331653`], 
      Hue[0.1, 0.7889447236180911, 1.0130653266331653`], 
      Hue[0.1, 0.7939698492462319, 1.0130653266331653`], 
      Hue[0.1, 0.7989949748743727, 1.0130653266331653`], 
      Hue[0.1, 0.8040201005025134, 1.0130653266331653`], 
      Hue[0.1, 0.8090452261306542, 1.0130653266331653`], 
      Hue[0.1, 0.8140703517587949, 1.0130653266331653`], 
      Hue[0.1, 0.8190954773869357, 1.0130653266331653`], 
      Hue[0.1, 0.8241206030150765, 1.0130653266331653`], 
      Hue[0.1, 0.8291457286432172, 1.0130653266331653`], 
      Hue[0.1, 0.834170854271358, 1.0130653266331653`], 
      Hue[0.1, 0.8391959798994988, 1.0130653266331653`], 
      Hue[0.1, 0.8442211055276395, 1.0130653266331653`], 
      Hue[0.1, 0.8492462311557802, 1.0130653266331653`], 
      Hue[0.1, 0.8542713567839211, 1.0130653266331653`], 
      Hue[0.1, 0.8592964824120618, 1.0130653266331653`], 
      Hue[0.1, 0.8643216080402025, 1.0130653266331653`], 
      Hue[0.1, 0.8693467336683434, 1.0130653266331653`], 
      Hue[0.1, 0.8743718592964841, 1.0130653266331653`], 
      Hue[0.1, 0.8793969849246248, 1.0130653266331653`], 
      Hue[0.1, 0.8844221105527657, 1.0130653266331653`], 
      Hue[0.1, 0.8894472361809064, 1.0130653266331653`], 
      Hue[0.1, 0.8944723618090471, 1.0130653266331653`], 
      Hue[0.1, 0.8994974874371879, 1.0130653266331653`], 
      Hue[0.1, 0.9045226130653287, 1.0130653266331653`], 
      Hue[0.1, 0.9095477386934694, 1.0130653266331653`], 
      Hue[0.1, 0.9145728643216102, 1.0130653266331653`], 
      Hue[0.1, 0.919597989949751, 1.0130653266331653`], 
      Hue[0.1, 0.9246231155778917, 1.0130653266331653`], 
      Hue[0.1, 0.9296482412060324, 1.0130653266331653`], 
      Hue[0.1, 0.9346733668341732, 1.0130653266331653`], 
      Hue[0.1, 0.939698492462314, 1.0130653266331653`], 
      Hue[0.1, 0.9447236180904547, 1.0130653266331653`], 
      Hue[0.1, 0.9497487437185955, 1.0130653266331653`], 
      Hue[0.1, 0.9547738693467362, 1.0130653266331653`], 
      Hue[0.1, 0.959798994974877, 1.0130653266331653`], 
      Hue[0.1, 0.9648241206030178, 1.0130653266331653`], 
      Hue[0.1, 0.9698492462311585, 1.0130653266331653`], 
      Hue[0.1, 0.9748743718592993, 1.0130653266331653`], 
      Hue[0.1, 0.9798994974874401, 1.0130653266331653`], 
      Hue[0.1, 0.9849246231155808, 1.0130653266331653`], 
      Hue[0.1, 0.9899497487437215, 1.0130653266331653`], 
      Hue[0.1, 0.9949748743718624, 1.0130653266331653`], 
      Hue[0.1, 1., 1.0130653266331653`], 
      Hue[0.1, 0., 1.0180904522613061`], 
      Hue[0.1, 0.005025125628140704, 1.0180904522613061`], 
      Hue[0.1, 0.010050251256281407`, 1.0180904522613061`], 
      Hue[0.1, 0.015075376884422112`, 1.0180904522613061`], 
      Hue[0.1, 0.020100502512562814`, 1.0180904522613061`], 
      Hue[0.1, 0.02512562814070352, 1.0180904522613061`], 
      Hue[0.1, 0.030150753768844223`, 1.0180904522613061`], 
      Hue[0.1, 0.035175879396984924`, 1.0180904522613061`], 
      Hue[0.1, 0.04020100502512563, 1.0180904522613061`], 
      Hue[0.1, 0.04522613065326634, 1.0180904522613061`], 
      Hue[0.1, 0.050251256281407045`, 1.0180904522613061`], 
      Hue[0.1, 0.055276381909547756`, 1.0180904522613061`], 
      Hue[0.1, 0.06030150753768846, 1.0180904522613061`], 
      Hue[0.1, 0.06532663316582916, 1.0180904522613061`], 
      Hue[0.1, 0.07035175879396988, 1.0180904522613061`], 
      Hue[0.1, 0.07537688442211059, 1.0180904522613061`], 
      Hue[0.1, 0.0804020100502513, 1.0180904522613061`], 
      Hue[0.1, 0.085427135678392, 1.0180904522613061`], 
      Hue[0.1, 0.09045226130653271, 1.0180904522613061`], 
      Hue[0.1, 0.09547738693467342, 1.0180904522613061`], 
      Hue[0.1, 0.10050251256281413`, 1.0180904522613061`], 
      Hue[0.1, 0.10552763819095483`, 1.0180904522613061`], 
      Hue[0.1, 0.11055276381909554`, 1.0180904522613061`], 
      Hue[0.1, 0.11557788944723625`, 1.0180904522613061`], 
      Hue[0.1, 0.12060301507537696`, 1.0180904522613061`], 
      Hue[0.1, 0.12562814070351766`, 1.0180904522613061`], 
      Hue[0.1, 0.13065326633165839`, 1.0180904522613061`], 
      Hue[0.1, 0.13567839195979908`, 1.0180904522613061`], 
      Hue[0.1, 0.14070351758793978`, 1.0180904522613061`], 
      Hue[0.1, 0.1457286432160805, 1.0180904522613061`], 
      Hue[0.1, 0.1507537688442212, 1.0180904522613061`], 
      Hue[0.1, 0.1557788944723619, 1.0180904522613061`], 
      Hue[0.1, 0.16080402010050263`, 1.0180904522613061`], 
      Hue[0.1, 0.16582914572864332`, 1.0180904522613061`], 
      Hue[0.1, 0.170854271356784, 1.0180904522613061`], 
      Hue[0.1, 0.1758793969849247, 1.0180904522613061`], 
      Hue[0.1, 0.1809045226130654, 1.0180904522613061`], 
      Hue[0.1, 0.18592964824120609`, 1.0180904522613061`], 
      Hue[0.1, 0.19095477386934676`, 1.0180904522613061`], 
      Hue[0.1, 0.19597989949748745`, 1.0180904522613061`], 
      Hue[0.1, 0.20100502512562815`, 1.0180904522613061`], 
      Hue[0.1, 0.20603015075376885`, 1.0180904522613061`], 
      Hue[0.1, 0.21105527638190952`, 1.0180904522613061`], 
      Hue[0.1, 0.21608040201005022`, 1.0180904522613061`], 
      Hue[0.1, 0.2211055276381909, 1.0180904522613061`], 
      Hue[0.1, 0.2261306532663316, 1.0180904522613061`], 
      Hue[0.1, 0.23115577889447228`, 1.0180904522613061`], 
      Hue[0.1, 0.23618090452261298`, 1.0180904522613061`], 
      Hue[0.1, 0.24120603015075368`, 1.0180904522613061`], 
      Hue[0.1, 0.24623115577889435`, 1.0180904522613061`], 
      Hue[0.1, 0.25125628140703504`, 1.0180904522613061`], 
      Hue[0.1, 0.2562814070351757, 1.0180904522613061`], 
      Hue[0.1, 0.26130653266331644`, 1.0180904522613061`], 
      Hue[0.1, 0.2663316582914571, 1.0180904522613061`], 
      Hue[0.1, 0.27135678391959783`, 1.0180904522613061`], 
      Hue[0.1, 0.2763819095477385, 1.0180904522613061`], 
      Hue[0.1, 0.28140703517587917`, 1.0180904522613061`], 
      Hue[0.1, 0.2864321608040199, 1.0180904522613061`], 
      Hue[0.1, 0.29145728643216057`, 1.0180904522613061`], 
      Hue[0.1, 0.29648241206030124`, 1.0180904522613061`], 
      Hue[0.1, 0.30150753768844196`, 1.0180904522613061`], 
      Hue[0.1, 0.30653266331658263`, 1.0180904522613061`], 
      Hue[0.1, 0.31155778894472336`, 1.0180904522613061`], 
      Hue[0.1, 0.316582914572864, 1.0180904522613061`], 
      Hue[0.1, 0.32160804020100475`, 1.0180904522613061`], 
      Hue[0.1, 0.3266331658291454, 1.0180904522613061`], 
      Hue[0.1, 0.33165829145728615`, 1.0180904522613061`], 
      Hue[0.1, 0.3366834170854268, 1.0180904522613061`], 
      Hue[0.1, 0.3417085427135675, 1.0180904522613061`], 
      Hue[0.1, 0.3467336683417082, 1.0180904522613061`], 
      Hue[0.1, 0.3517587939698489, 1.0180904522613061`], 
      Hue[0.1, 0.3567839195979896, 1.0180904522613061`], 
      Hue[0.1, 0.3618090452261303, 1.0180904522613061`], 
      Hue[0.1, 0.36683417085427095`, 1.0180904522613061`], 
      Hue[0.1, 0.37185929648241167`, 1.0180904522613061`], 
      Hue[0.1, 0.37688442211055234`, 1.0180904522613061`], 
      Hue[0.1, 0.381909547738693, 1.0180904522613061`], 
      Hue[0.1, 0.38693467336683374`, 1.0180904522613061`], 
      Hue[0.1, 0.3919597989949744, 1.0180904522613061`], 
      Hue[0.1, 0.39698492462311513`, 1.0180904522613061`], 
      Hue[0.1, 0.4020100502512558, 1.0180904522613061`], 
      Hue[0.1, 0.40703517587939647`, 1.0180904522613061`], 
      Hue[0.1, 0.4120603015075372, 1.0180904522613061`], 
      Hue[0.1, 0.41708542713567787`, 1.0180904522613061`], 
      Hue[0.1, 0.42211055276381854`, 1.0180904522613061`], 
      Hue[0.1, 0.42713567839195926`, 1.0180904522613061`], 
      Hue[0.1, 0.43216080402009993`, 1.0180904522613061`], 
      Hue[0.1, 0.4371859296482406, 1.0180904522613061`], 
      Hue[0.1, 0.4422110552763813, 1.0180904522613061`], 
      Hue[0.1, 0.447236180904522, 1.0180904522613061`], 
      Hue[0.1, 0.4522613065326627, 1.0180904522613061`], 
      Hue[0.1, 0.4572864321608034, 1.0180904522613061`], 
      Hue[0.1, 0.46231155778894406`, 1.0180904522613061`], 
      Hue[0.1, 0.4673366834170848, 1.0180904522613061`], 
      Hue[0.1, 0.47236180904522546`, 1.0180904522613061`], 
      Hue[0.1, 0.4773869346733661, 1.0180904522613061`], 
      Hue[0.1, 0.48241206030150685`, 1.0180904522613061`], 
      Hue[0.1, 0.4874371859296475, 1.0180904522613061`], 
      Hue[0.1, 0.49246231155778825`, 1.0180904522613061`], 
      Hue[0.1, 0.4974874371859289, 1.0180904522613061`], 
      Hue[0.1, 0.5025125628140696, 1.0180904522613061`], 
      Hue[0.1, 0.5075376884422103, 1.0180904522613061`], 
      Hue[0.1, 0.512562814070351, 1.0180904522613061`], 
      Hue[0.1, 0.5175879396984917, 1.0180904522613061`], 
      Hue[0.1, 0.5226130653266323, 1.0180904522613061`], 
      Hue[0.1, 0.527638190954773, 1.0180904522613061`], 
      Hue[0.1, 0.5326633165829138, 1.0180904522613061`], 
      Hue[0.1, 0.5376884422110544, 1.0180904522613061`], 
      Hue[0.1, 0.5427135678391951, 1.0180904522613061`], 
      Hue[0.1, 0.5477386934673358, 1.0180904522613061`], 
      Hue[0.1, 0.5527638190954766, 1.0180904522613061`], 
      Hue[0.1, 0.5577889447236172, 1.0180904522613061`], 
      Hue[0.1, 0.5628140703517579, 1.0180904522613061`], 
      Hue[0.1, 0.5678391959798986, 1.0180904522613061`], 
      Hue[0.1, 0.5728643216080392, 1.0180904522613061`], 
      Hue[0.1, 0.57788944723618, 1.0180904522613061`], 
      Hue[0.1, 0.5829145728643207, 1.0180904522613061`], 
      Hue[0.1, 0.5879396984924613, 1.0180904522613061`], 
      Hue[0.1, 0.592964824120602, 1.0180904522613061`], 
      Hue[0.1, 0.5979899497487428, 1.0180904522613061`], 
      Hue[0.1, 0.6030150753768834, 1.0180904522613061`], 
      Hue[0.1, 0.6080402010050241, 1.0180904522613061`], 
      Hue[0.1, 0.6130653266331648, 1.0180904522613061`], 
      Hue[0.1, 0.6180904522613054, 1.0180904522613061`], 
      Hue[0.1, 0.6231155778894462, 1.0180904522613061`], 
      Hue[0.1, 0.6281407035175869, 1.0180904522613061`], 
      Hue[0.1, 0.6331658291457275, 1.0180904522613061`], 
      Hue[0.1, 0.6381909547738683, 1.0180904522613061`], 
      Hue[0.1, 0.6432160804020091, 1.0180904522613061`], 
      Hue[0.1, 0.6482412060301498, 1.0180904522613061`], 
      Hue[0.1, 0.6532663316582906, 1.0180904522613061`], 
      Hue[0.1, 0.6582914572864313, 1.0180904522613061`], 
      Hue[0.1, 0.6633165829145721, 1.0180904522613061`], 
      Hue[0.1, 0.6683417085427129, 1.0180904522613061`], 
      Hue[0.1, 0.6733668341708536, 1.0180904522613061`], 
      Hue[0.1, 0.6783919597989944, 1.0180904522613061`], 
      Hue[0.1, 0.6834170854271352, 1.0180904522613061`], 
      Hue[0.1, 0.6884422110552759, 1.0180904522613061`], 
      Hue[0.1, 0.6934673366834166, 1.0180904522613061`], 
      Hue[0.1, 0.6984924623115575, 1.0180904522613061`], 
      Hue[0.1, 0.7035175879396982, 1.0180904522613061`], 
      Hue[0.1, 0.7085427135678389, 1.0180904522613061`], 
      Hue[0.1, 0.7135678391959798, 1.0180904522613061`], 
      Hue[0.1, 0.7185929648241205, 1.0180904522613061`], 
      Hue[0.1, 0.7236180904522612, 1.0180904522613061`], 
      Hue[0.1, 0.7286432160804021, 1.0180904522613061`], 
      Hue[0.1, 0.7336683417085428, 1.0180904522613061`], 
      Hue[0.1, 0.7386934673366835, 1.0180904522613061`], 
      Hue[0.1, 0.7437185929648243, 1.0180904522613061`], 
      Hue[0.1, 0.7487437185929651, 1.0180904522613061`], 
      Hue[0.1, 0.7537688442211058, 1.0180904522613061`], 
      Hue[0.1, 0.7587939698492466, 1.0180904522613061`], 
      Hue[0.1, 0.7638190954773874, 1.0180904522613061`], 
      Hue[0.1, 0.7688442211055281, 1.0180904522613061`], 
      Hue[0.1, 0.7738693467336689, 1.0180904522613061`], 
      Hue[0.1, 0.7788944723618096, 1.0180904522613061`], 
      Hue[0.1, 0.7839195979899504, 1.0180904522613061`], 
      Hue[0.1, 0.7889447236180911, 1.0180904522613061`], 
      Hue[0.1, 0.7939698492462319, 1.0180904522613061`], 
      Hue[0.1, 0.7989949748743727, 1.0180904522613061`], 
      Hue[0.1, 0.8040201005025134, 1.0180904522613061`], 
      Hue[0.1, 0.8090452261306542, 1.0180904522613061`], 
      Hue[0.1, 0.8140703517587949, 1.0180904522613061`], 
      Hue[0.1, 0.8190954773869357, 1.0180904522613061`], 
      Hue[0.1, 0.8241206030150765, 1.0180904522613061`], 
      Hue[0.1, 0.8291457286432172, 1.0180904522613061`], 
      Hue[0.1, 0.834170854271358, 1.0180904522613061`], 
      Hue[0.1, 0.8391959798994988, 1.0180904522613061`], 
      Hue[0.1, 0.8442211055276395, 1.0180904522613061`], 
      Hue[0.1, 0.8492462311557802, 1.0180904522613061`], 
      Hue[0.1, 0.8542713567839211, 1.0180904522613061`], 
      Hue[0.1, 0.8592964824120618, 1.0180904522613061`], 
      Hue[0.1, 0.8643216080402025, 1.0180904522613061`], 
      Hue[0.1, 0.8693467336683434, 1.0180904522613061`], 
      Hue[0.1, 0.8743718592964841, 1.0180904522613061`], 
      Hue[0.1, 0.8793969849246248, 1.0180904522613061`], 
      Hue[0.1, 0.8844221105527657, 1.0180904522613061`], 
      Hue[0.1, 0.8894472361809064, 1.0180904522613061`], 
      Hue[0.1, 0.8944723618090471, 1.0180904522613061`], 
      Hue[0.1, 0.8994974874371879, 1.0180904522613061`], 
      Hue[0.1, 0.9045226130653287, 1.0180904522613061`], 
      Hue[0.1, 0.9095477386934694, 1.0180904522613061`], 
      Hue[0.1, 0.9145728643216102, 1.0180904522613061`], 
      Hue[0.1, 0.919597989949751, 1.0180904522613061`], 
      Hue[0.1, 0.9246231155778917, 1.0180904522613061`], 
      Hue[0.1, 0.9296482412060324, 1.0180904522613061`], 
      Hue[0.1, 0.9346733668341732, 1.0180904522613061`], 
      Hue[0.1, 0.939698492462314, 1.0180904522613061`], 
      Hue[0.1, 0.9447236180904547, 1.0180904522613061`], 
      Hue[0.1, 0.9497487437185955, 1.0180904522613061`], 
      Hue[0.1, 0.9547738693467362, 1.0180904522613061`], 
      Hue[0.1, 0.959798994974877, 1.0180904522613061`], 
      Hue[0.1, 0.9648241206030178, 1.0180904522613061`], 
      Hue[0.1, 0.9698492462311585, 1.0180904522613061`], 
      Hue[0.1, 0.9748743718592993, 1.0180904522613061`], 
      Hue[0.1, 0.9798994974874401, 1.0180904522613061`], 
      Hue[0.1, 0.9849246231155808, 1.0180904522613061`], 
      Hue[0.1, 0.9899497487437215, 1.0180904522613061`], 
      Hue[0.1, 0.9949748743718624, 1.0180904522613061`], 
      Hue[0.1, 1., 1.0180904522613061`], 
      Hue[0.1, 0., 1.0231155778894467`], 
      Hue[0.1, 0.005025125628140704, 1.0231155778894467`], 
      Hue[0.1, 0.010050251256281407`, 1.0231155778894467`], 
      Hue[0.1, 0.015075376884422112`, 1.0231155778894467`], 
      Hue[0.1, 0.020100502512562814`, 1.0231155778894467`], 
      Hue[0.1, 0.02512562814070352, 1.0231155778894467`], 
      Hue[0.1, 0.030150753768844223`, 1.0231155778894467`], 
      Hue[0.1, 0.035175879396984924`, 1.0231155778894467`], 
      Hue[0.1, 0.04020100502512563, 1.0231155778894467`], 
      Hue[0.1, 0.04522613065326634, 1.0231155778894467`], 
      Hue[0.1, 0.050251256281407045`, 1.0231155778894467`], 
      Hue[0.1, 0.055276381909547756`, 1.0231155778894467`], 
      Hue[0.1, 0.06030150753768846, 1.0231155778894467`], 
      Hue[0.1, 0.06532663316582916, 1.0231155778894467`], 
      Hue[0.1, 0.07035175879396988, 1.0231155778894467`], 
      Hue[0.1, 0.07537688442211059, 1.0231155778894467`], 
      Hue[0.1, 0.0804020100502513, 1.0231155778894467`], 
      Hue[0.1, 0.085427135678392, 1.0231155778894467`], 
      Hue[0.1, 0.09045226130653271, 1.0231155778894467`], 
      Hue[0.1, 0.09547738693467342, 1.0231155778894467`], 
      Hue[0.1, 0.10050251256281413`, 1.0231155778894467`], 
      Hue[0.1, 0.10552763819095483`, 1.0231155778894467`], 
      Hue[0.1, 0.11055276381909554`, 1.0231155778894467`], 
      Hue[0.1, 0.11557788944723625`, 1.0231155778894467`], 
      Hue[0.1, 0.12060301507537696`, 1.0231155778894467`], 
      Hue[0.1, 0.12562814070351766`, 1.0231155778894467`], 
      Hue[0.1, 0.13065326633165839`, 1.0231155778894467`], 
      Hue[0.1, 0.13567839195979908`, 1.0231155778894467`], 
      Hue[0.1, 0.14070351758793978`, 1.0231155778894467`], 
      Hue[0.1, 0.1457286432160805, 1.0231155778894467`], 
      Hue[0.1, 0.1507537688442212, 1.0231155778894467`], 
      Hue[0.1, 0.1557788944723619, 1.0231155778894467`], 
      Hue[0.1, 0.16080402010050263`, 1.0231155778894467`], 
      Hue[0.1, 0.16582914572864332`, 1.0231155778894467`], 
      Hue[0.1, 0.170854271356784, 1.0231155778894467`], 
      Hue[0.1, 0.1758793969849247, 1.0231155778894467`], 
      Hue[0.1, 0.1809045226130654, 1.0231155778894467`], 
      Hue[0.1, 0.18592964824120609`, 1.0231155778894467`], 
      Hue[0.1, 0.19095477386934676`, 1.0231155778894467`], 
      Hue[0.1, 0.19597989949748745`, 1.0231155778894467`], 
      Hue[0.1, 0.20100502512562815`, 1.0231155778894467`], 
      Hue[0.1, 0.20603015075376885`, 1.0231155778894467`], 
      Hue[0.1, 0.21105527638190952`, 1.0231155778894467`], 
      Hue[0.1, 0.21608040201005022`, 1.0231155778894467`], 
      Hue[0.1, 0.2211055276381909, 1.0231155778894467`], 
      Hue[0.1, 0.2261306532663316, 1.0231155778894467`], 
      Hue[0.1, 0.23115577889447228`, 1.0231155778894467`], 
      Hue[0.1, 0.23618090452261298`, 1.0231155778894467`], 
      Hue[0.1, 0.24120603015075368`, 1.0231155778894467`], 
      Hue[0.1, 0.24623115577889435`, 1.0231155778894467`], 
      Hue[0.1, 0.25125628140703504`, 1.0231155778894467`], 
      Hue[0.1, 0.2562814070351757, 1.0231155778894467`], 
      Hue[0.1, 0.26130653266331644`, 1.0231155778894467`], 
      Hue[0.1, 0.2663316582914571, 1.0231155778894467`], 
      Hue[0.1, 0.27135678391959783`, 1.0231155778894467`], 
      Hue[0.1, 0.2763819095477385, 1.0231155778894467`], 
      Hue[0.1, 0.28140703517587917`, 1.0231155778894467`], 
      Hue[0.1, 0.2864321608040199, 1.0231155778894467`], 
      Hue[0.1, 0.29145728643216057`, 1.0231155778894467`], 
      Hue[0.1, 0.29648241206030124`, 1.0231155778894467`], 
      Hue[0.1, 0.30150753768844196`, 1.0231155778894467`], 
      Hue[0.1, 0.30653266331658263`, 1.0231155778894467`], 
      Hue[0.1, 0.31155778894472336`, 1.0231155778894467`], 
      Hue[0.1, 0.316582914572864, 1.0231155778894467`], 
      Hue[0.1, 0.32160804020100475`, 1.0231155778894467`], 
      Hue[0.1, 0.3266331658291454, 1.0231155778894467`], 
      Hue[0.1, 0.33165829145728615`, 1.0231155778894467`], 
      Hue[0.1, 0.3366834170854268, 1.0231155778894467`], 
      Hue[0.1, 0.3417085427135675, 1.0231155778894467`], 
      Hue[0.1, 0.3467336683417082, 1.0231155778894467`], 
      Hue[0.1, 0.3517587939698489, 1.0231155778894467`], 
      Hue[0.1, 0.3567839195979896, 1.0231155778894467`], 
      Hue[0.1, 0.3618090452261303, 1.0231155778894467`], 
      Hue[0.1, 0.36683417085427095`, 1.0231155778894467`], 
      Hue[0.1, 0.37185929648241167`, 1.0231155778894467`], 
      Hue[0.1, 0.37688442211055234`, 1.0231155778894467`], 
      Hue[0.1, 0.381909547738693, 1.0231155778894467`], 
      Hue[0.1, 0.38693467336683374`, 1.0231155778894467`], 
      Hue[0.1, 0.3919597989949744, 1.0231155778894467`], 
      Hue[0.1, 0.39698492462311513`, 1.0231155778894467`], 
      Hue[0.1, 0.4020100502512558, 1.0231155778894467`], 
      Hue[0.1, 0.40703517587939647`, 1.0231155778894467`], 
      Hue[0.1, 0.4120603015075372, 1.0231155778894467`], 
      Hue[0.1, 0.41708542713567787`, 1.0231155778894467`], 
      Hue[0.1, 0.42211055276381854`, 1.0231155778894467`], 
      Hue[0.1, 0.42713567839195926`, 1.0231155778894467`], 
      Hue[0.1, 0.43216080402009993`, 1.0231155778894467`], 
      Hue[0.1, 0.4371859296482406, 1.0231155778894467`], 
      Hue[0.1, 0.4422110552763813, 1.0231155778894467`], 
      Hue[0.1, 0.447236180904522, 1.0231155778894467`], 
      Hue[0.1, 0.4522613065326627, 1.0231155778894467`], 
      Hue[0.1, 0.4572864321608034, 1.0231155778894467`], 
      Hue[0.1, 0.46231155778894406`, 1.0231155778894467`], 
      Hue[0.1, 0.4673366834170848, 1.0231155778894467`], 
      Hue[0.1, 0.47236180904522546`, 1.0231155778894467`], 
      Hue[0.1, 0.4773869346733661, 1.0231155778894467`], 
      Hue[0.1, 0.48241206030150685`, 1.0231155778894467`], 
      Hue[0.1, 0.4874371859296475, 1.0231155778894467`], 
      Hue[0.1, 0.49246231155778825`, 1.0231155778894467`], 
      Hue[0.1, 0.4974874371859289, 1.0231155778894467`], 
      Hue[0.1, 0.5025125628140696, 1.0231155778894467`], 
      Hue[0.1, 0.5075376884422103, 1.0231155778894467`], 
      Hue[0.1, 0.512562814070351, 1.0231155778894467`], 
      Hue[0.1, 0.5175879396984917, 1.0231155778894467`], 
      Hue[0.1, 0.5226130653266323, 1.0231155778894467`], 
      Hue[0.1, 0.527638190954773, 1.0231155778894467`], 
      Hue[0.1, 0.5326633165829138, 1.0231155778894467`], 
      Hue[0.1, 0.5376884422110544, 1.0231155778894467`], 
      Hue[0.1, 0.5427135678391951, 1.0231155778894467`], 
      Hue[0.1, 0.5477386934673358, 1.0231155778894467`], 
      Hue[0.1, 0.5527638190954766, 1.0231155778894467`], 
      Hue[0.1, 0.5577889447236172, 1.0231155778894467`], 
      Hue[0.1, 0.5628140703517579, 1.0231155778894467`], 
      Hue[0.1, 0.5678391959798986, 1.0231155778894467`], 
      Hue[0.1, 0.5728643216080392, 1.0231155778894467`], 
      Hue[0.1, 0.57788944723618, 1.0231155778894467`], 
      Hue[0.1, 0.5829145728643207, 1.0231155778894467`], 
      Hue[0.1, 0.5879396984924613, 1.0231155778894467`], 
      Hue[0.1, 0.592964824120602, 1.0231155778894467`], 
      Hue[0.1, 0.5979899497487428, 1.0231155778894467`], 
      Hue[0.1, 0.6030150753768834, 1.0231155778894467`], 
      Hue[0.1, 0.6080402010050241, 1.0231155778894467`], 
      Hue[0.1, 0.6130653266331648, 1.0231155778894467`], 
      Hue[0.1, 0.6180904522613054, 1.0231155778894467`], 
      Hue[0.1, 0.6231155778894462, 1.0231155778894467`], 
      Hue[0.1, 0.6281407035175869, 1.0231155778894467`], 
      Hue[0.1, 0.6331658291457275, 1.0231155778894467`], 
      Hue[0.1, 0.6381909547738683, 1.0231155778894467`], 
      Hue[0.1, 0.6432160804020091, 1.0231155778894467`], 
      Hue[0.1, 0.6482412060301498, 1.0231155778894467`], 
      Hue[0.1, 0.6532663316582906, 1.0231155778894467`], 
      Hue[0.1, 0.6582914572864313, 1.0231155778894467`], 
      Hue[0.1, 0.6633165829145721, 1.0231155778894467`], 
      Hue[0.1, 0.6683417085427129, 1.0231155778894467`], 
      Hue[0.1, 0.6733668341708536, 1.0231155778894467`], 
      Hue[0.1, 0.6783919597989944, 1.0231155778894467`], 
      Hue[0.1, 0.6834170854271352, 1.0231155778894467`], 
      Hue[0.1, 0.6884422110552759, 1.0231155778894467`], 
      Hue[0.1, 0.6934673366834166, 1.0231155778894467`], 
      Hue[0.1, 0.6984924623115575, 1.0231155778894467`], 
      Hue[0.1, 0.7035175879396982, 1.0231155778894467`], 
      Hue[0.1, 0.7085427135678389, 1.0231155778894467`], 
      Hue[0.1, 0.7135678391959798, 1.0231155778894467`], 
      Hue[0.1, 0.7185929648241205, 1.0231155778894467`], 
      Hue[0.1, 0.7236180904522612, 1.0231155778894467`], 
      Hue[0.1, 0.7286432160804021, 1.0231155778894467`], 
      Hue[0.1, 0.7336683417085428, 1.0231155778894467`], 
      Hue[0.1, 0.7386934673366835, 1.0231155778894467`], 
      Hue[0.1, 0.7437185929648243, 1.0231155778894467`], 
      Hue[0.1, 0.7487437185929651, 1.0231155778894467`], 
      Hue[0.1, 0.7537688442211058, 1.0231155778894467`], 
      Hue[0.1, 0.7587939698492466, 1.0231155778894467`], 
      Hue[0.1, 0.7638190954773874, 1.0231155778894467`], 
      Hue[0.1, 0.7688442211055281, 1.0231155778894467`], 
      Hue[0.1, 0.7738693467336689, 1.0231155778894467`], 
      Hue[0.1, 0.7788944723618096, 1.0231155778894467`], 
      Hue[0.1, 0.7839195979899504, 1.0231155778894467`], 
      Hue[0.1, 0.7889447236180911, 1.0231155778894467`], 
      Hue[0.1, 0.7939698492462319, 1.0231155778894467`], 
      Hue[0.1, 0.7989949748743727, 1.0231155778894467`], 
      Hue[0.1, 0.8040201005025134, 1.0231155778894467`], 
      Hue[0.1, 0.8090452261306542, 1.0231155778894467`], 
      Hue[0.1, 0.8140703517587949, 1.0231155778894467`], 
      Hue[0.1, 0.8190954773869357, 1.0231155778894467`], 
      Hue[0.1, 0.8241206030150765, 1.0231155778894467`], 
      Hue[0.1, 0.8291457286432172, 1.0231155778894467`], 
      Hue[0.1, 0.834170854271358, 1.0231155778894467`], 
      Hue[0.1, 0.8391959798994988, 1.0231155778894467`], 
      Hue[0.1, 0.8442211055276395, 1.0231155778894467`], 
      Hue[0.1, 0.8492462311557802, 1.0231155778894467`], 
      Hue[0.1, 0.8542713567839211, 1.0231155778894467`], 
      Hue[0.1, 0.8592964824120618, 1.0231155778894467`], 
      Hue[0.1, 0.8643216080402025, 1.0231155778894467`], 
      Hue[0.1, 0.8693467336683434, 1.0231155778894467`], 
      Hue[0.1, 0.8743718592964841, 1.0231155778894467`], 
      Hue[0.1, 0.8793969849246248, 1.0231155778894467`], 
      Hue[0.1, 0.8844221105527657, 1.0231155778894467`], 
      Hue[0.1, 0.8894472361809064, 1.0231155778894467`], 
      Hue[0.1, 0.8944723618090471, 1.0231155778894467`], 
      Hue[0.1, 0.8994974874371879, 1.0231155778894467`], 
      Hue[0.1, 0.9045226130653287, 1.0231155778894467`], 
      Hue[0.1, 0.9095477386934694, 1.0231155778894467`], 
      Hue[0.1, 0.9145728643216102, 1.0231155778894467`], 
      Hue[0.1, 0.919597989949751, 1.0231155778894467`], 
      Hue[0.1, 0.9246231155778917, 1.0231155778894467`], 
      Hue[0.1, 0.9296482412060324, 1.0231155778894467`], 
      Hue[0.1, 0.9346733668341732, 1.0231155778894467`], 
      Hue[0.1, 0.939698492462314, 1.0231155778894467`], 
      Hue[0.1, 0.9447236180904547, 1.0231155778894467`], 
      Hue[0.1, 0.9497487437185955, 1.0231155778894467`], 
      Hue[0.1, 0.9547738693467362, 1.0231155778894467`], 
      Hue[0.1, 0.959798994974877, 1.0231155778894467`], 
      Hue[0.1, 0.9648241206030178, 1.0231155778894467`], 
      Hue[0.1, 0.9698492462311585, 1.0231155778894467`], 
      Hue[0.1, 0.9748743718592993, 1.0231155778894467`], 
      Hue[0.1, 0.9798994974874401, 1.0231155778894467`], 
      Hue[0.1, 0.9849246231155808, 1.0231155778894467`], 
      Hue[0.1, 0.9899497487437215, 1.0231155778894467`], 
      Hue[0.1, 0.9949748743718624, 1.0231155778894467`], 
      Hue[0.1, 1., 1.0231155778894467`], 
      Hue[0.1, 0., 1.0281407035175874`], 
      Hue[0.1, 0.005025125628140704, 1.0281407035175874`], 
      Hue[0.1, 0.010050251256281407`, 1.0281407035175874`], 
      Hue[0.1, 0.015075376884422112`, 1.0281407035175874`], 
      Hue[0.1, 0.020100502512562814`, 1.0281407035175874`], 
      Hue[0.1, 0.02512562814070352, 1.0281407035175874`], 
      Hue[0.1, 0.030150753768844223`, 1.0281407035175874`], 
      Hue[0.1, 0.035175879396984924`, 1.0281407035175874`], 
      Hue[0.1, 0.04020100502512563, 1.0281407035175874`], 
      Hue[0.1, 0.04522613065326634, 1.0281407035175874`], 
      Hue[0.1, 0.050251256281407045`, 1.0281407035175874`], 
      Hue[0.1, 0.055276381909547756`, 1.0281407035175874`], 
      Hue[0.1, 0.06030150753768846, 1.0281407035175874`], 
      Hue[0.1, 0.06532663316582916, 1.0281407035175874`], 
      Hue[0.1, 0.07035175879396988, 1.0281407035175874`], 
      Hue[0.1, 0.07537688442211059, 1.0281407035175874`], 
      Hue[0.1, 0.0804020100502513, 1.0281407035175874`], 
      Hue[0.1, 0.085427135678392, 1.0281407035175874`], 
      Hue[0.1, 0.09045226130653271, 1.0281407035175874`], 
      Hue[0.1, 0.09547738693467342, 1.0281407035175874`], 
      Hue[0.1, 0.10050251256281413`, 1.0281407035175874`], 
      Hue[0.1, 0.10552763819095483`, 1.0281407035175874`], 
      Hue[0.1, 0.11055276381909554`, 1.0281407035175874`], 
      Hue[0.1, 0.11557788944723625`, 1.0281407035175874`], 
      Hue[0.1, 0.12060301507537696`, 1.0281407035175874`], 
      Hue[0.1, 0.12562814070351766`, 1.0281407035175874`], 
      Hue[0.1, 0.13065326633165839`, 1.0281407035175874`], 
      Hue[0.1, 0.13567839195979908`, 1.0281407035175874`], 
      Hue[0.1, 0.14070351758793978`, 1.0281407035175874`], 
      Hue[0.1, 0.1457286432160805, 1.0281407035175874`], 
      Hue[0.1, 0.1507537688442212, 1.0281407035175874`], 
      Hue[0.1, 0.1557788944723619, 1.0281407035175874`], 
      Hue[0.1, 0.16080402010050263`, 1.0281407035175874`], 
      Hue[0.1, 0.16582914572864332`, 1.0281407035175874`], 
      Hue[0.1, 0.170854271356784, 1.0281407035175874`], 
      Hue[0.1, 0.1758793969849247, 1.0281407035175874`], 
      Hue[0.1, 0.1809045226130654, 1.0281407035175874`], 
      Hue[0.1, 0.18592964824120609`, 1.0281407035175874`], 
      Hue[0.1, 0.19095477386934676`, 1.0281407035175874`], 
      Hue[0.1, 0.19597989949748745`, 1.0281407035175874`], 
      Hue[0.1, 0.20100502512562815`, 1.0281407035175874`], 
      Hue[0.1, 0.20603015075376885`, 1.0281407035175874`], 
      Hue[0.1, 0.21105527638190952`, 1.0281407035175874`], 
      Hue[0.1, 0.21608040201005022`, 1.0281407035175874`], 
      Hue[0.1, 0.2211055276381909, 1.0281407035175874`], 
      Hue[0.1, 0.2261306532663316, 1.0281407035175874`], 
      Hue[0.1, 0.23115577889447228`, 1.0281407035175874`], 
      Hue[0.1, 0.23618090452261298`, 1.0281407035175874`], 
      Hue[0.1, 0.24120603015075368`, 1.0281407035175874`], 
      Hue[0.1, 0.24623115577889435`, 1.0281407035175874`], 
      Hue[0.1, 0.25125628140703504`, 1.0281407035175874`], 
      Hue[0.1, 0.2562814070351757, 1.0281407035175874`], 
      Hue[0.1, 0.26130653266331644`, 1.0281407035175874`], 
      Hue[0.1, 0.2663316582914571, 1.0281407035175874`], 
      Hue[0.1, 0.27135678391959783`, 1.0281407035175874`], 
      Hue[0.1, 0.2763819095477385, 1.0281407035175874`], 
      Hue[0.1, 0.28140703517587917`, 1.0281407035175874`], 
      Hue[0.1, 0.2864321608040199, 1.0281407035175874`], 
      Hue[0.1, 0.29145728643216057`, 1.0281407035175874`], 
      Hue[0.1, 0.29648241206030124`, 1.0281407035175874`], 
      Hue[0.1, 0.30150753768844196`, 1.0281407035175874`], 
      Hue[0.1, 0.30653266331658263`, 1.0281407035175874`], 
      Hue[0.1, 0.31155778894472336`, 1.0281407035175874`], 
      Hue[0.1, 0.316582914572864, 1.0281407035175874`], 
      Hue[0.1, 0.32160804020100475`, 1.0281407035175874`], 
      Hue[0.1, 0.3266331658291454, 1.0281407035175874`], 
      Hue[0.1, 0.33165829145728615`, 1.0281407035175874`], 
      Hue[0.1, 0.3366834170854268, 1.0281407035175874`], 
      Hue[0.1, 0.3417085427135675, 1.0281407035175874`], 
      Hue[0.1, 0.3467336683417082, 1.0281407035175874`], 
      Hue[0.1, 0.3517587939698489, 1.0281407035175874`], 
      Hue[0.1, 0.3567839195979896, 1.0281407035175874`], 
      Hue[0.1, 0.3618090452261303, 1.0281407035175874`], 
      Hue[0.1, 0.36683417085427095`, 1.0281407035175874`], 
      Hue[0.1, 0.37185929648241167`, 1.0281407035175874`], 
      Hue[0.1, 0.37688442211055234`, 1.0281407035175874`], 
      Hue[0.1, 0.381909547738693, 1.0281407035175874`], 
      Hue[0.1, 0.38693467336683374`, 1.0281407035175874`], 
      Hue[0.1, 0.3919597989949744, 1.0281407035175874`], 
      Hue[0.1, 0.39698492462311513`, 1.0281407035175874`], 
      Hue[0.1, 0.4020100502512558, 1.0281407035175874`], 
      Hue[0.1, 0.40703517587939647`, 1.0281407035175874`], 
      Hue[0.1, 0.4120603015075372, 1.0281407035175874`], 
      Hue[0.1, 0.41708542713567787`, 1.0281407035175874`], 
      Hue[0.1, 0.42211055276381854`, 1.0281407035175874`], 
      Hue[0.1, 0.42713567839195926`, 1.0281407035175874`], 
      Hue[0.1, 0.43216080402009993`, 1.0281407035175874`], 
      Hue[0.1, 0.4371859296482406, 1.0281407035175874`], 
      Hue[0.1, 0.4422110552763813, 1.0281407035175874`], 
      Hue[0.1, 0.447236180904522, 1.0281407035175874`], 
      Hue[0.1, 0.4522613065326627, 1.0281407035175874`], 
      Hue[0.1, 0.4572864321608034, 1.0281407035175874`], 
      Hue[0.1, 0.46231155778894406`, 1.0281407035175874`], 
      Hue[0.1, 0.4673366834170848, 1.0281407035175874`], 
      Hue[0.1, 0.47236180904522546`, 1.0281407035175874`], 
      Hue[0.1, 0.4773869346733661, 1.0281407035175874`], 
      Hue[0.1, 0.48241206030150685`, 1.0281407035175874`], 
      Hue[0.1, 0.4874371859296475, 1.0281407035175874`], 
      Hue[0.1, 0.49246231155778825`, 1.0281407035175874`], 
      Hue[0.1, 0.4974874371859289, 1.0281407035175874`], 
      Hue[0.1, 0.5025125628140696, 1.0281407035175874`], 
      Hue[0.1, 0.5075376884422103, 1.0281407035175874`], 
      Hue[0.1, 0.512562814070351, 1.0281407035175874`], 
      Hue[0.1, 0.5175879396984917, 1.0281407035175874`], 
      Hue[0.1, 0.5226130653266323, 1.0281407035175874`], 
      Hue[0.1, 0.527638190954773, 1.0281407035175874`], 
      Hue[0.1, 0.5326633165829138, 1.0281407035175874`], 
      Hue[0.1, 0.5376884422110544, 1.0281407035175874`], 
      Hue[0.1, 0.5427135678391951, 1.0281407035175874`], 
      Hue[0.1, 0.5477386934673358, 1.0281407035175874`], 
      Hue[0.1, 0.5527638190954766, 1.0281407035175874`], 
      Hue[0.1, 0.5577889447236172, 1.0281407035175874`], 
      Hue[0.1, 0.5628140703517579, 1.0281407035175874`], 
      Hue[0.1, 0.5678391959798986, 1.0281407035175874`], 
      Hue[0.1, 0.5728643216080392, 1.0281407035175874`], 
      Hue[0.1, 0.57788944723618, 1.0281407035175874`], 
      Hue[0.1, 0.5829145728643207, 1.0281407035175874`], 
      Hue[0.1, 0.5879396984924613, 1.0281407035175874`], 
      Hue[0.1, 0.592964824120602, 1.0281407035175874`], 
      Hue[0.1, 0.5979899497487428, 1.0281407035175874`], 
      Hue[0.1, 0.6030150753768834, 1.0281407035175874`], 
      Hue[0.1, 0.6080402010050241, 1.0281407035175874`], 
      Hue[0.1, 0.6130653266331648, 1.0281407035175874`], 
      Hue[0.1, 0.6180904522613054, 1.0281407035175874`], 
      Hue[0.1, 0.6231155778894462, 1.0281407035175874`], 
      Hue[0.1, 0.6281407035175869, 1.0281407035175874`], 
      Hue[0.1, 0.6331658291457275, 1.0281407035175874`], 
      Hue[0.1, 0.6381909547738683, 1.0281407035175874`], 
      Hue[0.1, 0.6432160804020091, 1.0281407035175874`], 
      Hue[0.1, 0.6482412060301498, 1.0281407035175874`], 
      Hue[0.1, 0.6532663316582906, 1.0281407035175874`], 
      Hue[0.1, 0.6582914572864313, 1.0281407035175874`], 
      Hue[0.1, 0.6633165829145721, 1.0281407035175874`], 
      Hue[0.1, 0.6683417085427129, 1.0281407035175874`], 
      Hue[0.1, 0.6733668341708536, 1.0281407035175874`], 
      Hue[0.1, 0.6783919597989944, 1.0281407035175874`], 
      Hue[0.1, 0.6834170854271352, 1.0281407035175874`], 
      Hue[0.1, 0.6884422110552759, 1.0281407035175874`], 
      Hue[0.1, 0.6934673366834166, 1.0281407035175874`], 
      Hue[0.1, 0.6984924623115575, 1.0281407035175874`], 
      Hue[0.1, 0.7035175879396982, 1.0281407035175874`], 
      Hue[0.1, 0.7085427135678389, 1.0281407035175874`], 
      Hue[0.1, 0.7135678391959798, 1.0281407035175874`], 
      Hue[0.1, 0.7185929648241205, 1.0281407035175874`], 
      Hue[0.1, 0.7236180904522612, 1.0281407035175874`], 
      Hue[0.1, 0.7286432160804021, 1.0281407035175874`], 
      Hue[0.1, 0.7336683417085428, 1.0281407035175874`], 
      Hue[0.1, 0.7386934673366835, 1.0281407035175874`], 
      Hue[0.1, 0.7437185929648243, 1.0281407035175874`], 
      Hue[0.1, 0.7487437185929651, 1.0281407035175874`], 
      Hue[0.1, 0.7537688442211058, 1.0281407035175874`], 
      Hue[0.1, 0.7587939698492466, 1.0281407035175874`], 
      Hue[0.1, 0.7638190954773874, 1.0281407035175874`], 
      Hue[0.1, 0.7688442211055281, 1.0281407035175874`], 
      Hue[0.1, 0.7738693467336689, 1.0281407035175874`], 
      Hue[0.1, 0.7788944723618096, 1.0281407035175874`], 
      Hue[0.1, 0.7839195979899504, 1.0281407035175874`], 
      Hue[0.1, 0.7889447236180911, 1.0281407035175874`], 
      Hue[0.1, 0.7939698492462319, 1.0281407035175874`], 
      Hue[0.1, 0.7989949748743727, 1.0281407035175874`], 
      Hue[0.1, 0.8040201005025134, 1.0281407035175874`], 
      Hue[0.1, 0.8090452261306542, 1.0281407035175874`], 
      Hue[0.1, 0.8140703517587949, 1.0281407035175874`], 
      Hue[0.1, 0.8190954773869357, 1.0281407035175874`], 
      Hue[0.1, 0.8241206030150765, 1.0281407035175874`], 
      Hue[0.1, 0.8291457286432172, 1.0281407035175874`], 
      Hue[0.1, 0.834170854271358, 1.0281407035175874`], 
      Hue[0.1, 0.8391959798994988, 1.0281407035175874`], 
      Hue[0.1, 0.8442211055276395, 1.0281407035175874`], 
      Hue[0.1, 0.8492462311557802, 1.0281407035175874`], 
      Hue[0.1, 0.8542713567839211, 1.0281407035175874`], 
      Hue[0.1, 0.8592964824120618, 1.0281407035175874`], 
      Hue[0.1, 0.8643216080402025, 1.0281407035175874`], 
      Hue[0.1, 0.8693467336683434, 1.0281407035175874`], 
      Hue[0.1, 0.8743718592964841, 1.0281407035175874`], 
      Hue[0.1, 0.8793969849246248, 1.0281407035175874`], 
      Hue[0.1, 0.8844221105527657, 1.0281407035175874`], 
      Hue[0.1, 0.8894472361809064, 1.0281407035175874`], 
      Hue[0.1, 0.8944723618090471, 1.0281407035175874`], 
      Hue[0.1, 0.8994974874371879, 1.0281407035175874`], 
      Hue[0.1, 0.9045226130653287, 1.0281407035175874`], 
      Hue[0.1, 0.9095477386934694, 1.0281407035175874`], 
      Hue[0.1, 0.9145728643216102, 1.0281407035175874`], 
      Hue[0.1, 0.919597989949751, 1.0281407035175874`], 
      Hue[0.1, 0.9246231155778917, 1.0281407035175874`], 
      Hue[0.1, 0.9296482412060324, 1.0281407035175874`], 
      Hue[0.1, 0.9346733668341732, 1.0281407035175874`], 
      Hue[0.1, 0.939698492462314, 1.0281407035175874`], 
      Hue[0.1, 0.9447236180904547, 1.0281407035175874`], 
      Hue[0.1, 0.9497487437185955, 1.0281407035175874`], 
      Hue[0.1, 0.9547738693467362, 1.0281407035175874`], 
      Hue[0.1, 0.959798994974877, 1.0281407035175874`], 
      Hue[0.1, 0.9648241206030178, 1.0281407035175874`], 
      Hue[0.1, 0.9698492462311585, 1.0281407035175874`], 
      Hue[0.1, 0.9748743718592993, 1.0281407035175874`], 
      Hue[0.1, 0.9798994974874401, 1.0281407035175874`], 
      Hue[0.1, 0.9849246231155808, 1.0281407035175874`], 
      Hue[0.1, 0.9899497487437215, 1.0281407035175874`], 
      Hue[0.1, 0.9949748743718624, 1.0281407035175874`], 
      Hue[0.1, 1., 1.0281407035175874`], 
      Hue[0.1, 0., 1.033165829145728], 
      Hue[0.1, 0.005025125628140704, 1.033165829145728], 
      Hue[0.1, 0.010050251256281407`, 1.033165829145728], 
      Hue[0.1, 0.015075376884422112`, 1.033165829145728], 
      Hue[0.1, 0.020100502512562814`, 1.033165829145728], 
      Hue[0.1, 0.02512562814070352, 1.033165829145728], 
      Hue[0.1, 0.030150753768844223`, 1.033165829145728], 
      Hue[0.1, 0.035175879396984924`, 1.033165829145728], 
      Hue[0.1, 0.04020100502512563, 1.033165829145728], 
      Hue[0.1, 0.04522613065326634, 1.033165829145728], 
      Hue[0.1, 0.050251256281407045`, 1.033165829145728], 
      Hue[0.1, 0.055276381909547756`, 1.033165829145728], 
      Hue[0.1, 0.06030150753768846, 1.033165829145728], 
      Hue[0.1, 0.06532663316582916, 1.033165829145728], 
      Hue[0.1, 0.07035175879396988, 1.033165829145728], 
      Hue[0.1, 0.07537688442211059, 1.033165829145728], 
      Hue[0.1, 0.0804020100502513, 1.033165829145728], 
      Hue[0.1, 0.085427135678392, 1.033165829145728], 
      Hue[0.1, 0.09045226130653271, 1.033165829145728], 
      Hue[0.1, 0.09547738693467342, 1.033165829145728], 
      Hue[0.1, 0.10050251256281413`, 1.033165829145728], 
      Hue[0.1, 0.10552763819095483`, 1.033165829145728], 
      Hue[0.1, 0.11055276381909554`, 1.033165829145728], 
      Hue[0.1, 0.11557788944723625`, 1.033165829145728], 
      Hue[0.1, 0.12060301507537696`, 1.033165829145728], 
      Hue[0.1, 0.12562814070351766`, 1.033165829145728], 
      Hue[0.1, 0.13065326633165839`, 1.033165829145728], 
      Hue[0.1, 0.13567839195979908`, 1.033165829145728], 
      Hue[0.1, 0.14070351758793978`, 1.033165829145728], 
      Hue[0.1, 0.1457286432160805, 1.033165829145728], 
      Hue[0.1, 0.1507537688442212, 1.033165829145728], 
      Hue[0.1, 0.1557788944723619, 1.033165829145728], 
      Hue[0.1, 0.16080402010050263`, 1.033165829145728], 
      Hue[0.1, 0.16582914572864332`, 1.033165829145728], 
      Hue[0.1, 0.170854271356784, 1.033165829145728], 
      Hue[0.1, 0.1758793969849247, 1.033165829145728], 
      Hue[0.1, 0.1809045226130654, 1.033165829145728], 
      Hue[0.1, 0.18592964824120609`, 1.033165829145728], 
      Hue[0.1, 0.19095477386934676`, 1.033165829145728], 
      Hue[0.1, 0.19597989949748745`, 1.033165829145728], 
      Hue[0.1, 0.20100502512562815`, 1.033165829145728], 
      Hue[0.1, 0.20603015075376885`, 1.033165829145728], 
      Hue[0.1, 0.21105527638190952`, 1.033165829145728], 
      Hue[0.1, 0.21608040201005022`, 1.033165829145728], 
      Hue[0.1, 0.2211055276381909, 1.033165829145728], 
      Hue[0.1, 0.2261306532663316, 1.033165829145728], 
      Hue[0.1, 0.23115577889447228`, 1.033165829145728], 
      Hue[0.1, 0.23618090452261298`, 1.033165829145728], 
      Hue[0.1, 0.24120603015075368`, 1.033165829145728], 
      Hue[0.1, 0.24623115577889435`, 1.033165829145728], 
      Hue[0.1, 0.25125628140703504`, 1.033165829145728], 
      Hue[0.1, 0.2562814070351757, 1.033165829145728], 
      Hue[0.1, 0.26130653266331644`, 1.033165829145728], 
      Hue[0.1, 0.2663316582914571, 1.033165829145728], 
      Hue[0.1, 0.27135678391959783`, 1.033165829145728], 
      Hue[0.1, 0.2763819095477385, 1.033165829145728], 
      Hue[0.1, 0.28140703517587917`, 1.033165829145728], 
      Hue[0.1, 0.2864321608040199, 1.033165829145728], 
      Hue[0.1, 0.29145728643216057`, 1.033165829145728], 
      Hue[0.1, 0.29648241206030124`, 1.033165829145728], 
      Hue[0.1, 0.30150753768844196`, 1.033165829145728], 
      Hue[0.1, 0.30653266331658263`, 1.033165829145728], 
      Hue[0.1, 0.31155778894472336`, 1.033165829145728], 
      Hue[0.1, 0.316582914572864, 1.033165829145728], 
      Hue[0.1, 0.32160804020100475`, 1.033165829145728], 
      Hue[0.1, 0.3266331658291454, 1.033165829145728], 
      Hue[0.1, 0.33165829145728615`, 1.033165829145728], 
      Hue[0.1, 0.3366834170854268, 1.033165829145728], 
      Hue[0.1, 0.3417085427135675, 1.033165829145728], 
      Hue[0.1, 0.3467336683417082, 1.033165829145728], 
      Hue[0.1, 0.3517587939698489, 1.033165829145728], 
      Hue[0.1, 0.3567839195979896, 1.033165829145728], 
      Hue[0.1, 0.3618090452261303, 1.033165829145728], 
      Hue[0.1, 0.36683417085427095`, 1.033165829145728], 
      Hue[0.1, 0.37185929648241167`, 1.033165829145728], 
      Hue[0.1, 0.37688442211055234`, 1.033165829145728], 
      Hue[0.1, 0.381909547738693, 1.033165829145728], 
      Hue[0.1, 0.38693467336683374`, 1.033165829145728], 
      Hue[0.1, 0.3919597989949744, 1.033165829145728], 
      Hue[0.1, 0.39698492462311513`, 1.033165829145728], 
      Hue[0.1, 0.4020100502512558, 1.033165829145728], 
      Hue[0.1, 0.40703517587939647`, 1.033165829145728], 
      Hue[0.1, 0.4120603015075372, 1.033165829145728], 
      Hue[0.1, 0.41708542713567787`, 1.033165829145728], 
      Hue[0.1, 0.42211055276381854`, 1.033165829145728], 
      Hue[0.1, 0.42713567839195926`, 1.033165829145728], 
      Hue[0.1, 0.43216080402009993`, 1.033165829145728], 
      Hue[0.1, 0.4371859296482406, 1.033165829145728], 
      Hue[0.1, 0.4422110552763813, 1.033165829145728], 
      Hue[0.1, 0.447236180904522, 1.033165829145728], 
      Hue[0.1, 0.4522613065326627, 1.033165829145728], 
      Hue[0.1, 0.4572864321608034, 1.033165829145728], 
      Hue[0.1, 0.46231155778894406`, 1.033165829145728], 
      Hue[0.1, 0.4673366834170848, 1.033165829145728], 
      Hue[0.1, 0.47236180904522546`, 1.033165829145728], 
      Hue[0.1, 0.4773869346733661, 1.033165829145728], 
      Hue[0.1, 0.48241206030150685`, 1.033165829145728], 
      Hue[0.1, 0.4874371859296475, 1.033165829145728], 
      Hue[0.1, 0.49246231155778825`, 1.033165829145728], 
      Hue[0.1, 0.4974874371859289, 1.033165829145728], 
      Hue[0.1, 0.5025125628140696, 1.033165829145728], 
      Hue[0.1, 0.5075376884422103, 1.033165829145728], 
      Hue[0.1, 0.512562814070351, 1.033165829145728], 
      Hue[0.1, 0.5175879396984917, 1.033165829145728], 
      Hue[0.1, 0.5226130653266323, 1.033165829145728], 
      Hue[0.1, 0.527638190954773, 1.033165829145728], 
      Hue[0.1, 0.5326633165829138, 1.033165829145728], 
      Hue[0.1, 0.5376884422110544, 1.033165829145728], 
      Hue[0.1, 0.5427135678391951, 1.033165829145728], 
      Hue[0.1, 0.5477386934673358, 1.033165829145728], 
      Hue[0.1, 0.5527638190954766, 1.033165829145728], 
      Hue[0.1, 0.5577889447236172, 1.033165829145728], 
      Hue[0.1, 0.5628140703517579, 1.033165829145728], 
      Hue[0.1, 0.5678391959798986, 1.033165829145728], 
      Hue[0.1, 0.5728643216080392, 1.033165829145728], 
      Hue[0.1, 0.57788944723618, 1.033165829145728], 
      Hue[0.1, 0.5829145728643207, 1.033165829145728], 
      Hue[0.1, 0.5879396984924613, 1.033165829145728], 
      Hue[0.1, 0.592964824120602, 1.033165829145728], 
      Hue[0.1, 0.5979899497487428, 1.033165829145728], 
      Hue[0.1, 0.6030150753768834, 1.033165829145728], 
      Hue[0.1, 0.6080402010050241, 1.033165829145728], 
      Hue[0.1, 0.6130653266331648, 1.033165829145728], 
      Hue[0.1, 0.6180904522613054, 1.033165829145728], 
      Hue[0.1, 0.6231155778894462, 1.033165829145728], 
      Hue[0.1, 0.6281407035175869, 1.033165829145728], 
      Hue[0.1, 0.6331658291457275, 1.033165829145728], 
      Hue[0.1, 0.6381909547738683, 1.033165829145728], 
      Hue[0.1, 0.6432160804020091, 1.033165829145728], 
      Hue[0.1, 0.6482412060301498, 1.033165829145728], 
      Hue[0.1, 0.6532663316582906, 1.033165829145728], 
      Hue[0.1, 0.6582914572864313, 1.033165829145728], 
      Hue[0.1, 0.6633165829145721, 1.033165829145728], 
      Hue[0.1, 0.6683417085427129, 1.033165829145728], 
      Hue[0.1, 0.6733668341708536, 1.033165829145728], 
      Hue[0.1, 0.6783919597989944, 1.033165829145728], 
      Hue[0.1, 0.6834170854271352, 1.033165829145728], 
      Hue[0.1, 0.6884422110552759, 1.033165829145728], 
      Hue[0.1, 0.6934673366834166, 1.033165829145728], 
      Hue[0.1, 0.6984924623115575, 1.033165829145728], 
      Hue[0.1, 0.7035175879396982, 1.033165829145728], 
      Hue[0.1, 0.7085427135678389, 1.033165829145728], 
      Hue[0.1, 0.7135678391959798, 1.033165829145728], 
      Hue[0.1, 0.7185929648241205, 1.033165829145728], 
      Hue[0.1, 0.7236180904522612, 1.033165829145728], 
      Hue[0.1, 0.7286432160804021, 1.033165829145728], 
      Hue[0.1, 0.7336683417085428, 1.033165829145728], 
      Hue[0.1, 0.7386934673366835, 1.033165829145728], 
      Hue[0.1, 0.7437185929648243, 1.033165829145728], 
      Hue[0.1, 0.7487437185929651, 1.033165829145728], 
      Hue[0.1, 0.7537688442211058, 1.033165829145728], 
      Hue[0.1, 0.7587939698492466, 1.033165829145728], 
      Hue[0.1, 0.7638190954773874, 1.033165829145728], 
      Hue[0.1, 0.7688442211055281, 1.033165829145728], 
      Hue[0.1, 0.7738693467336689, 1.033165829145728], 
      Hue[0.1, 0.7788944723618096, 1.033165829145728], 
      Hue[0.1, 0.7839195979899504, 1.033165829145728], 
      Hue[0.1, 0.7889447236180911, 1.033165829145728], 
      Hue[0.1, 0.7939698492462319, 1.033165829145728], 
      Hue[0.1, 0.7989949748743727, 1.033165829145728], 
      Hue[0.1, 0.8040201005025134, 1.033165829145728], 
      Hue[0.1, 0.8090452261306542, 1.033165829145728], 
      Hue[0.1, 0.8140703517587949, 1.033165829145728], 
      Hue[0.1, 0.8190954773869357, 1.033165829145728], 
      Hue[0.1, 0.8241206030150765, 1.033165829145728], 
      Hue[0.1, 0.8291457286432172, 1.033165829145728], 
      Hue[0.1, 0.834170854271358, 1.033165829145728], 
      Hue[0.1, 0.8391959798994988, 1.033165829145728], 
      Hue[0.1, 0.8442211055276395, 1.033165829145728], 
      Hue[0.1, 0.8492462311557802, 1.033165829145728], 
      Hue[0.1, 0.8542713567839211, 1.033165829145728], 
      Hue[0.1, 0.8592964824120618, 1.033165829145728], 
      Hue[0.1, 0.8643216080402025, 1.033165829145728], 
      Hue[0.1, 0.8693467336683434, 1.033165829145728], 
      Hue[0.1, 0.8743718592964841, 1.033165829145728], 
      Hue[0.1, 0.8793969849246248, 1.033165829145728], 
      Hue[0.1, 0.8844221105527657, 1.033165829145728], 
      Hue[0.1, 0.8894472361809064, 1.033165829145728], 
      Hue[0.1, 0.8944723618090471, 1.033165829145728], 
      Hue[0.1, 0.8994974874371879, 1.033165829145728], 
      Hue[0.1, 0.9045226130653287, 1.033165829145728], 
      Hue[0.1, 0.9095477386934694, 1.033165829145728], 
      Hue[0.1, 0.9145728643216102, 1.033165829145728], 
      Hue[0.1, 0.919597989949751, 1.033165829145728], 
      Hue[0.1, 0.9246231155778917, 1.033165829145728], 
      Hue[0.1, 0.9296482412060324, 1.033165829145728], 
      Hue[0.1, 0.9346733668341732, 1.033165829145728], 
      Hue[0.1, 0.939698492462314, 1.033165829145728], 
      Hue[0.1, 0.9447236180904547, 1.033165829145728], 
      Hue[0.1, 0.9497487437185955, 1.033165829145728], 
      Hue[0.1, 0.9547738693467362, 1.033165829145728], 
      Hue[0.1, 0.959798994974877, 1.033165829145728], 
      Hue[0.1, 0.9648241206030178, 1.033165829145728], 
      Hue[0.1, 0.9698492462311585, 1.033165829145728], 
      Hue[0.1, 0.9748743718592993, 1.033165829145728], 
      Hue[0.1, 0.9798994974874401, 1.033165829145728], 
      Hue[0.1, 0.9849246231155808, 1.033165829145728], 
      Hue[0.1, 0.9899497487437215, 1.033165829145728], 
      Hue[0.1, 0.9949748743718624, 1.033165829145728], 
      Hue[0.1, 1., 1.033165829145728], 
      Hue[0.1, 0., 1.0381909547738688`], 
      Hue[0.1, 0.005025125628140704, 1.0381909547738688`], 
      Hue[0.1, 0.010050251256281407`, 1.0381909547738688`], 
      Hue[0.1, 0.015075376884422112`, 1.0381909547738688`], 
      Hue[0.1, 0.020100502512562814`, 1.0381909547738688`], 
      Hue[0.1, 0.02512562814070352, 1.0381909547738688`], 
      Hue[0.1, 0.030150753768844223`, 1.0381909547738688`], 
      Hue[0.1, 0.035175879396984924`, 1.0381909547738688`], 
      Hue[0.1, 0.04020100502512563, 1.0381909547738688`], 
      Hue[0.1, 0.04522613065326634, 1.0381909547738688`], 
      Hue[0.1, 0.050251256281407045`, 1.0381909547738688`], 
      Hue[0.1, 0.055276381909547756`, 1.0381909547738688`], 
      Hue[0.1, 0.06030150753768846, 1.0381909547738688`], 
      Hue[0.1, 0.06532663316582916, 1.0381909547738688`], 
      Hue[0.1, 0.07035175879396988, 1.0381909547738688`], 
      Hue[0.1, 0.07537688442211059, 1.0381909547738688`], 
      Hue[0.1, 0.0804020100502513, 1.0381909547738688`], 
      Hue[0.1, 0.085427135678392, 1.0381909547738688`], 
      Hue[0.1, 0.09045226130653271, 1.0381909547738688`], 
      Hue[0.1, 0.09547738693467342, 1.0381909547738688`], 
      Hue[0.1, 0.10050251256281413`, 1.0381909547738688`], 
      Hue[0.1, 0.10552763819095483`, 1.0381909547738688`], 
      Hue[0.1, 0.11055276381909554`, 1.0381909547738688`], 
      Hue[0.1, 0.11557788944723625`, 1.0381909547738688`], 
      Hue[0.1, 0.12060301507537696`, 1.0381909547738688`], 
      Hue[0.1, 0.12562814070351766`, 1.0381909547738688`], 
      Hue[0.1, 0.13065326633165839`, 1.0381909547738688`], 
      Hue[0.1, 0.13567839195979908`, 1.0381909547738688`], 
      Hue[0.1, 0.14070351758793978`, 1.0381909547738688`], 
      Hue[0.1, 0.1457286432160805, 1.0381909547738688`], 
      Hue[0.1, 0.1507537688442212, 1.0381909547738688`], 
      Hue[0.1, 0.1557788944723619, 1.0381909547738688`], 
      Hue[0.1, 0.16080402010050263`, 1.0381909547738688`], 
      Hue[0.1, 0.16582914572864332`, 1.0381909547738688`], 
      Hue[0.1, 0.170854271356784, 1.0381909547738688`], 
      Hue[0.1, 0.1758793969849247, 1.0381909547738688`], 
      Hue[0.1, 0.1809045226130654, 1.0381909547738688`], 
      Hue[0.1, 0.18592964824120609`, 1.0381909547738688`], 
      Hue[0.1, 0.19095477386934676`, 1.0381909547738688`], 
      Hue[0.1, 0.19597989949748745`, 1.0381909547738688`], 
      Hue[0.1, 0.20100502512562815`, 1.0381909547738688`], 
      Hue[0.1, 0.20603015075376885`, 1.0381909547738688`], 
      Hue[0.1, 0.21105527638190952`, 1.0381909547738688`], 
      Hue[0.1, 0.21608040201005022`, 1.0381909547738688`], 
      Hue[0.1, 0.2211055276381909, 1.0381909547738688`], 
      Hue[0.1, 0.2261306532663316, 1.0381909547738688`], 
      Hue[0.1, 0.23115577889447228`, 1.0381909547738688`], 
      Hue[0.1, 0.23618090452261298`, 1.0381909547738688`], 
      Hue[0.1, 0.24120603015075368`, 1.0381909547738688`], 
      Hue[0.1, 0.24623115577889435`, 1.0381909547738688`], 
      Hue[0.1, 0.25125628140703504`, 1.0381909547738688`], 
      Hue[0.1, 0.2562814070351757, 1.0381909547738688`], 
      Hue[0.1, 0.26130653266331644`, 1.0381909547738688`], 
      Hue[0.1, 0.2663316582914571, 1.0381909547738688`], 
      Hue[0.1, 0.27135678391959783`, 1.0381909547738688`], 
      Hue[0.1, 0.2763819095477385, 1.0381909547738688`], 
      Hue[0.1, 0.28140703517587917`, 1.0381909547738688`], 
      Hue[0.1, 0.2864321608040199, 1.0381909547738688`], 
      Hue[0.1, 0.29145728643216057`, 1.0381909547738688`], 
      Hue[0.1, 0.29648241206030124`, 1.0381909547738688`], 
      Hue[0.1, 0.30150753768844196`, 1.0381909547738688`], 
      Hue[0.1, 0.30653266331658263`, 1.0381909547738688`], 
      Hue[0.1, 0.31155778894472336`, 1.0381909547738688`], 
      Hue[0.1, 0.316582914572864, 1.0381909547738688`], 
      Hue[0.1, 0.32160804020100475`, 1.0381909547738688`], 
      Hue[0.1, 0.3266331658291454, 1.0381909547738688`], 
      Hue[0.1, 0.33165829145728615`, 1.0381909547738688`], 
      Hue[0.1, 0.3366834170854268, 1.0381909547738688`], 
      Hue[0.1, 0.3417085427135675, 1.0381909547738688`], 
      Hue[0.1, 0.3467336683417082, 1.0381909547738688`], 
      Hue[0.1, 0.3517587939698489, 1.0381909547738688`], 
      Hue[0.1, 0.3567839195979896, 1.0381909547738688`], 
      Hue[0.1, 0.3618090452261303, 1.0381909547738688`], 
      Hue[0.1, 0.36683417085427095`, 1.0381909547738688`], 
      Hue[0.1, 0.37185929648241167`, 1.0381909547738688`], 
      Hue[0.1, 0.37688442211055234`, 1.0381909547738688`], 
      Hue[0.1, 0.381909547738693, 1.0381909547738688`], 
      Hue[0.1, 0.38693467336683374`, 1.0381909547738688`], 
      Hue[0.1, 0.3919597989949744, 1.0381909547738688`], 
      Hue[0.1, 0.39698492462311513`, 1.0381909547738688`], 
      Hue[0.1, 0.4020100502512558, 1.0381909547738688`], 
      Hue[0.1, 0.40703517587939647`, 1.0381909547738688`], 
      Hue[0.1, 0.4120603015075372, 1.0381909547738688`], 
      Hue[0.1, 0.41708542713567787`, 1.0381909547738688`], 
      Hue[0.1, 0.42211055276381854`, 1.0381909547738688`], 
      Hue[0.1, 0.42713567839195926`, 1.0381909547738688`], 
      Hue[0.1, 0.43216080402009993`, 1.0381909547738688`], 
      Hue[0.1, 0.4371859296482406, 1.0381909547738688`], 
      Hue[0.1, 0.4422110552763813, 1.0381909547738688`], 
      Hue[0.1, 0.447236180904522, 1.0381909547738688`], 
      Hue[0.1, 0.4522613065326627, 1.0381909547738688`], 
      Hue[0.1, 0.4572864321608034, 1.0381909547738688`], 
      Hue[0.1, 0.46231155778894406`, 1.0381909547738688`], 
      Hue[0.1, 0.4673366834170848, 1.0381909547738688`], 
      Hue[0.1, 0.47236180904522546`, 1.0381909547738688`], 
      Hue[0.1, 0.4773869346733661, 1.0381909547738688`], 
      Hue[0.1, 0.48241206030150685`, 1.0381909547738688`], 
      Hue[0.1, 0.4874371859296475, 1.0381909547738688`], 
      Hue[0.1, 0.49246231155778825`, 1.0381909547738688`], 
      Hue[0.1, 0.4974874371859289, 1.0381909547738688`], 
      Hue[0.1, 0.5025125628140696, 1.0381909547738688`], 
      Hue[0.1, 0.5075376884422103, 1.0381909547738688`], 
      Hue[0.1, 0.512562814070351, 1.0381909547738688`], 
      Hue[0.1, 0.5175879396984917, 1.0381909547738688`], 
      Hue[0.1, 0.5226130653266323, 1.0381909547738688`], 
      Hue[0.1, 0.527638190954773, 1.0381909547738688`], 
      Hue[0.1, 0.5326633165829138, 1.0381909547738688`], 
      Hue[0.1, 0.5376884422110544, 1.0381909547738688`], 
      Hue[0.1, 0.5427135678391951, 1.0381909547738688`], 
      Hue[0.1, 0.5477386934673358, 1.0381909547738688`], 
      Hue[0.1, 0.5527638190954766, 1.0381909547738688`], 
      Hue[0.1, 0.5577889447236172, 1.0381909547738688`], 
      Hue[0.1, 0.5628140703517579, 1.0381909547738688`], 
      Hue[0.1, 0.5678391959798986, 1.0381909547738688`], 
      Hue[0.1, 0.5728643216080392, 1.0381909547738688`], 
      Hue[0.1, 0.57788944723618, 1.0381909547738688`], 
      Hue[0.1, 0.5829145728643207, 1.0381909547738688`], 
      Hue[0.1, 0.5879396984924613, 1.0381909547738688`], 
      Hue[0.1, 0.592964824120602, 1.0381909547738688`], 
      Hue[0.1, 0.5979899497487428, 1.0381909547738688`], 
      Hue[0.1, 0.6030150753768834, 1.0381909547738688`], 
      Hue[0.1, 0.6080402010050241, 1.0381909547738688`], 
      Hue[0.1, 0.6130653266331648, 1.0381909547738688`], 
      Hue[0.1, 0.6180904522613054, 1.0381909547738688`], 
      Hue[0.1, 0.6231155778894462, 1.0381909547738688`], 
      Hue[0.1, 0.6281407035175869, 1.0381909547738688`], 
      Hue[0.1, 0.6331658291457275, 1.0381909547738688`], 
      Hue[0.1, 0.6381909547738683, 1.0381909547738688`], 
      Hue[0.1, 0.6432160804020091, 1.0381909547738688`], 
      Hue[0.1, 0.6482412060301498, 1.0381909547738688`], 
      Hue[0.1, 0.6532663316582906, 1.0381909547738688`], 
      Hue[0.1, 0.6582914572864313, 1.0381909547738688`], 
      Hue[0.1, 0.6633165829145721, 1.0381909547738688`], 
      Hue[0.1, 0.6683417085427129, 1.0381909547738688`], 
      Hue[0.1, 0.6733668341708536, 1.0381909547738688`], 
      Hue[0.1, 0.6783919597989944, 1.0381909547738688`], 
      Hue[0.1, 0.6834170854271352, 1.0381909547738688`], 
      Hue[0.1, 0.6884422110552759, 1.0381909547738688`], 
      Hue[0.1, 0.6934673366834166, 1.0381909547738688`], 
      Hue[0.1, 0.6984924623115575, 1.0381909547738688`], 
      Hue[0.1, 0.7035175879396982, 1.0381909547738688`], 
      Hue[0.1, 0.7085427135678389, 1.0381909547738688`], 
      Hue[0.1, 0.7135678391959798, 1.0381909547738688`], 
      Hue[0.1, 0.7185929648241205, 1.0381909547738688`], 
      Hue[0.1, 0.7236180904522612, 1.0381909547738688`], 
      Hue[0.1, 0.7286432160804021, 1.0381909547738688`], 
      Hue[0.1, 0.7336683417085428, 1.0381909547738688`], 
      Hue[0.1, 0.7386934673366835, 1.0381909547738688`], 
      Hue[0.1, 0.7437185929648243, 1.0381909547738688`], 
      Hue[0.1, 0.7487437185929651, 1.0381909547738688`], 
      Hue[0.1, 0.7537688442211058, 1.0381909547738688`], 
      Hue[0.1, 0.7587939698492466, 1.0381909547738688`], 
      Hue[0.1, 0.7638190954773874, 1.0381909547738688`], 
      Hue[0.1, 0.7688442211055281, 1.0381909547738688`], 
      Hue[0.1, 0.7738693467336689, 1.0381909547738688`], 
      Hue[0.1, 0.7788944723618096, 1.0381909547738688`], 
      Hue[0.1, 0.7839195979899504, 1.0381909547738688`], 
      Hue[0.1, 0.7889447236180911, 1.0381909547738688`], 
      Hue[0.1, 0.7939698492462319, 1.0381909547738688`], 
      Hue[0.1, 0.7989949748743727, 1.0381909547738688`], 
      Hue[0.1, 0.8040201005025134, 1.0381909547738688`], 
      Hue[0.1, 0.8090452261306542, 1.0381909547738688`], 
      Hue[0.1, 0.8140703517587949, 1.0381909547738688`], 
      Hue[0.1, 0.8190954773869357, 1.0381909547738688`], 
      Hue[0.1, 0.8241206030150765, 1.0381909547738688`], 
      Hue[0.1, 0.8291457286432172, 1.0381909547738688`], 
      Hue[0.1, 0.834170854271358, 1.0381909547738688`], 
      Hue[0.1, 0.8391959798994988, 1.0381909547738688`], 
      Hue[0.1, 0.8442211055276395, 1.0381909547738688`], 
      Hue[0.1, 0.8492462311557802, 1.0381909547738688`], 
      Hue[0.1, 0.8542713567839211, 1.0381909547738688`], 
      Hue[0.1, 0.8592964824120618, 1.0381909547738688`], 
      Hue[0.1, 0.8643216080402025, 1.0381909547738688`], 
      Hue[0.1, 0.8693467336683434, 1.0381909547738688`], 
      Hue[0.1, 0.8743718592964841, 1.0381909547738688`], 
      Hue[0.1, 0.8793969849246248, 1.0381909547738688`], 
      Hue[0.1, 0.8844221105527657, 1.0381909547738688`], 
      Hue[0.1, 0.8894472361809064, 1.0381909547738688`], 
      Hue[0.1, 0.8944723618090471, 1.0381909547738688`], 
      Hue[0.1, 0.8994974874371879, 1.0381909547738688`], 
      Hue[0.1, 0.9045226130653287, 1.0381909547738688`], 
      Hue[0.1, 0.9095477386934694, 1.0381909547738688`], 
      Hue[0.1, 0.9145728643216102, 1.0381909547738688`], 
      Hue[0.1, 0.919597989949751, 1.0381909547738688`], 
      Hue[0.1, 0.9246231155778917, 1.0381909547738688`], 
      Hue[0.1, 0.9296482412060324, 1.0381909547738688`], 
      Hue[0.1, 0.9346733668341732, 1.0381909547738688`], 
      Hue[0.1, 0.939698492462314, 1.0381909547738688`], 
      Hue[0.1, 0.9447236180904547, 1.0381909547738688`], 
      Hue[0.1, 0.9497487437185955, 1.0381909547738688`], 
      Hue[0.1, 0.9547738693467362, 1.0381909547738688`], 
      Hue[0.1, 0.959798994974877, 1.0381909547738688`], 
      Hue[0.1, 0.9648241206030178, 1.0381909547738688`], 
      Hue[0.1, 0.9698492462311585, 1.0381909547738688`], 
      Hue[0.1, 0.9748743718592993, 1.0381909547738688`], 
      Hue[0.1, 0.9798994974874401, 1.0381909547738688`], 
      Hue[0.1, 0.9849246231155808, 1.0381909547738688`], 
      Hue[0.1, 0.9899497487437215, 1.0381909547738688`], 
      Hue[0.1, 0.9949748743718624, 1.0381909547738688`], 
      Hue[0.1, 1., 1.0381909547738688`], 
      Hue[0.1, 0., 1.0432160804020094`], 
      Hue[0.1, 0.005025125628140704, 1.0432160804020094`], 
      Hue[0.1, 0.010050251256281407`, 1.0432160804020094`], 
      Hue[0.1, 0.015075376884422112`, 1.0432160804020094`], 
      Hue[0.1, 0.020100502512562814`, 1.0432160804020094`], 
      Hue[0.1, 0.02512562814070352, 1.0432160804020094`], 
      Hue[0.1, 0.030150753768844223`, 1.0432160804020094`], 
      Hue[0.1, 0.035175879396984924`, 1.0432160804020094`], 
      Hue[0.1, 0.04020100502512563, 1.0432160804020094`], 
      Hue[0.1, 0.04522613065326634, 1.0432160804020094`], 
      Hue[0.1, 0.050251256281407045`, 1.0432160804020094`], 
      Hue[0.1, 0.055276381909547756`, 1.0432160804020094`], 
      Hue[0.1, 0.06030150753768846, 1.0432160804020094`], 
      Hue[0.1, 0.06532663316582916, 1.0432160804020094`], 
      Hue[0.1, 0.07035175879396988, 1.0432160804020094`], 
      Hue[0.1, 0.07537688442211059, 1.0432160804020094`], 
      Hue[0.1, 0.0804020100502513, 1.0432160804020094`], 
      Hue[0.1, 0.085427135678392, 1.0432160804020094`], 
      Hue[0.1, 0.09045226130653271, 1.0432160804020094`], 
      Hue[0.1, 0.09547738693467342, 1.0432160804020094`], 
      Hue[0.1, 0.10050251256281413`, 1.0432160804020094`], 
      Hue[0.1, 0.10552763819095483`, 1.0432160804020094`], 
      Hue[0.1, 0.11055276381909554`, 1.0432160804020094`], 
      Hue[0.1, 0.11557788944723625`, 1.0432160804020094`], 
      Hue[0.1, 0.12060301507537696`, 1.0432160804020094`], 
      Hue[0.1, 0.12562814070351766`, 1.0432160804020094`], 
      Hue[0.1, 0.13065326633165839`, 1.0432160804020094`], 
      Hue[0.1, 0.13567839195979908`, 1.0432160804020094`], 
      Hue[0.1, 0.14070351758793978`, 1.0432160804020094`], 
      Hue[0.1, 0.1457286432160805, 1.0432160804020094`], 
      Hue[0.1, 0.1507537688442212, 1.0432160804020094`], 
      Hue[0.1, 0.1557788944723619, 1.0432160804020094`], 
      Hue[0.1, 0.16080402010050263`, 1.0432160804020094`], 
      Hue[0.1, 0.16582914572864332`, 1.0432160804020094`], 
      Hue[0.1, 0.170854271356784, 1.0432160804020094`], 
      Hue[0.1, 0.1758793969849247, 1.0432160804020094`], 
      Hue[0.1, 0.1809045226130654, 1.0432160804020094`], 
      Hue[0.1, 0.18592964824120609`, 1.0432160804020094`], 
      Hue[0.1, 0.19095477386934676`, 1.0432160804020094`], 
      Hue[0.1, 0.19597989949748745`, 1.0432160804020094`], 
      Hue[0.1, 0.20100502512562815`, 1.0432160804020094`], 
      Hue[0.1, 0.20603015075376885`, 1.0432160804020094`], 
      Hue[0.1, 0.21105527638190952`, 1.0432160804020094`], 
      Hue[0.1, 0.21608040201005022`, 1.0432160804020094`], 
      Hue[0.1, 0.2211055276381909, 1.0432160804020094`], 
      Hue[0.1, 0.2261306532663316, 1.0432160804020094`], 
      Hue[0.1, 0.23115577889447228`, 1.0432160804020094`], 
      Hue[0.1, 0.23618090452261298`, 1.0432160804020094`], 
      Hue[0.1, 0.24120603015075368`, 1.0432160804020094`], 
      Hue[0.1, 0.24623115577889435`, 1.0432160804020094`], 
      Hue[0.1, 0.25125628140703504`, 1.0432160804020094`], 
      Hue[0.1, 0.2562814070351757, 1.0432160804020094`], 
      Hue[0.1, 0.26130653266331644`, 1.0432160804020094`], 
      Hue[0.1, 0.2663316582914571, 1.0432160804020094`], 
      Hue[0.1, 0.27135678391959783`, 1.0432160804020094`], 
      Hue[0.1, 0.2763819095477385, 1.0432160804020094`], 
      Hue[0.1, 0.28140703517587917`, 1.0432160804020094`], 
      Hue[0.1, 0.2864321608040199, 1.0432160804020094`], 
      Hue[0.1, 0.29145728643216057`, 1.0432160804020094`], 
      Hue[0.1, 0.29648241206030124`, 1.0432160804020094`], 
      Hue[0.1, 0.30150753768844196`, 1.0432160804020094`], 
      Hue[0.1, 0.30653266331658263`, 1.0432160804020094`], 
      Hue[0.1, 0.31155778894472336`, 1.0432160804020094`], 
      Hue[0.1, 0.316582914572864, 1.0432160804020094`], 
      Hue[0.1, 0.32160804020100475`, 1.0432160804020094`], 
      Hue[0.1, 0.3266331658291454, 1.0432160804020094`], 
      Hue[0.1, 0.33165829145728615`, 1.0432160804020094`], 
      Hue[0.1, 0.3366834170854268, 1.0432160804020094`], 
      Hue[0.1, 0.3417085427135675, 1.0432160804020094`], 
      Hue[0.1, 0.3467336683417082, 1.0432160804020094`], 
      Hue[0.1, 0.3517587939698489, 1.0432160804020094`], 
      Hue[0.1, 0.3567839195979896, 1.0432160804020094`], 
      Hue[0.1, 0.3618090452261303, 1.0432160804020094`], 
      Hue[0.1, 0.36683417085427095`, 1.0432160804020094`], 
      Hue[0.1, 0.37185929648241167`, 1.0432160804020094`], 
      Hue[0.1, 0.37688442211055234`, 1.0432160804020094`], 
      Hue[0.1, 0.381909547738693, 1.0432160804020094`], 
      Hue[0.1, 0.38693467336683374`, 1.0432160804020094`], 
      Hue[0.1, 0.3919597989949744, 1.0432160804020094`], 
      Hue[0.1, 0.39698492462311513`, 1.0432160804020094`], 
      Hue[0.1, 0.4020100502512558, 1.0432160804020094`], 
      Hue[0.1, 0.40703517587939647`, 1.0432160804020094`], 
      Hue[0.1, 0.4120603015075372, 1.0432160804020094`], 
      Hue[0.1, 0.41708542713567787`, 1.0432160804020094`], 
      Hue[0.1, 0.42211055276381854`, 1.0432160804020094`], 
      Hue[0.1, 0.42713567839195926`, 1.0432160804020094`], 
      Hue[0.1, 0.43216080402009993`, 1.0432160804020094`], 
      Hue[0.1, 0.4371859296482406, 1.0432160804020094`], 
      Hue[0.1, 0.4422110552763813, 1.0432160804020094`], 
      Hue[0.1, 0.447236180904522, 1.0432160804020094`], 
      Hue[0.1, 0.4522613065326627, 1.0432160804020094`], 
      Hue[0.1, 0.4572864321608034, 1.0432160804020094`], 
      Hue[0.1, 0.46231155778894406`, 1.0432160804020094`], 
      Hue[0.1, 0.4673366834170848, 1.0432160804020094`], 
      Hue[0.1, 0.47236180904522546`, 1.0432160804020094`], 
      Hue[0.1, 0.4773869346733661, 1.0432160804020094`], 
      Hue[0.1, 0.48241206030150685`, 1.0432160804020094`], 
      Hue[0.1, 0.4874371859296475, 1.0432160804020094`], 
      Hue[0.1, 0.49246231155778825`, 1.0432160804020094`], 
      Hue[0.1, 0.4974874371859289, 1.0432160804020094`], 
      Hue[0.1, 0.5025125628140696, 1.0432160804020094`], 
      Hue[0.1, 0.5075376884422103, 1.0432160804020094`], 
      Hue[0.1, 0.512562814070351, 1.0432160804020094`], 
      Hue[0.1, 0.5175879396984917, 1.0432160804020094`], 
      Hue[0.1, 0.5226130653266323, 1.0432160804020094`], 
      Hue[0.1, 0.527638190954773, 1.0432160804020094`], 
      Hue[0.1, 0.5326633165829138, 1.0432160804020094`], 
      Hue[0.1, 0.5376884422110544, 1.0432160804020094`], 
      Hue[0.1, 0.5427135678391951, 1.0432160804020094`], 
      Hue[0.1, 0.5477386934673358, 1.0432160804020094`], 
      Hue[0.1, 0.5527638190954766, 1.0432160804020094`], 
      Hue[0.1, 0.5577889447236172, 1.0432160804020094`], 
      Hue[0.1, 0.5628140703517579, 1.0432160804020094`], 
      Hue[0.1, 0.5678391959798986, 1.0432160804020094`], 
      Hue[0.1, 0.5728643216080392, 1.0432160804020094`], 
      Hue[0.1, 0.57788944723618, 1.0432160804020094`], 
      Hue[0.1, 0.5829145728643207, 1.0432160804020094`], 
      Hue[0.1, 0.5879396984924613, 1.0432160804020094`], 
      Hue[0.1, 0.592964824120602, 1.0432160804020094`], 
      Hue[0.1, 0.5979899497487428, 1.0432160804020094`], 
      Hue[0.1, 0.6030150753768834, 1.0432160804020094`], 
      Hue[0.1, 0.6080402010050241, 1.0432160804020094`], 
      Hue[0.1, 0.6130653266331648, 1.0432160804020094`], 
      Hue[0.1, 0.6180904522613054, 1.0432160804020094`], 
      Hue[0.1, 0.6231155778894462, 1.0432160804020094`], 
      Hue[0.1, 0.6281407035175869, 1.0432160804020094`], 
      Hue[0.1, 0.6331658291457275, 1.0432160804020094`], 
      Hue[0.1, 0.6381909547738683, 1.0432160804020094`], 
      Hue[0.1, 0.6432160804020091, 1.0432160804020094`], 
      Hue[0.1, 0.6482412060301498, 1.0432160804020094`], 
      Hue[0.1, 0.6532663316582906, 1.0432160804020094`], 
      Hue[0.1, 0.6582914572864313, 1.0432160804020094`], 
      Hue[0.1, 0.6633165829145721, 1.0432160804020094`], 
      Hue[0.1, 0.6683417085427129, 1.0432160804020094`], 
      Hue[0.1, 0.6733668341708536, 1.0432160804020094`], 
      Hue[0.1, 0.6783919597989944, 1.0432160804020094`], 
      Hue[0.1, 0.6834170854271352, 1.0432160804020094`], 
      Hue[0.1, 0.6884422110552759, 1.0432160804020094`], 
      Hue[0.1, 0.6934673366834166, 1.0432160804020094`], 
      Hue[0.1, 0.6984924623115575, 1.0432160804020094`], 
      Hue[0.1, 0.7035175879396982, 1.0432160804020094`], 
      Hue[0.1, 0.7085427135678389, 1.0432160804020094`], 
      Hue[0.1, 0.7135678391959798, 1.0432160804020094`], 
      Hue[0.1, 0.7185929648241205, 1.0432160804020094`], 
      Hue[0.1, 0.7236180904522612, 1.0432160804020094`], 
      Hue[0.1, 0.7286432160804021, 1.0432160804020094`], 
      Hue[0.1, 0.7336683417085428, 1.0432160804020094`], 
      Hue[0.1, 0.7386934673366835, 1.0432160804020094`], 
      Hue[0.1, 0.7437185929648243, 1.0432160804020094`], 
      Hue[0.1, 0.7487437185929651, 1.0432160804020094`], 
      Hue[0.1, 0.7537688442211058, 1.0432160804020094`], 
      Hue[0.1, 0.7587939698492466, 1.0432160804020094`], 
      Hue[0.1, 0.7638190954773874, 1.0432160804020094`], 
      Hue[0.1, 0.7688442211055281, 1.0432160804020094`], 
      Hue[0.1, 0.7738693467336689, 1.0432160804020094`], 
      Hue[0.1, 0.7788944723618096, 1.0432160804020094`], 
      Hue[0.1, 0.7839195979899504, 1.0432160804020094`], 
      Hue[0.1, 0.7889447236180911, 1.0432160804020094`], 
      Hue[0.1, 0.7939698492462319, 1.0432160804020094`], 
      Hue[0.1, 0.7989949748743727, 1.0432160804020094`], 
      Hue[0.1, 0.8040201005025134, 1.0432160804020094`], 
      Hue[0.1, 0.8090452261306542, 1.0432160804020094`], 
      Hue[0.1, 0.8140703517587949, 1.0432160804020094`], 
      Hue[0.1, 0.8190954773869357, 1.0432160804020094`], 
      Hue[0.1, 0.8241206030150765, 1.0432160804020094`], 
      Hue[0.1, 0.8291457286432172, 1.0432160804020094`], 
      Hue[0.1, 0.834170854271358, 1.0432160804020094`], 
      Hue[0.1, 0.8391959798994988, 1.0432160804020094`], 
      Hue[0.1, 0.8442211055276395, 1.0432160804020094`], 
      Hue[0.1, 0.8492462311557802, 1.0432160804020094`], 
      Hue[0.1, 0.8542713567839211, 1.0432160804020094`], 
      Hue[0.1, 0.8592964824120618, 1.0432160804020094`], 
      Hue[0.1, 0.8643216080402025, 1.0432160804020094`], 
      Hue[0.1, 0.8693467336683434, 1.0432160804020094`], 
      Hue[0.1, 0.8743718592964841, 1.0432160804020094`], 
      Hue[0.1, 0.8793969849246248, 1.0432160804020094`], 
      Hue[0.1, 0.8844221105527657, 1.0432160804020094`], 
      Hue[0.1, 0.8894472361809064, 1.0432160804020094`], 
      Hue[0.1, 0.8944723618090471, 1.0432160804020094`], 
      Hue[0.1, 0.8994974874371879, 1.0432160804020094`], 
      Hue[0.1, 0.9045226130653287, 1.0432160804020094`], 
      Hue[0.1, 0.9095477386934694, 1.0432160804020094`], 
      Hue[0.1, 0.9145728643216102, 1.0432160804020094`], 
      Hue[0.1, 0.919597989949751, 1.0432160804020094`], 
      Hue[0.1, 0.9246231155778917, 1.0432160804020094`], 
      Hue[0.1, 0.9296482412060324, 1.0432160804020094`], 
      Hue[0.1, 0.9346733668341732, 1.0432160804020094`], 
      Hue[0.1, 0.939698492462314, 1.0432160804020094`], 
      Hue[0.1, 0.9447236180904547, 1.0432160804020094`], 
      Hue[0.1, 0.9497487437185955, 1.0432160804020094`], 
      Hue[0.1, 0.9547738693467362, 1.0432160804020094`], 
      Hue[0.1, 0.959798994974877, 1.0432160804020094`], 
      Hue[0.1, 0.9648241206030178, 1.0432160804020094`], 
      Hue[0.1, 0.9698492462311585, 1.0432160804020094`], 
      Hue[0.1, 0.9748743718592993, 1.0432160804020094`], 
      Hue[0.1, 0.9798994974874401, 1.0432160804020094`], 
      Hue[0.1, 0.9849246231155808, 1.0432160804020094`], 
      Hue[0.1, 0.9899497487437215, 1.0432160804020094`], 
      Hue[0.1, 0.9949748743718624, 1.0432160804020094`], 
      Hue[0.1, 1., 1.0432160804020094`], 
      Hue[0.1, 0., 1.0482412060301503`], 
      Hue[0.1, 0.005025125628140704, 1.0482412060301503`], 
      Hue[0.1, 0.010050251256281407`, 1.0482412060301503`], 
      Hue[0.1, 0.015075376884422112`, 1.0482412060301503`], 
      Hue[0.1, 0.020100502512562814`, 1.0482412060301503`], 
      Hue[0.1, 0.02512562814070352, 1.0482412060301503`], 
      Hue[0.1, 0.030150753768844223`, 1.0482412060301503`], 
      Hue[0.1, 0.035175879396984924`, 1.0482412060301503`], 
      Hue[0.1, 0.04020100502512563, 1.0482412060301503`], 
      Hue[0.1, 0.04522613065326634, 1.0482412060301503`], 
      Hue[0.1, 0.050251256281407045`, 1.0482412060301503`], 
      Hue[0.1, 0.055276381909547756`, 1.0482412060301503`], 
      Hue[0.1, 0.06030150753768846, 1.0482412060301503`], 
      Hue[0.1, 0.06532663316582916, 1.0482412060301503`], 
      Hue[0.1, 0.07035175879396988, 1.0482412060301503`], 
      Hue[0.1, 0.07537688442211059, 1.0482412060301503`], 
      Hue[0.1, 0.0804020100502513, 1.0482412060301503`], 
      Hue[0.1, 0.085427135678392, 1.0482412060301503`], 
      Hue[0.1, 0.09045226130653271, 1.0482412060301503`], 
      Hue[0.1, 0.09547738693467342, 1.0482412060301503`], 
      Hue[0.1, 0.10050251256281413`, 1.0482412060301503`], 
      Hue[0.1, 0.10552763819095483`, 1.0482412060301503`], 
      Hue[0.1, 0.11055276381909554`, 1.0482412060301503`], 
      Hue[0.1, 0.11557788944723625`, 1.0482412060301503`], 
      Hue[0.1, 0.12060301507537696`, 1.0482412060301503`], 
      Hue[0.1, 0.12562814070351766`, 1.0482412060301503`], 
      Hue[0.1, 0.13065326633165839`, 1.0482412060301503`], 
      Hue[0.1, 0.13567839195979908`, 1.0482412060301503`], 
      Hue[0.1, 0.14070351758793978`, 1.0482412060301503`], 
      Hue[0.1, 0.1457286432160805, 1.0482412060301503`], 
      Hue[0.1, 0.1507537688442212, 1.0482412060301503`], 
      Hue[0.1, 0.1557788944723619, 1.0482412060301503`], 
      Hue[0.1, 0.16080402010050263`, 1.0482412060301503`], 
      Hue[0.1, 0.16582914572864332`, 1.0482412060301503`], 
      Hue[0.1, 0.170854271356784, 1.0482412060301503`], 
      Hue[0.1, 0.1758793969849247, 1.0482412060301503`], 
      Hue[0.1, 0.1809045226130654, 1.0482412060301503`], 
      Hue[0.1, 0.18592964824120609`, 1.0482412060301503`], 
      Hue[0.1, 0.19095477386934676`, 1.0482412060301503`], 
      Hue[0.1, 0.19597989949748745`, 1.0482412060301503`], 
      Hue[0.1, 0.20100502512562815`, 1.0482412060301503`], 
      Hue[0.1, 0.20603015075376885`, 1.0482412060301503`], 
      Hue[0.1, 0.21105527638190952`, 1.0482412060301503`], 
      Hue[0.1, 0.21608040201005022`, 1.0482412060301503`], 
      Hue[0.1, 0.2211055276381909, 1.0482412060301503`], 
      Hue[0.1, 0.2261306532663316, 1.0482412060301503`], 
      Hue[0.1, 0.23115577889447228`, 1.0482412060301503`], 
      Hue[0.1, 0.23618090452261298`, 1.0482412060301503`], 
      Hue[0.1, 0.24120603015075368`, 1.0482412060301503`], 
      Hue[0.1, 0.24623115577889435`, 1.0482412060301503`], 
      Hue[0.1, 0.25125628140703504`, 1.0482412060301503`], 
      Hue[0.1, 0.2562814070351757, 1.0482412060301503`], 
      Hue[0.1, 0.26130653266331644`, 1.0482412060301503`], 
      Hue[0.1, 0.2663316582914571, 1.0482412060301503`], 
      Hue[0.1, 0.27135678391959783`, 1.0482412060301503`], 
      Hue[0.1, 0.2763819095477385, 1.0482412060301503`], 
      Hue[0.1, 0.28140703517587917`, 1.0482412060301503`], 
      Hue[0.1, 0.2864321608040199, 1.0482412060301503`], 
      Hue[0.1, 0.29145728643216057`, 1.0482412060301503`], 
      Hue[0.1, 0.29648241206030124`, 1.0482412060301503`], 
      Hue[0.1, 0.30150753768844196`, 1.0482412060301503`], 
      Hue[0.1, 0.30653266331658263`, 1.0482412060301503`], 
      Hue[0.1, 0.31155778894472336`, 1.0482412060301503`], 
      Hue[0.1, 0.316582914572864, 1.0482412060301503`], 
      Hue[0.1, 0.32160804020100475`, 1.0482412060301503`], 
      Hue[0.1, 0.3266331658291454, 1.0482412060301503`], 
      Hue[0.1, 0.33165829145728615`, 1.0482412060301503`], 
      Hue[0.1, 0.3366834170854268, 1.0482412060301503`], 
      Hue[0.1, 0.3417085427135675, 1.0482412060301503`], 
      Hue[0.1, 0.3467336683417082, 1.0482412060301503`], 
      Hue[0.1, 0.3517587939698489, 1.0482412060301503`], 
      Hue[0.1, 0.3567839195979896, 1.0482412060301503`], 
      Hue[0.1, 0.3618090452261303, 1.0482412060301503`], 
      Hue[0.1, 0.36683417085427095`, 1.0482412060301503`], 
      Hue[0.1, 0.37185929648241167`, 1.0482412060301503`], 
      Hue[0.1, 0.37688442211055234`, 1.0482412060301503`], 
      Hue[0.1, 0.381909547738693, 1.0482412060301503`], 
      Hue[0.1, 0.38693467336683374`, 1.0482412060301503`], 
      Hue[0.1, 0.3919597989949744, 1.0482412060301503`], 
      Hue[0.1, 0.39698492462311513`, 1.0482412060301503`], 
      Hue[0.1, 0.4020100502512558, 1.0482412060301503`], 
      Hue[0.1, 0.40703517587939647`, 1.0482412060301503`], 
      Hue[0.1, 0.4120603015075372, 1.0482412060301503`], 
      Hue[0.1, 0.41708542713567787`, 1.0482412060301503`], 
      Hue[0.1, 0.42211055276381854`, 1.0482412060301503`], 
      Hue[0.1, 0.42713567839195926`, 1.0482412060301503`], 
      Hue[0.1, 0.43216080402009993`, 1.0482412060301503`], 
      Hue[0.1, 0.4371859296482406, 1.0482412060301503`], 
      Hue[0.1, 0.4422110552763813, 1.0482412060301503`], 
      Hue[0.1, 0.447236180904522, 1.0482412060301503`], 
      Hue[0.1, 0.4522613065326627, 1.0482412060301503`], 
      Hue[0.1, 0.4572864321608034, 1.0482412060301503`], 
      Hue[0.1, 0.46231155778894406`, 1.0482412060301503`], 
      Hue[0.1, 0.4673366834170848, 1.0482412060301503`], 
      Hue[0.1, 0.47236180904522546`, 1.0482412060301503`], 
      Hue[0.1, 0.4773869346733661, 1.0482412060301503`], 
      Hue[0.1, 0.48241206030150685`, 1.0482412060301503`], 
      Hue[0.1, 0.4874371859296475, 1.0482412060301503`], 
      Hue[0.1, 0.49246231155778825`, 1.0482412060301503`], 
      Hue[0.1, 0.4974874371859289, 1.0482412060301503`], 
      Hue[0.1, 0.5025125628140696, 1.0482412060301503`], 
      Hue[0.1, 0.5075376884422103, 1.0482412060301503`], 
      Hue[0.1, 0.512562814070351, 1.0482412060301503`], 
      Hue[0.1, 0.5175879396984917, 1.0482412060301503`], 
      Hue[0.1, 0.5226130653266323, 1.0482412060301503`], 
      Hue[0.1, 0.527638190954773, 1.0482412060301503`], 
      Hue[0.1, 0.5326633165829138, 1.0482412060301503`], 
      Hue[0.1, 0.5376884422110544, 1.0482412060301503`], 
      Hue[0.1, 0.5427135678391951, 1.0482412060301503`], 
      Hue[0.1, 0.5477386934673358, 1.0482412060301503`], 
      Hue[0.1, 0.5527638190954766, 1.0482412060301503`], 
      Hue[0.1, 0.5577889447236172, 1.0482412060301503`], 
      Hue[0.1, 0.5628140703517579, 1.0482412060301503`], 
      Hue[0.1, 0.5678391959798986, 1.0482412060301503`], 
      Hue[0.1, 0.5728643216080392, 1.0482412060301503`], 
      Hue[0.1, 0.57788944723618, 1.0482412060301503`], 
      Hue[0.1, 0.5829145728643207, 1.0482412060301503`], 
      Hue[0.1, 0.5879396984924613, 1.0482412060301503`], 
      Hue[0.1, 0.592964824120602, 1.0482412060301503`], 
      Hue[0.1, 0.5979899497487428, 1.0482412060301503`], 
      Hue[0.1, 0.6030150753768834, 1.0482412060301503`], 
      Hue[0.1, 0.6080402010050241, 1.0482412060301503`], 
      Hue[0.1, 0.6130653266331648, 1.0482412060301503`], 
      Hue[0.1, 0.6180904522613054, 1.0482412060301503`], 
      Hue[0.1, 0.6231155778894462, 1.0482412060301503`], 
      Hue[0.1, 0.6281407035175869, 1.0482412060301503`], 
      Hue[0.1, 0.6331658291457275, 1.0482412060301503`], 
      Hue[0.1, 0.6381909547738683, 1.0482412060301503`], 
      Hue[0.1, 0.6432160804020091, 1.0482412060301503`], 
      Hue[0.1, 0.6482412060301498, 1.0482412060301503`], 
      Hue[0.1, 0.6532663316582906, 1.0482412060301503`], 
      Hue[0.1, 0.6582914572864313, 1.0482412060301503`], 
      Hue[0.1, 0.6633165829145721, 1.0482412060301503`], 
      Hue[0.1, 0.6683417085427129, 1.0482412060301503`], 
      Hue[0.1, 0.6733668341708536, 1.0482412060301503`], 
      Hue[0.1, 0.6783919597989944, 1.0482412060301503`], 
      Hue[0.1, 0.6834170854271352, 1.0482412060301503`], 
      Hue[0.1, 0.6884422110552759, 1.0482412060301503`], 
      Hue[0.1, 0.6934673366834166, 1.0482412060301503`], 
      Hue[0.1, 0.6984924623115575, 1.0482412060301503`], 
      Hue[0.1, 0.7035175879396982, 1.0482412060301503`], 
      Hue[0.1, 0.7085427135678389, 1.0482412060301503`], 
      Hue[0.1, 0.7135678391959798, 1.0482412060301503`], 
      Hue[0.1, 0.7185929648241205, 1.0482412060301503`], 
      Hue[0.1, 0.7236180904522612, 1.0482412060301503`], 
      Hue[0.1, 0.7286432160804021, 1.0482412060301503`], 
      Hue[0.1, 0.7336683417085428, 1.0482412060301503`], 
      Hue[0.1, 0.7386934673366835, 1.0482412060301503`], 
      Hue[0.1, 0.7437185929648243, 1.0482412060301503`], 
      Hue[0.1, 0.7487437185929651, 1.0482412060301503`], 
      Hue[0.1, 0.7537688442211058, 1.0482412060301503`], 
      Hue[0.1, 0.7587939698492466, 1.0482412060301503`], 
      Hue[0.1, 0.7638190954773874, 1.0482412060301503`], 
      Hue[0.1, 0.7688442211055281, 1.0482412060301503`], 
      Hue[0.1, 0.7738693467336689, 1.0482412060301503`], 
      Hue[0.1, 0.7788944723618096, 1.0482412060301503`], 
      Hue[0.1, 0.7839195979899504, 1.0482412060301503`], 
      Hue[0.1, 0.7889447236180911, 1.0482412060301503`], 
      Hue[0.1, 0.7939698492462319, 1.0482412060301503`], 
      Hue[0.1, 0.7989949748743727, 1.0482412060301503`], 
      Hue[0.1, 0.8040201005025134, 1.0482412060301503`], 
      Hue[0.1, 0.8090452261306542, 1.0482412060301503`], 
      Hue[0.1, 0.8140703517587949, 1.0482412060301503`], 
      Hue[0.1, 0.8190954773869357, 1.0482412060301503`], 
      Hue[0.1, 0.8241206030150765, 1.0482412060301503`], 
      Hue[0.1, 0.8291457286432172, 1.0482412060301503`], 
      Hue[0.1, 0.834170854271358, 1.0482412060301503`], 
      Hue[0.1, 0.8391959798994988, 1.0482412060301503`], 
      Hue[0.1, 0.8442211055276395, 1.0482412060301503`], 
      Hue[0.1, 0.8492462311557802, 1.0482412060301503`], 
      Hue[0.1, 0.8542713567839211, 1.0482412060301503`], 
      Hue[0.1, 0.8592964824120618, 1.0482412060301503`], 
      Hue[0.1, 0.8643216080402025, 1.0482412060301503`], 
      Hue[0.1, 0.8693467336683434, 1.0482412060301503`], 
      Hue[0.1, 0.8743718592964841, 1.0482412060301503`], 
      Hue[0.1, 0.8793969849246248, 1.0482412060301503`], 
      Hue[0.1, 0.8844221105527657, 1.0482412060301503`], 
      Hue[0.1, 0.8894472361809064, 1.0482412060301503`], 
      Hue[0.1, 0.8944723618090471, 1.0482412060301503`], 
      Hue[0.1, 0.8994974874371879, 1.0482412060301503`], 
      Hue[0.1, 0.9045226130653287, 1.0482412060301503`], 
      Hue[0.1, 0.9095477386934694, 1.0482412060301503`], 
      Hue[0.1, 0.9145728643216102, 1.0482412060301503`], 
      Hue[0.1, 0.919597989949751, 1.0482412060301503`], 
      Hue[0.1, 0.9246231155778917, 1.0482412060301503`], 
      Hue[0.1, 0.9296482412060324, 1.0482412060301503`], 
      Hue[0.1, 0.9346733668341732, 1.0482412060301503`], 
      Hue[0.1, 0.939698492462314, 1.0482412060301503`], 
      Hue[0.1, 0.9447236180904547, 1.0482412060301503`], 
      Hue[0.1, 0.9497487437185955, 1.0482412060301503`], 
      Hue[0.1, 0.9547738693467362, 1.0482412060301503`], 
      Hue[0.1, 0.959798994974877, 1.0482412060301503`], 
      Hue[0.1, 0.9648241206030178, 1.0482412060301503`], 
      Hue[0.1, 0.9698492462311585, 1.0482412060301503`], 
      Hue[0.1, 0.9748743718592993, 1.0482412060301503`], 
      Hue[0.1, 0.9798994974874401, 1.0482412060301503`], 
      Hue[0.1, 0.9849246231155808, 1.0482412060301503`], 
      Hue[0.1, 0.9899497487437215, 1.0482412060301503`], 
      Hue[0.1, 0.9949748743718624, 1.0482412060301503`], 
      Hue[0.1, 1., 1.0482412060301503`], 
      Hue[0.1, 0., 1.0532663316582909`], 
      Hue[0.1, 0.005025125628140704, 1.0532663316582909`], 
      Hue[0.1, 0.010050251256281407`, 1.0532663316582909`], 
      Hue[0.1, 0.015075376884422112`, 1.0532663316582909`], 
      Hue[0.1, 0.020100502512562814`, 1.0532663316582909`], 
      Hue[0.1, 0.02512562814070352, 1.0532663316582909`], 
      Hue[0.1, 0.030150753768844223`, 1.0532663316582909`], 
      Hue[0.1, 0.035175879396984924`, 1.0532663316582909`], 
      Hue[0.1, 0.04020100502512563, 1.0532663316582909`], 
      Hue[0.1, 0.04522613065326634, 1.0532663316582909`], 
      Hue[0.1, 0.050251256281407045`, 1.0532663316582909`], 
      Hue[0.1, 0.055276381909547756`, 1.0532663316582909`], 
      Hue[0.1, 0.06030150753768846, 1.0532663316582909`], 
      Hue[0.1, 0.06532663316582916, 1.0532663316582909`], 
      Hue[0.1, 0.07035175879396988, 1.0532663316582909`], 
      Hue[0.1, 0.07537688442211059, 1.0532663316582909`], 
      Hue[0.1, 0.0804020100502513, 1.0532663316582909`], 
      Hue[0.1, 0.085427135678392, 1.0532663316582909`], 
      Hue[0.1, 0.09045226130653271, 1.0532663316582909`], 
      Hue[0.1, 0.09547738693467342, 1.0532663316582909`], 
      Hue[0.1, 0.10050251256281413`, 1.0532663316582909`], 
      Hue[0.1, 0.10552763819095483`, 1.0532663316582909`], 
      Hue[0.1, 0.11055276381909554`, 1.0532663316582909`], 
      Hue[0.1, 0.11557788944723625`, 1.0532663316582909`], 
      Hue[0.1, 0.12060301507537696`, 1.0532663316582909`], 
      Hue[0.1, 0.12562814070351766`, 1.0532663316582909`], 
      Hue[0.1, 0.13065326633165839`, 1.0532663316582909`], 
      Hue[0.1, 0.13567839195979908`, 1.0532663316582909`], 
      Hue[0.1, 0.14070351758793978`, 1.0532663316582909`], 
      Hue[0.1, 0.1457286432160805, 1.0532663316582909`], 
      Hue[0.1, 0.1507537688442212, 1.0532663316582909`], 
      Hue[0.1, 0.1557788944723619, 1.0532663316582909`], 
      Hue[0.1, 0.16080402010050263`, 1.0532663316582909`], 
      Hue[0.1, 0.16582914572864332`, 1.0532663316582909`], 
      Hue[0.1, 0.170854271356784, 1.0532663316582909`], 
      Hue[0.1, 0.1758793969849247, 1.0532663316582909`], 
      Hue[0.1, 0.1809045226130654, 1.0532663316582909`], 
      Hue[0.1, 0.18592964824120609`, 1.0532663316582909`], 
      Hue[0.1, 0.19095477386934676`, 1.0532663316582909`], 
      Hue[0.1, 0.19597989949748745`, 1.0532663316582909`], 
      Hue[0.1, 0.20100502512562815`, 1.0532663316582909`], 
      Hue[0.1, 0.20603015075376885`, 1.0532663316582909`], 
      Hue[0.1, 0.21105527638190952`, 1.0532663316582909`], 
      Hue[0.1, 0.21608040201005022`, 1.0532663316582909`], 
      Hue[0.1, 0.2211055276381909, 1.0532663316582909`], 
      Hue[0.1, 0.2261306532663316, 1.0532663316582909`], 
      Hue[0.1, 0.23115577889447228`, 1.0532663316582909`], 
      Hue[0.1, 0.23618090452261298`, 1.0532663316582909`], 
      Hue[0.1, 0.24120603015075368`, 1.0532663316582909`], 
      Hue[0.1, 0.24623115577889435`, 1.0532663316582909`], 
      Hue[0.1, 0.25125628140703504`, 1.0532663316582909`], 
      Hue[0.1, 0.2562814070351757, 1.0532663316582909`], 
      Hue[0.1, 0.26130653266331644`, 1.0532663316582909`], 
      Hue[0.1, 0.2663316582914571, 1.0532663316582909`], 
      Hue[0.1, 0.27135678391959783`, 1.0532663316582909`], 
      Hue[0.1, 0.2763819095477385, 1.0532663316582909`], 
      Hue[0.1, 0.28140703517587917`, 1.0532663316582909`], 
      Hue[0.1, 0.2864321608040199, 1.0532663316582909`], 
      Hue[0.1, 0.29145728643216057`, 1.0532663316582909`], 
      Hue[0.1, 0.29648241206030124`, 1.0532663316582909`], 
      Hue[0.1, 0.30150753768844196`, 1.0532663316582909`], 
      Hue[0.1, 0.30653266331658263`, 1.0532663316582909`], 
      Hue[0.1, 0.31155778894472336`, 1.0532663316582909`], 
      Hue[0.1, 0.316582914572864, 1.0532663316582909`], 
      Hue[0.1, 0.32160804020100475`, 1.0532663316582909`], 
      Hue[0.1, 0.3266331658291454, 1.0532663316582909`], 
      Hue[0.1, 0.33165829145728615`, 1.0532663316582909`], 
      Hue[0.1, 0.3366834170854268, 1.0532663316582909`], 
      Hue[0.1, 0.3417085427135675, 1.0532663316582909`], 
      Hue[0.1, 0.3467336683417082, 1.0532663316582909`], 
      Hue[0.1, 0.3517587939698489, 1.0532663316582909`], 
      Hue[0.1, 0.3567839195979896, 1.0532663316582909`], 
      Hue[0.1, 0.3618090452261303, 1.0532663316582909`], 
      Hue[0.1, 0.36683417085427095`, 1.0532663316582909`], 
      Hue[0.1, 0.37185929648241167`, 1.0532663316582909`], 
      Hue[0.1, 0.37688442211055234`, 1.0532663316582909`], 
      Hue[0.1, 0.381909547738693, 1.0532663316582909`], 
      Hue[0.1, 0.38693467336683374`, 1.0532663316582909`], 
      Hue[0.1, 0.3919597989949744, 1.0532663316582909`], 
      Hue[0.1, 0.39698492462311513`, 1.0532663316582909`], 
      Hue[0.1, 0.4020100502512558, 1.0532663316582909`], 
      Hue[0.1, 0.40703517587939647`, 1.0532663316582909`], 
      Hue[0.1, 0.4120603015075372, 1.0532663316582909`], 
      Hue[0.1, 0.41708542713567787`, 1.0532663316582909`], 
      Hue[0.1, 0.42211055276381854`, 1.0532663316582909`], 
      Hue[0.1, 0.42713567839195926`, 1.0532663316582909`], 
      Hue[0.1, 0.43216080402009993`, 1.0532663316582909`], 
      Hue[0.1, 0.4371859296482406, 1.0532663316582909`], 
      Hue[0.1, 0.4422110552763813, 1.0532663316582909`], 
      Hue[0.1, 0.447236180904522, 1.0532663316582909`], 
      Hue[0.1, 0.4522613065326627, 1.0532663316582909`], 
      Hue[0.1, 0.4572864321608034, 1.0532663316582909`], 
      Hue[0.1, 0.46231155778894406`, 1.0532663316582909`], 
      Hue[0.1, 0.4673366834170848, 1.0532663316582909`], 
      Hue[0.1, 0.47236180904522546`, 1.0532663316582909`], 
      Hue[0.1, 0.4773869346733661, 1.0532663316582909`], 
      Hue[0.1, 0.48241206030150685`, 1.0532663316582909`], 
      Hue[0.1, 0.4874371859296475, 1.0532663316582909`], 
      Hue[0.1, 0.49246231155778825`, 1.0532663316582909`], 
      Hue[0.1, 0.4974874371859289, 1.0532663316582909`], 
      Hue[0.1, 0.5025125628140696, 1.0532663316582909`], 
      Hue[0.1, 0.5075376884422103, 1.0532663316582909`], 
      Hue[0.1, 0.512562814070351, 1.0532663316582909`], 
      Hue[0.1, 0.5175879396984917, 1.0532663316582909`], 
      Hue[0.1, 0.5226130653266323, 1.0532663316582909`], 
      Hue[0.1, 0.527638190954773, 1.0532663316582909`], 
      Hue[0.1, 0.5326633165829138, 1.0532663316582909`], 
      Hue[0.1, 0.5376884422110544, 1.0532663316582909`], 
      Hue[0.1, 0.5427135678391951, 1.0532663316582909`], 
      Hue[0.1, 0.5477386934673358, 1.0532663316582909`], 
      Hue[0.1, 0.5527638190954766, 1.0532663316582909`], 
      Hue[0.1, 0.5577889447236172, 1.0532663316582909`], 
      Hue[0.1, 0.5628140703517579, 1.0532663316582909`], 
      Hue[0.1, 0.5678391959798986, 1.0532663316582909`], 
      Hue[0.1, 0.5728643216080392, 1.0532663316582909`], 
      Hue[0.1, 0.57788944723618, 1.0532663316582909`], 
      Hue[0.1, 0.5829145728643207, 1.0532663316582909`], 
      Hue[0.1, 0.5879396984924613, 1.0532663316582909`], 
      Hue[0.1, 0.592964824120602, 1.0532663316582909`], 
      Hue[0.1, 0.5979899497487428, 1.0532663316582909`], 
      Hue[0.1, 0.6030150753768834, 1.0532663316582909`], 
      Hue[0.1, 0.6080402010050241, 1.0532663316582909`], 
      Hue[0.1, 0.6130653266331648, 1.0532663316582909`], 
      Hue[0.1, 0.6180904522613054, 1.0532663316582909`], 
      Hue[0.1, 0.6231155778894462, 1.0532663316582909`], 
      Hue[0.1, 0.6281407035175869, 1.0532663316582909`], 
      Hue[0.1, 0.6331658291457275, 1.0532663316582909`], 
      Hue[0.1, 0.6381909547738683, 1.0532663316582909`], 
      Hue[0.1, 0.6432160804020091, 1.0532663316582909`], 
      Hue[0.1, 0.6482412060301498, 1.0532663316582909`], 
      Hue[0.1, 0.6532663316582906, 1.0532663316582909`], 
      Hue[0.1, 0.6582914572864313, 1.0532663316582909`], 
      Hue[0.1, 0.6633165829145721, 1.0532663316582909`], 
      Hue[0.1, 0.6683417085427129, 1.0532663316582909`], 
      Hue[0.1, 0.6733668341708536, 1.0532663316582909`], 
      Hue[0.1, 0.6783919597989944, 1.0532663316582909`], 
      Hue[0.1, 0.6834170854271352, 1.0532663316582909`], 
      Hue[0.1, 0.6884422110552759, 1.0532663316582909`], 
      Hue[0.1, 0.6934673366834166, 1.0532663316582909`], 
      Hue[0.1, 0.6984924623115575, 1.0532663316582909`], 
      Hue[0.1, 0.7035175879396982, 1.0532663316582909`], 
      Hue[0.1, 0.7085427135678389, 1.0532663316582909`], 
      Hue[0.1, 0.7135678391959798, 1.0532663316582909`], 
      Hue[0.1, 0.7185929648241205, 1.0532663316582909`], 
      Hue[0.1, 0.7236180904522612, 1.0532663316582909`], 
      Hue[0.1, 0.7286432160804021, 1.0532663316582909`], 
      Hue[0.1, 0.7336683417085428, 1.0532663316582909`], 
      Hue[0.1, 0.7386934673366835, 1.0532663316582909`], 
      Hue[0.1, 0.7437185929648243, 1.0532663316582909`], 
      Hue[0.1, 0.7487437185929651, 1.0532663316582909`], 
      Hue[0.1, 0.7537688442211058, 1.0532663316582909`], 
      Hue[0.1, 0.7587939698492466, 1.0532663316582909`], 
      Hue[0.1, 0.7638190954773874, 1.0532663316582909`], 
      Hue[0.1, 0.7688442211055281, 1.0532663316582909`], 
      Hue[0.1, 0.7738693467336689, 1.0532663316582909`], 
      Hue[0.1, 0.7788944723618096, 1.0532663316582909`], 
      Hue[0.1, 0.7839195979899504, 1.0532663316582909`], 
      Hue[0.1, 0.7889447236180911, 1.0532663316582909`], 
      Hue[0.1, 0.7939698492462319, 1.0532663316582909`], 
      Hue[0.1, 0.7989949748743727, 1.0532663316582909`], 
      Hue[0.1, 0.8040201005025134, 1.0532663316582909`], 
      Hue[0.1, 0.8090452261306542, 1.0532663316582909`], 
      Hue[0.1, 0.8140703517587949, 1.0532663316582909`], 
      Hue[0.1, 0.8190954773869357, 1.0532663316582909`], 
      Hue[0.1, 0.8241206030150765, 1.0532663316582909`], 
      Hue[0.1, 0.8291457286432172, 1.0532663316582909`], 
      Hue[0.1, 0.834170854271358, 1.0532663316582909`], 
      Hue[0.1, 0.8391959798994988, 1.0532663316582909`], 
      Hue[0.1, 0.8442211055276395, 1.0532663316582909`], 
      Hue[0.1, 0.8492462311557802, 1.0532663316582909`], 
      Hue[0.1, 0.8542713567839211, 1.0532663316582909`], 
      Hue[0.1, 0.8592964824120618, 1.0532663316582909`], 
      Hue[0.1, 0.8643216080402025, 1.0532663316582909`], 
      Hue[0.1, 0.8693467336683434, 1.0532663316582909`], 
      Hue[0.1, 0.8743718592964841, 1.0532663316582909`], 
      Hue[0.1, 0.8793969849246248, 1.0532663316582909`], 
      Hue[0.1, 0.8844221105527657, 1.0532663316582909`], 
      Hue[0.1, 0.8894472361809064, 1.0532663316582909`], 
      Hue[0.1, 0.8944723618090471, 1.0532663316582909`], 
      Hue[0.1, 0.8994974874371879, 1.0532663316582909`], 
      Hue[0.1, 0.9045226130653287, 1.0532663316582909`], 
      Hue[0.1, 0.9095477386934694, 1.0532663316582909`], 
      Hue[0.1, 0.9145728643216102, 1.0532663316582909`], 
      Hue[0.1, 0.919597989949751, 1.0532663316582909`], 
      Hue[0.1, 0.9246231155778917, 1.0532663316582909`], 
      Hue[0.1, 0.9296482412060324, 1.0532663316582909`], 
      Hue[0.1, 0.9346733668341732, 1.0532663316582909`], 
      Hue[0.1, 0.939698492462314, 1.0532663316582909`], 
      Hue[0.1, 0.9447236180904547, 1.0532663316582909`], 
      Hue[0.1, 0.9497487437185955, 1.0532663316582909`], 
      Hue[0.1, 0.9547738693467362, 1.0532663316582909`], 
      Hue[0.1, 0.959798994974877, 1.0532663316582909`], 
      Hue[0.1, 0.9648241206030178, 1.0532663316582909`], 
      Hue[0.1, 0.9698492462311585, 1.0532663316582909`], 
      Hue[0.1, 0.9748743718592993, 1.0532663316582909`], 
      Hue[0.1, 0.9798994974874401, 1.0532663316582909`], 
      Hue[0.1, 0.9849246231155808, 1.0532663316582909`], 
      Hue[0.1, 0.9899497487437215, 1.0532663316582909`], 
      Hue[0.1, 0.9949748743718624, 1.0532663316582909`], 
      Hue[0.1, 1., 1.0532663316582909`], 
      Hue[0.1, 0., 1.0582914572864315`], 
      Hue[0.1, 0.005025125628140704, 1.0582914572864315`], 
      Hue[0.1, 0.010050251256281407`, 1.0582914572864315`], 
      Hue[0.1, 0.015075376884422112`, 1.0582914572864315`], 
      Hue[0.1, 0.020100502512562814`, 1.0582914572864315`], 
      Hue[0.1, 0.02512562814070352, 1.0582914572864315`], 
      Hue[0.1, 0.030150753768844223`, 1.0582914572864315`], 
      Hue[0.1, 0.035175879396984924`, 1.0582914572864315`], 
      Hue[0.1, 0.04020100502512563, 1.0582914572864315`], 
      Hue[0.1, 0.04522613065326634, 1.0582914572864315`], 
      Hue[0.1, 0.050251256281407045`, 1.0582914572864315`], 
      Hue[0.1, 0.055276381909547756`, 1.0582914572864315`], 
      Hue[0.1, 0.06030150753768846, 1.0582914572864315`], 
      Hue[0.1, 0.06532663316582916, 1.0582914572864315`], 
      Hue[0.1, 0.07035175879396988, 1.0582914572864315`], 
      Hue[0.1, 0.07537688442211059, 1.0582914572864315`], 
      Hue[0.1, 0.0804020100502513, 1.0582914572864315`], 
      Hue[0.1, 0.085427135678392, 1.0582914572864315`], 
      Hue[0.1, 0.09045226130653271, 1.0582914572864315`], 
      Hue[0.1, 0.09547738693467342, 1.0582914572864315`], 
      Hue[0.1, 0.10050251256281413`, 1.0582914572864315`], 
      Hue[0.1, 0.10552763819095483`, 1.0582914572864315`], 
      Hue[0.1, 0.11055276381909554`, 1.0582914572864315`], 
      Hue[0.1, 0.11557788944723625`, 1.0582914572864315`], 
      Hue[0.1, 0.12060301507537696`, 1.0582914572864315`], 
      Hue[0.1, 0.12562814070351766`, 1.0582914572864315`], 
      Hue[0.1, 0.13065326633165839`, 1.0582914572864315`], 
      Hue[0.1, 0.13567839195979908`, 1.0582914572864315`], 
      Hue[0.1, 0.14070351758793978`, 1.0582914572864315`], 
      Hue[0.1, 0.1457286432160805, 1.0582914572864315`], 
      Hue[0.1, 0.1507537688442212, 1.0582914572864315`], 
      Hue[0.1, 0.1557788944723619, 1.0582914572864315`], 
      Hue[0.1, 0.16080402010050263`, 1.0582914572864315`], 
      Hue[0.1, 0.16582914572864332`, 1.0582914572864315`], 
      Hue[0.1, 0.170854271356784, 1.0582914572864315`], 
      Hue[0.1, 0.1758793969849247, 1.0582914572864315`], 
      Hue[0.1, 0.1809045226130654, 1.0582914572864315`], 
      Hue[0.1, 0.18592964824120609`, 1.0582914572864315`], 
      Hue[0.1, 0.19095477386934676`, 1.0582914572864315`], 
      Hue[0.1, 0.19597989949748745`, 1.0582914572864315`], 
      Hue[0.1, 0.20100502512562815`, 1.0582914572864315`], 
      Hue[0.1, 0.20603015075376885`, 1.0582914572864315`], 
      Hue[0.1, 0.21105527638190952`, 1.0582914572864315`], 
      Hue[0.1, 0.21608040201005022`, 1.0582914572864315`], 
      Hue[0.1, 0.2211055276381909, 1.0582914572864315`], 
      Hue[0.1, 0.2261306532663316, 1.0582914572864315`], 
      Hue[0.1, 0.23115577889447228`, 1.0582914572864315`], 
      Hue[0.1, 0.23618090452261298`, 1.0582914572864315`], 
      Hue[0.1, 0.24120603015075368`, 1.0582914572864315`], 
      Hue[0.1, 0.24623115577889435`, 1.0582914572864315`], 
      Hue[0.1, 0.25125628140703504`, 1.0582914572864315`], 
      Hue[0.1, 0.2562814070351757, 1.0582914572864315`], 
      Hue[0.1, 0.26130653266331644`, 1.0582914572864315`], 
      Hue[0.1, 0.2663316582914571, 1.0582914572864315`], 
      Hue[0.1, 0.27135678391959783`, 1.0582914572864315`], 
      Hue[0.1, 0.2763819095477385, 1.0582914572864315`], 
      Hue[0.1, 0.28140703517587917`, 1.0582914572864315`], 
      Hue[0.1, 0.2864321608040199, 1.0582914572864315`], 
      Hue[0.1, 0.29145728643216057`, 1.0582914572864315`], 
      Hue[0.1, 0.29648241206030124`, 1.0582914572864315`], 
      Hue[0.1, 0.30150753768844196`, 1.0582914572864315`], 
      Hue[0.1, 0.30653266331658263`, 1.0582914572864315`], 
      Hue[0.1, 0.31155778894472336`, 1.0582914572864315`], 
      Hue[0.1, 0.316582914572864, 1.0582914572864315`], 
      Hue[0.1, 0.32160804020100475`, 1.0582914572864315`], 
      Hue[0.1, 0.3266331658291454, 1.0582914572864315`], 
      Hue[0.1, 0.33165829145728615`, 1.0582914572864315`], 
      Hue[0.1, 0.3366834170854268, 1.0582914572864315`], 
      Hue[0.1, 0.3417085427135675, 1.0582914572864315`], 
      Hue[0.1, 0.3467336683417082, 1.0582914572864315`], 
      Hue[0.1, 0.3517587939698489, 1.0582914572864315`], 
      Hue[0.1, 0.3567839195979896, 1.0582914572864315`], 
      Hue[0.1, 0.3618090452261303, 1.0582914572864315`], 
      Hue[0.1, 0.36683417085427095`, 1.0582914572864315`], 
      Hue[0.1, 0.37185929648241167`, 1.0582914572864315`], 
      Hue[0.1, 0.37688442211055234`, 1.0582914572864315`], 
      Hue[0.1, 0.381909547738693, 1.0582914572864315`], 
      Hue[0.1, 0.38693467336683374`, 1.0582914572864315`], 
      Hue[0.1, 0.3919597989949744, 1.0582914572864315`], 
      Hue[0.1, 0.39698492462311513`, 1.0582914572864315`], 
      Hue[0.1, 0.4020100502512558, 1.0582914572864315`], 
      Hue[0.1, 0.40703517587939647`, 1.0582914572864315`], 
      Hue[0.1, 0.4120603015075372, 1.0582914572864315`], 
      Hue[0.1, 0.41708542713567787`, 1.0582914572864315`], 
      Hue[0.1, 0.42211055276381854`, 1.0582914572864315`], 
      Hue[0.1, 0.42713567839195926`, 1.0582914572864315`], 
      Hue[0.1, 0.43216080402009993`, 1.0582914572864315`], 
      Hue[0.1, 0.4371859296482406, 1.0582914572864315`], 
      Hue[0.1, 0.4422110552763813, 1.0582914572864315`], 
      Hue[0.1, 0.447236180904522, 1.0582914572864315`], 
      Hue[0.1, 0.4522613065326627, 1.0582914572864315`], 
      Hue[0.1, 0.4572864321608034, 1.0582914572864315`], 
      Hue[0.1, 0.46231155778894406`, 1.0582914572864315`], 
      Hue[0.1, 0.4673366834170848, 1.0582914572864315`], 
      Hue[0.1, 0.47236180904522546`, 1.0582914572864315`], 
      Hue[0.1, 0.4773869346733661, 1.0582914572864315`], 
      Hue[0.1, 0.48241206030150685`, 1.0582914572864315`], 
      Hue[0.1, 0.4874371859296475, 1.0582914572864315`], 
      Hue[0.1, 0.49246231155778825`, 1.0582914572864315`], 
      Hue[0.1, 0.4974874371859289, 1.0582914572864315`], 
      Hue[0.1, 0.5025125628140696, 1.0582914572864315`], 
      Hue[0.1, 0.5075376884422103, 1.0582914572864315`], 
      Hue[0.1, 0.512562814070351, 1.0582914572864315`], 
      Hue[0.1, 0.5175879396984917, 1.0582914572864315`], 
      Hue[0.1, 0.5226130653266323, 1.0582914572864315`], 
      Hue[0.1, 0.527638190954773, 1.0582914572864315`], 
      Hue[0.1, 0.5326633165829138, 1.0582914572864315`], 
      Hue[0.1, 0.5376884422110544, 1.0582914572864315`], 
      Hue[0.1, 0.5427135678391951, 1.0582914572864315`], 
      Hue[0.1, 0.5477386934673358, 1.0582914572864315`], 
      Hue[0.1, 0.5527638190954766, 1.0582914572864315`], 
      Hue[0.1, 0.5577889447236172, 1.0582914572864315`], 
      Hue[0.1, 0.5628140703517579, 1.0582914572864315`], 
      Hue[0.1, 0.5678391959798986, 1.0582914572864315`], 
      Hue[0.1, 0.5728643216080392, 1.0582914572864315`], 
      Hue[0.1, 0.57788944723618, 1.0582914572864315`], 
      Hue[0.1, 0.5829145728643207, 1.0582914572864315`], 
      Hue[0.1, 0.5879396984924613, 1.0582914572864315`], 
      Hue[0.1, 0.592964824120602, 1.0582914572864315`], 
      Hue[0.1, 0.5979899497487428, 1.0582914572864315`], 
      Hue[0.1, 0.6030150753768834, 1.0582914572864315`], 
      Hue[0.1, 0.6080402010050241, 1.0582914572864315`], 
      Hue[0.1, 0.6130653266331648, 1.0582914572864315`], 
      Hue[0.1, 0.6180904522613054, 1.0582914572864315`], 
      Hue[0.1, 0.6231155778894462, 1.0582914572864315`], 
      Hue[0.1, 0.6281407035175869, 1.0582914572864315`], 
      Hue[0.1, 0.6331658291457275, 1.0582914572864315`], 
      Hue[0.1, 0.6381909547738683, 1.0582914572864315`], 
      Hue[0.1, 0.6432160804020091, 1.0582914572864315`], 
      Hue[0.1, 0.6482412060301498, 1.0582914572864315`], 
      Hue[0.1, 0.6532663316582906, 1.0582914572864315`], 
      Hue[0.1, 0.6582914572864313, 1.0582914572864315`], 
      Hue[0.1, 0.6633165829145721, 1.0582914572864315`], 
      Hue[0.1, 0.6683417085427129, 1.0582914572864315`], 
      Hue[0.1, 0.6733668341708536, 1.0582914572864315`], 
      Hue[0.1, 0.6783919597989944, 1.0582914572864315`], 
      Hue[0.1, 0.6834170854271352, 1.0582914572864315`], 
      Hue[0.1, 0.6884422110552759, 1.0582914572864315`], 
      Hue[0.1, 0.6934673366834166, 1.0582914572864315`], 
      Hue[0.1, 0.6984924623115575, 1.0582914572864315`], 
      Hue[0.1, 0.7035175879396982, 1.0582914572864315`], 
      Hue[0.1, 0.7085427135678389, 1.0582914572864315`], 
      Hue[0.1, 0.7135678391959798, 1.0582914572864315`], 
      Hue[0.1, 0.7185929648241205, 1.0582914572864315`], 
      Hue[0.1, 0.7236180904522612, 1.0582914572864315`], 
      Hue[0.1, 0.7286432160804021, 1.0582914572864315`], 
      Hue[0.1, 0.7336683417085428, 1.0582914572864315`], 
      Hue[0.1, 0.7386934673366835, 1.0582914572864315`], 
      Hue[0.1, 0.7437185929648243, 1.0582914572864315`], 
      Hue[0.1, 0.7487437185929651, 1.0582914572864315`], 
      Hue[0.1, 0.7537688442211058, 1.0582914572864315`], 
      Hue[0.1, 0.7587939698492466, 1.0582914572864315`], 
      Hue[0.1, 0.7638190954773874, 1.0582914572864315`], 
      Hue[0.1, 0.7688442211055281, 1.0582914572864315`], 
      Hue[0.1, 0.7738693467336689, 1.0582914572864315`], 
      Hue[0.1, 0.7788944723618096, 1.0582914572864315`], 
      Hue[0.1, 0.7839195979899504, 1.0582914572864315`], 
      Hue[0.1, 0.7889447236180911, 1.0582914572864315`], 
      Hue[0.1, 0.7939698492462319, 1.0582914572864315`], 
      Hue[0.1, 0.7989949748743727, 1.0582914572864315`], 
      Hue[0.1, 0.8040201005025134, 1.0582914572864315`], 
      Hue[0.1, 0.8090452261306542, 1.0582914572864315`], 
      Hue[0.1, 0.8140703517587949, 1.0582914572864315`], 
      Hue[0.1, 0.8190954773869357, 1.0582914572864315`], 
      Hue[0.1, 0.8241206030150765, 1.0582914572864315`], 
      Hue[0.1, 0.8291457286432172, 1.0582914572864315`], 
      Hue[0.1, 0.834170854271358, 1.0582914572864315`], 
      Hue[0.1, 0.8391959798994988, 1.0582914572864315`], 
      Hue[0.1, 0.8442211055276395, 1.0582914572864315`], 
      Hue[0.1, 0.8492462311557802, 1.0582914572864315`], 
      Hue[0.1, 0.8542713567839211, 1.0582914572864315`], 
      Hue[0.1, 0.8592964824120618, 1.0582914572864315`], 
      Hue[0.1, 0.8643216080402025, 1.0582914572864315`], 
      Hue[0.1, 0.8693467336683434, 1.0582914572864315`], 
      Hue[0.1, 0.8743718592964841, 1.0582914572864315`], 
      Hue[0.1, 0.8793969849246248, 1.0582914572864315`], 
      Hue[0.1, 0.8844221105527657, 1.0582914572864315`], 
      Hue[0.1, 0.8894472361809064, 1.0582914572864315`], 
      Hue[0.1, 0.8944723618090471, 1.0582914572864315`], 
      Hue[0.1, 0.8994974874371879, 1.0582914572864315`], 
      Hue[0.1, 0.9045226130653287, 1.0582914572864315`], 
      Hue[0.1, 0.9095477386934694, 1.0582914572864315`], 
      Hue[0.1, 0.9145728643216102, 1.0582914572864315`], 
      Hue[0.1, 0.919597989949751, 1.0582914572864315`], 
      Hue[0.1, 0.9246231155778917, 1.0582914572864315`], 
      Hue[0.1, 0.9296482412060324, 1.0582914572864315`], 
      Hue[0.1, 0.9346733668341732, 1.0582914572864315`], 
      Hue[0.1, 0.939698492462314, 1.0582914572864315`], 
      Hue[0.1, 0.9447236180904547, 1.0582914572864315`], 
      Hue[0.1, 0.9497487437185955, 1.0582914572864315`], 
      Hue[0.1, 0.9547738693467362, 1.0582914572864315`], 
      Hue[0.1, 0.959798994974877, 1.0582914572864315`], 
      Hue[0.1, 0.9648241206030178, 1.0582914572864315`], 
      Hue[0.1, 0.9698492462311585, 1.0582914572864315`], 
      Hue[0.1, 0.9748743718592993, 1.0582914572864315`], 
      Hue[0.1, 0.9798994974874401, 1.0582914572864315`], 
      Hue[0.1, 0.9849246231155808, 1.0582914572864315`], 
      Hue[0.1, 0.9899497487437215, 1.0582914572864315`], 
      Hue[0.1, 0.9949748743718624, 1.0582914572864315`], 
      Hue[0.1, 1., 1.0582914572864315`], 
      Hue[0.1, 0., 1.063316582914572], 
      Hue[0.1, 0.005025125628140704, 1.063316582914572], 
      Hue[0.1, 0.010050251256281407`, 1.063316582914572], 
      Hue[0.1, 0.015075376884422112`, 1.063316582914572], 
      Hue[0.1, 0.020100502512562814`, 1.063316582914572], 
      Hue[0.1, 0.02512562814070352, 1.063316582914572], 
      Hue[0.1, 0.030150753768844223`, 1.063316582914572], 
      Hue[0.1, 0.035175879396984924`, 1.063316582914572], 
      Hue[0.1, 0.04020100502512563, 1.063316582914572], 
      Hue[0.1, 0.04522613065326634, 1.063316582914572], 
      Hue[0.1, 0.050251256281407045`, 1.063316582914572], 
      Hue[0.1, 0.055276381909547756`, 1.063316582914572], 
      Hue[0.1, 0.06030150753768846, 1.063316582914572], 
      Hue[0.1, 0.06532663316582916, 1.063316582914572], 
      Hue[0.1, 0.07035175879396988, 1.063316582914572], 
      Hue[0.1, 0.07537688442211059, 1.063316582914572], 
      Hue[0.1, 0.0804020100502513, 1.063316582914572], 
      Hue[0.1, 0.085427135678392, 1.063316582914572], 
      Hue[0.1, 0.09045226130653271, 1.063316582914572], 
      Hue[0.1, 0.09547738693467342, 1.063316582914572], 
      Hue[0.1, 0.10050251256281413`, 1.063316582914572], 
      Hue[0.1, 0.10552763819095483`, 1.063316582914572], 
      Hue[0.1, 0.11055276381909554`, 1.063316582914572], 
      Hue[0.1, 0.11557788944723625`, 1.063316582914572], 
      Hue[0.1, 0.12060301507537696`, 1.063316582914572], 
      Hue[0.1, 0.12562814070351766`, 1.063316582914572], 
      Hue[0.1, 0.13065326633165839`, 1.063316582914572], 
      Hue[0.1, 0.13567839195979908`, 1.063316582914572], 
      Hue[0.1, 0.14070351758793978`, 1.063316582914572], 
      Hue[0.1, 0.1457286432160805, 1.063316582914572], 
      Hue[0.1, 0.1507537688442212, 1.063316582914572], 
      Hue[0.1, 0.1557788944723619, 1.063316582914572], 
      Hue[0.1, 0.16080402010050263`, 1.063316582914572], 
      Hue[0.1, 0.16582914572864332`, 1.063316582914572], 
      Hue[0.1, 0.170854271356784, 1.063316582914572], 
      Hue[0.1, 0.1758793969849247, 1.063316582914572], 
      Hue[0.1, 0.1809045226130654, 1.063316582914572], 
      Hue[0.1, 0.18592964824120609`, 1.063316582914572], 
      Hue[0.1, 0.19095477386934676`, 1.063316582914572], 
      Hue[0.1, 0.19597989949748745`, 1.063316582914572], 
      Hue[0.1, 0.20100502512562815`, 1.063316582914572], 
      Hue[0.1, 0.20603015075376885`, 1.063316582914572], 
      Hue[0.1, 0.21105527638190952`, 1.063316582914572], 
      Hue[0.1, 0.21608040201005022`, 1.063316582914572], 
      Hue[0.1, 0.2211055276381909, 1.063316582914572], 
      Hue[0.1, 0.2261306532663316, 1.063316582914572], 
      Hue[0.1, 0.23115577889447228`, 1.063316582914572], 
      Hue[0.1, 0.23618090452261298`, 1.063316582914572], 
      Hue[0.1, 0.24120603015075368`, 1.063316582914572], 
      Hue[0.1, 0.24623115577889435`, 1.063316582914572], 
      Hue[0.1, 0.25125628140703504`, 1.063316582914572], 
      Hue[0.1, 0.2562814070351757, 1.063316582914572], 
      Hue[0.1, 0.26130653266331644`, 1.063316582914572], 
      Hue[0.1, 0.2663316582914571, 1.063316582914572], 
      Hue[0.1, 0.27135678391959783`, 1.063316582914572], 
      Hue[0.1, 0.2763819095477385, 1.063316582914572], 
      Hue[0.1, 0.28140703517587917`, 1.063316582914572], 
      Hue[0.1, 0.2864321608040199, 1.063316582914572], 
      Hue[0.1, 0.29145728643216057`, 1.063316582914572], 
      Hue[0.1, 0.29648241206030124`, 1.063316582914572], 
      Hue[0.1, 0.30150753768844196`, 1.063316582914572], 
      Hue[0.1, 0.30653266331658263`, 1.063316582914572], 
      Hue[0.1, 0.31155778894472336`, 1.063316582914572], 
      Hue[0.1, 0.316582914572864, 1.063316582914572], 
      Hue[0.1, 0.32160804020100475`, 1.063316582914572], 
      Hue[0.1, 0.3266331658291454, 1.063316582914572], 
      Hue[0.1, 0.33165829145728615`, 1.063316582914572], 
      Hue[0.1, 0.3366834170854268, 1.063316582914572], 
      Hue[0.1, 0.3417085427135675, 1.063316582914572], 
      Hue[0.1, 0.3467336683417082, 1.063316582914572], 
      Hue[0.1, 0.3517587939698489, 1.063316582914572], 
      Hue[0.1, 0.3567839195979896, 1.063316582914572], 
      Hue[0.1, 0.3618090452261303, 1.063316582914572], 
      Hue[0.1, 0.36683417085427095`, 1.063316582914572], 
      Hue[0.1, 0.37185929648241167`, 1.063316582914572], 
      Hue[0.1, 0.37688442211055234`, 1.063316582914572], 
      Hue[0.1, 0.381909547738693, 1.063316582914572], 
      Hue[0.1, 0.38693467336683374`, 1.063316582914572], 
      Hue[0.1, 0.3919597989949744, 1.063316582914572], 
      Hue[0.1, 0.39698492462311513`, 1.063316582914572], 
      Hue[0.1, 0.4020100502512558, 1.063316582914572], 
      Hue[0.1, 0.40703517587939647`, 1.063316582914572], 
      Hue[0.1, 0.4120603015075372, 1.063316582914572], 
      Hue[0.1, 0.41708542713567787`, 1.063316582914572], 
      Hue[0.1, 0.42211055276381854`, 1.063316582914572], 
      Hue[0.1, 0.42713567839195926`, 1.063316582914572], 
      Hue[0.1, 0.43216080402009993`, 1.063316582914572], 
      Hue[0.1, 0.4371859296482406, 1.063316582914572], 
      Hue[0.1, 0.4422110552763813, 1.063316582914572], 
      Hue[0.1, 0.447236180904522, 1.063316582914572], 
      Hue[0.1, 0.4522613065326627, 1.063316582914572], 
      Hue[0.1, 0.4572864321608034, 1.063316582914572], 
      Hue[0.1, 0.46231155778894406`, 1.063316582914572], 
      Hue[0.1, 0.4673366834170848, 1.063316582914572], 
      Hue[0.1, 0.47236180904522546`, 1.063316582914572], 
      Hue[0.1, 0.4773869346733661, 1.063316582914572], 
      Hue[0.1, 0.48241206030150685`, 1.063316582914572], 
      Hue[0.1, 0.4874371859296475, 1.063316582914572], 
      Hue[0.1, 0.49246231155778825`, 1.063316582914572], 
      Hue[0.1, 0.4974874371859289, 1.063316582914572], 
      Hue[0.1, 0.5025125628140696, 1.063316582914572], 
      Hue[0.1, 0.5075376884422103, 1.063316582914572], 
      Hue[0.1, 0.512562814070351, 1.063316582914572], 
      Hue[0.1, 0.5175879396984917, 1.063316582914572], 
      Hue[0.1, 0.5226130653266323, 1.063316582914572], 
      Hue[0.1, 0.527638190954773, 1.063316582914572], 
      Hue[0.1, 0.5326633165829138, 1.063316582914572], 
      Hue[0.1, 0.5376884422110544, 1.063316582914572], 
      Hue[0.1, 0.5427135678391951, 1.063316582914572], 
      Hue[0.1, 0.5477386934673358, 1.063316582914572], 
      Hue[0.1, 0.5527638190954766, 1.063316582914572], 
      Hue[0.1, 0.5577889447236172, 1.063316582914572], 
      Hue[0.1, 0.5628140703517579, 1.063316582914572], 
      Hue[0.1, 0.5678391959798986, 1.063316582914572], 
      Hue[0.1, 0.5728643216080392, 1.063316582914572], 
      Hue[0.1, 0.57788944723618, 1.063316582914572], 
      Hue[0.1, 0.5829145728643207, 1.063316582914572], 
      Hue[0.1, 0.5879396984924613, 1.063316582914572], 
      Hue[0.1, 0.592964824120602, 1.063316582914572], 
      Hue[0.1, 0.5979899497487428, 1.063316582914572], 
      Hue[0.1, 0.6030150753768834, 1.063316582914572], 
      Hue[0.1, 0.6080402010050241, 1.063316582914572], 
      Hue[0.1, 0.6130653266331648, 1.063316582914572], 
      Hue[0.1, 0.6180904522613054, 1.063316582914572], 
      Hue[0.1, 0.6231155778894462, 1.063316582914572], 
      Hue[0.1, 0.6281407035175869, 1.063316582914572], 
      Hue[0.1, 0.6331658291457275, 1.063316582914572], 
      Hue[0.1, 0.6381909547738683, 1.063316582914572], 
      Hue[0.1, 0.6432160804020091, 1.063316582914572], 
      Hue[0.1, 0.6482412060301498, 1.063316582914572], 
      Hue[0.1, 0.6532663316582906, 1.063316582914572], 
      Hue[0.1, 0.6582914572864313, 1.063316582914572], 
      Hue[0.1, 0.6633165829145721, 1.063316582914572], 
      Hue[0.1, 0.6683417085427129, 1.063316582914572], 
      Hue[0.1, 0.6733668341708536, 1.063316582914572], 
      Hue[0.1, 0.6783919597989944, 1.063316582914572], 
      Hue[0.1, 0.6834170854271352, 1.063316582914572], 
      Hue[0.1, 0.6884422110552759, 1.063316582914572], 
      Hue[0.1, 0.6934673366834166, 1.063316582914572], 
      Hue[0.1, 0.6984924623115575, 1.063316582914572], 
      Hue[0.1, 0.7035175879396982, 1.063316582914572], 
      Hue[0.1, 0.7085427135678389, 1.063316582914572], 
      Hue[0.1, 0.7135678391959798, 1.063316582914572], 
      Hue[0.1, 0.7185929648241205, 1.063316582914572], 
      Hue[0.1, 0.7236180904522612, 1.063316582914572], 
      Hue[0.1, 0.7286432160804021, 1.063316582914572], 
      Hue[0.1, 0.7336683417085428, 1.063316582914572], 
      Hue[0.1, 0.7386934673366835, 1.063316582914572], 
      Hue[0.1, 0.7437185929648243, 1.063316582914572], 
      Hue[0.1, 0.7487437185929651, 1.063316582914572], 
      Hue[0.1, 0.7537688442211058, 1.063316582914572], 
      Hue[0.1, 0.7587939698492466, 1.063316582914572], 
      Hue[0.1, 0.7638190954773874, 1.063316582914572], 
      Hue[0.1, 0.7688442211055281, 1.063316582914572], 
      Hue[0.1, 0.7738693467336689, 1.063316582914572], 
      Hue[0.1, 0.7788944723618096, 1.063316582914572], 
      Hue[0.1, 0.7839195979899504, 1.063316582914572], 
      Hue[0.1, 0.7889447236180911, 1.063316582914572], 
      Hue[0.1, 0.7939698492462319, 1.063316582914572], 
      Hue[0.1, 0.7989949748743727, 1.063316582914572], 
      Hue[0.1, 0.8040201005025134, 1.063316582914572], 
      Hue[0.1, 0.8090452261306542, 1.063316582914572], 
      Hue[0.1, 0.8140703517587949, 1.063316582914572], 
      Hue[0.1, 0.8190954773869357, 1.063316582914572], 
      Hue[0.1, 0.8241206030150765, 1.063316582914572], 
      Hue[0.1, 0.8291457286432172, 1.063316582914572], 
      Hue[0.1, 0.834170854271358, 1.063316582914572], 
      Hue[0.1, 0.8391959798994988, 1.063316582914572], 
      Hue[0.1, 0.8442211055276395, 1.063316582914572], 
      Hue[0.1, 0.8492462311557802, 1.063316582914572], 
      Hue[0.1, 0.8542713567839211, 1.063316582914572], 
      Hue[0.1, 0.8592964824120618, 1.063316582914572], 
      Hue[0.1, 0.8643216080402025, 1.063316582914572], 
      Hue[0.1, 0.8693467336683434, 1.063316582914572], 
      Hue[0.1, 0.8743718592964841, 1.063316582914572], 
      Hue[0.1, 0.8793969849246248, 1.063316582914572], 
      Hue[0.1, 0.8844221105527657, 1.063316582914572], 
      Hue[0.1, 0.8894472361809064, 1.063316582914572], 
      Hue[0.1, 0.8944723618090471, 1.063316582914572], 
      Hue[0.1, 0.8994974874371879, 1.063316582914572], 
      Hue[0.1, 0.9045226130653287, 1.063316582914572], 
      Hue[0.1, 0.9095477386934694, 1.063316582914572], 
      Hue[0.1, 0.9145728643216102, 1.063316582914572], 
      Hue[0.1, 0.919597989949751, 1.063316582914572], 
      Hue[0.1, 0.9246231155778917, 1.063316582914572], 
      Hue[0.1, 0.9296482412060324, 1.063316582914572], 
      Hue[0.1, 0.9346733668341732, 1.063316582914572], 
      Hue[0.1, 0.939698492462314, 1.063316582914572], 
      Hue[0.1, 0.9447236180904547, 1.063316582914572], 
      Hue[0.1, 0.9497487437185955, 1.063316582914572], 
      Hue[0.1, 0.9547738693467362, 1.063316582914572], 
      Hue[0.1, 0.959798994974877, 1.063316582914572], 
      Hue[0.1, 0.9648241206030178, 1.063316582914572], 
      Hue[0.1, 0.9698492462311585, 1.063316582914572], 
      Hue[0.1, 0.9748743718592993, 1.063316582914572], 
      Hue[0.1, 0.9798994974874401, 1.063316582914572], 
      Hue[0.1, 0.9849246231155808, 1.063316582914572], 
      Hue[0.1, 0.9899497487437215, 1.063316582914572], 
      Hue[0.1, 0.9949748743718624, 1.063316582914572], 
      Hue[0.1, 1., 1.063316582914572], 
      Hue[0.1, 0., 1.068341708542713], 
      Hue[0.1, 0.005025125628140704, 1.068341708542713], 
      Hue[0.1, 0.010050251256281407`, 1.068341708542713], 
      Hue[0.1, 0.015075376884422112`, 1.068341708542713], 
      Hue[0.1, 0.020100502512562814`, 1.068341708542713], 
      Hue[0.1, 0.02512562814070352, 1.068341708542713], 
      Hue[0.1, 0.030150753768844223`, 1.068341708542713], 
      Hue[0.1, 0.035175879396984924`, 1.068341708542713], 
      Hue[0.1, 0.04020100502512563, 1.068341708542713], 
      Hue[0.1, 0.04522613065326634, 1.068341708542713], 
      Hue[0.1, 0.050251256281407045`, 1.068341708542713], 
      Hue[0.1, 0.055276381909547756`, 1.068341708542713], 
      Hue[0.1, 0.06030150753768846, 1.068341708542713], 
      Hue[0.1, 0.06532663316582916, 1.068341708542713], 
      Hue[0.1, 0.07035175879396988, 1.068341708542713], 
      Hue[0.1, 0.07537688442211059, 1.068341708542713], 
      Hue[0.1, 0.0804020100502513, 1.068341708542713], 
      Hue[0.1, 0.085427135678392, 1.068341708542713], 
      Hue[0.1, 0.09045226130653271, 1.068341708542713], 
      Hue[0.1, 0.09547738693467342, 1.068341708542713], 
      Hue[0.1, 0.10050251256281413`, 1.068341708542713], 
      Hue[0.1, 0.10552763819095483`, 1.068341708542713], 
      Hue[0.1, 0.11055276381909554`, 1.068341708542713], 
      Hue[0.1, 0.11557788944723625`, 1.068341708542713], 
      Hue[0.1, 0.12060301507537696`, 1.068341708542713], 
      Hue[0.1, 0.12562814070351766`, 1.068341708542713], 
      Hue[0.1, 0.13065326633165839`, 1.068341708542713], 
      Hue[0.1, 0.13567839195979908`, 1.068341708542713], 
      Hue[0.1, 0.14070351758793978`, 1.068341708542713], 
      Hue[0.1, 0.1457286432160805, 1.068341708542713], 
      Hue[0.1, 0.1507537688442212, 1.068341708542713], 
      Hue[0.1, 0.1557788944723619, 1.068341708542713], 
      Hue[0.1, 0.16080402010050263`, 1.068341708542713], 
      Hue[0.1, 0.16582914572864332`, 1.068341708542713], 
      Hue[0.1, 0.170854271356784, 1.068341708542713], 
      Hue[0.1, 0.1758793969849247, 1.068341708542713], 
      Hue[0.1, 0.1809045226130654, 1.068341708542713], 
      Hue[0.1, 0.18592964824120609`, 1.068341708542713], 
      Hue[0.1, 0.19095477386934676`, 1.068341708542713], 
      Hue[0.1, 0.19597989949748745`, 1.068341708542713], 
      Hue[0.1, 0.20100502512562815`, 1.068341708542713], 
      Hue[0.1, 0.20603015075376885`, 1.068341708542713], 
      Hue[0.1, 0.21105527638190952`, 1.068341708542713], 
      Hue[0.1, 0.21608040201005022`, 1.068341708542713], 
      Hue[0.1, 0.2211055276381909, 1.068341708542713], 
      Hue[0.1, 0.2261306532663316, 1.068341708542713], 
      Hue[0.1, 0.23115577889447228`, 1.068341708542713], 
      Hue[0.1, 0.23618090452261298`, 1.068341708542713], 
      Hue[0.1, 0.24120603015075368`, 1.068341708542713], 
      Hue[0.1, 0.24623115577889435`, 1.068341708542713], 
      Hue[0.1, 0.25125628140703504`, 1.068341708542713], 
      Hue[0.1, 0.2562814070351757, 1.068341708542713], 
      Hue[0.1, 0.26130653266331644`, 1.068341708542713], 
      Hue[0.1, 0.2663316582914571, 1.068341708542713], 
      Hue[0.1, 0.27135678391959783`, 1.068341708542713], 
      Hue[0.1, 0.2763819095477385, 1.068341708542713], 
      Hue[0.1, 0.28140703517587917`, 1.068341708542713], 
      Hue[0.1, 0.2864321608040199, 1.068341708542713], 
      Hue[0.1, 0.29145728643216057`, 1.068341708542713], 
      Hue[0.1, 0.29648241206030124`, 1.068341708542713], 
      Hue[0.1, 0.30150753768844196`, 1.068341708542713], 
      Hue[0.1, 0.30653266331658263`, 1.068341708542713], 
      Hue[0.1, 0.31155778894472336`, 1.068341708542713], 
      Hue[0.1, 0.316582914572864, 1.068341708542713], 
      Hue[0.1, 0.32160804020100475`, 1.068341708542713], 
      Hue[0.1, 0.3266331658291454, 1.068341708542713], 
      Hue[0.1, 0.33165829145728615`, 1.068341708542713], 
      Hue[0.1, 0.3366834170854268, 1.068341708542713], 
      Hue[0.1, 0.3417085427135675, 1.068341708542713], 
      Hue[0.1, 0.3467336683417082, 1.068341708542713], 
      Hue[0.1, 0.3517587939698489, 1.068341708542713], 
      Hue[0.1, 0.3567839195979896, 1.068341708542713], 
      Hue[0.1, 0.3618090452261303, 1.068341708542713], 
      Hue[0.1, 0.36683417085427095`, 1.068341708542713], 
      Hue[0.1, 0.37185929648241167`, 1.068341708542713], 
      Hue[0.1, 0.37688442211055234`, 1.068341708542713], 
      Hue[0.1, 0.381909547738693, 1.068341708542713], 
      Hue[0.1, 0.38693467336683374`, 1.068341708542713], 
      Hue[0.1, 0.3919597989949744, 1.068341708542713], 
      Hue[0.1, 0.39698492462311513`, 1.068341708542713], 
      Hue[0.1, 0.4020100502512558, 1.068341708542713], 
      Hue[0.1, 0.40703517587939647`, 1.068341708542713], 
      Hue[0.1, 0.4120603015075372, 1.068341708542713], 
      Hue[0.1, 0.41708542713567787`, 1.068341708542713], 
      Hue[0.1, 0.42211055276381854`, 1.068341708542713], 
      Hue[0.1, 0.42713567839195926`, 1.068341708542713], 
      Hue[0.1, 0.43216080402009993`, 1.068341708542713], 
      Hue[0.1, 0.4371859296482406, 1.068341708542713], 
      Hue[0.1, 0.4422110552763813, 1.068341708542713], 
      Hue[0.1, 0.447236180904522, 1.068341708542713], 
      Hue[0.1, 0.4522613065326627, 1.068341708542713], 
      Hue[0.1, 0.4572864321608034, 1.068341708542713], 
      Hue[0.1, 0.46231155778894406`, 1.068341708542713], 
      Hue[0.1, 0.4673366834170848, 1.068341708542713], 
      Hue[0.1, 0.47236180904522546`, 1.068341708542713], 
      Hue[0.1, 0.4773869346733661, 1.068341708542713], 
      Hue[0.1, 0.48241206030150685`, 1.068341708542713], 
      Hue[0.1, 0.4874371859296475, 1.068341708542713], 
      Hue[0.1, 0.49246231155778825`, 1.068341708542713], 
      Hue[0.1, 0.4974874371859289, 1.068341708542713], 
      Hue[0.1, 0.5025125628140696, 1.068341708542713], 
      Hue[0.1, 0.5075376884422103, 1.068341708542713], 
      Hue[0.1, 0.512562814070351, 1.068341708542713], 
      Hue[0.1, 0.5175879396984917, 1.068341708542713], 
      Hue[0.1, 0.5226130653266323, 1.068341708542713], 
      Hue[0.1, 0.527638190954773, 1.068341708542713], 
      Hue[0.1, 0.5326633165829138, 1.068341708542713], 
      Hue[0.1, 0.5376884422110544, 1.068341708542713], 
      Hue[0.1, 0.5427135678391951, 1.068341708542713], 
      Hue[0.1, 0.5477386934673358, 1.068341708542713], 
      Hue[0.1, 0.5527638190954766, 1.068341708542713], 
      Hue[0.1, 0.5577889447236172, 1.068341708542713], 
      Hue[0.1, 0.5628140703517579, 1.068341708542713], 
      Hue[0.1, 0.5678391959798986, 1.068341708542713], 
      Hue[0.1, 0.5728643216080392, 1.068341708542713], 
      Hue[0.1, 0.57788944723618, 1.068341708542713], 
      Hue[0.1, 0.5829145728643207, 1.068341708542713], 
      Hue[0.1, 0.5879396984924613, 1.068341708542713], 
      Hue[0.1, 0.592964824120602, 1.068341708542713], 
      Hue[0.1, 0.5979899497487428, 1.068341708542713], 
      Hue[0.1, 0.6030150753768834, 1.068341708542713], 
      Hue[0.1, 0.6080402010050241, 1.068341708542713], 
      Hue[0.1, 0.6130653266331648, 1.068341708542713], 
      Hue[0.1, 0.6180904522613054, 1.068341708542713], 
      Hue[0.1, 0.6231155778894462, 1.068341708542713], 
      Hue[0.1, 0.6281407035175869, 1.068341708542713], 
      Hue[0.1, 0.6331658291457275, 1.068341708542713], 
      Hue[0.1, 0.6381909547738683, 1.068341708542713], 
      Hue[0.1, 0.6432160804020091, 1.068341708542713], 
      Hue[0.1, 0.6482412060301498, 1.068341708542713], 
      Hue[0.1, 0.6532663316582906, 1.068341708542713], 
      Hue[0.1, 0.6582914572864313, 1.068341708542713], 
      Hue[0.1, 0.6633165829145721, 1.068341708542713], 
      Hue[0.1, 0.6683417085427129, 1.068341708542713], 
      Hue[0.1, 0.6733668341708536, 1.068341708542713], 
      Hue[0.1, 0.6783919597989944, 1.068341708542713], 
      Hue[0.1, 0.6834170854271352, 1.068341708542713], 
      Hue[0.1, 0.6884422110552759, 1.068341708542713], 
      Hue[0.1, 0.6934673366834166, 1.068341708542713], 
      Hue[0.1, 0.6984924623115575, 1.068341708542713], 
      Hue[0.1, 0.7035175879396982, 1.068341708542713], 
      Hue[0.1, 0.7085427135678389, 1.068341708542713], 
      Hue[0.1, 0.7135678391959798, 1.068341708542713], 
      Hue[0.1, 0.7185929648241205, 1.068341708542713], 
      Hue[0.1, 0.7236180904522612, 1.068341708542713], 
      Hue[0.1, 0.7286432160804021, 1.068341708542713], 
      Hue[0.1, 0.7336683417085428, 1.068341708542713], 
      Hue[0.1, 0.7386934673366835, 1.068341708542713], 
      Hue[0.1, 0.7437185929648243, 1.068341708542713], 
      Hue[0.1, 0.7487437185929651, 1.068341708542713], 
      Hue[0.1, 0.7537688442211058, 1.068341708542713], 
      Hue[0.1, 0.7587939698492466, 1.068341708542713], 
      Hue[0.1, 0.7638190954773874, 1.068341708542713], 
      Hue[0.1, 0.7688442211055281, 1.068341708542713], 
      Hue[0.1, 0.7738693467336689, 1.068341708542713], 
      Hue[0.1, 0.7788944723618096, 1.068341708542713], 
      Hue[0.1, 0.7839195979899504, 1.068341708542713], 
      Hue[0.1, 0.7889447236180911, 1.068341708542713], 
      Hue[0.1, 0.7939698492462319, 1.068341708542713], 
      Hue[0.1, 0.7989949748743727, 1.068341708542713], 
      Hue[0.1, 0.8040201005025134, 1.068341708542713], 
      Hue[0.1, 0.8090452261306542, 1.068341708542713], 
      Hue[0.1, 0.8140703517587949, 1.068341708542713], 
      Hue[0.1, 0.8190954773869357, 1.068341708542713], 
      Hue[0.1, 0.8241206030150765, 1.068341708542713], 
      Hue[0.1, 0.8291457286432172, 1.068341708542713], 
      Hue[0.1, 0.834170854271358, 1.068341708542713], 
      Hue[0.1, 0.8391959798994988, 1.068341708542713], 
      Hue[0.1, 0.8442211055276395, 1.068341708542713], 
      Hue[0.1, 0.8492462311557802, 1.068341708542713], 
      Hue[0.1, 0.8542713567839211, 1.068341708542713], 
      Hue[0.1, 0.8592964824120618, 1.068341708542713], 
      Hue[0.1, 0.8643216080402025, 1.068341708542713], 
      Hue[0.1, 0.8693467336683434, 1.068341708542713], 
      Hue[0.1, 0.8743718592964841, 1.068341708542713], 
      Hue[0.1, 0.8793969849246248, 1.068341708542713], 
      Hue[0.1, 0.8844221105527657, 1.068341708542713], 
      Hue[0.1, 0.8894472361809064, 1.068341708542713], 
      Hue[0.1, 0.8944723618090471, 1.068341708542713], 
      Hue[0.1, 0.8994974874371879, 1.068341708542713], 
      Hue[0.1, 0.9045226130653287, 1.068341708542713], 
      Hue[0.1, 0.9095477386934694, 1.068341708542713], 
      Hue[0.1, 0.9145728643216102, 1.068341708542713], 
      Hue[0.1, 0.919597989949751, 1.068341708542713], 
      Hue[0.1, 0.9246231155778917, 1.068341708542713], 
      Hue[0.1, 0.9296482412060324, 1.068341708542713], 
      Hue[0.1, 0.9346733668341732, 1.068341708542713], 
      Hue[0.1, 0.939698492462314, 1.068341708542713], 
      Hue[0.1, 0.9447236180904547, 1.068341708542713], 
      Hue[0.1, 0.9497487437185955, 1.068341708542713], 
      Hue[0.1, 0.9547738693467362, 1.068341708542713], 
      Hue[0.1, 0.959798994974877, 1.068341708542713], 
      Hue[0.1, 0.9648241206030178, 1.068341708542713], 
      Hue[0.1, 0.9698492462311585, 1.068341708542713], 
      Hue[0.1, 0.9748743718592993, 1.068341708542713], 
      Hue[0.1, 0.9798994974874401, 1.068341708542713], 
      Hue[0.1, 0.9849246231155808, 1.068341708542713], 
      Hue[0.1, 0.9899497487437215, 1.068341708542713], 
      Hue[0.1, 0.9949748743718624, 1.068341708542713], 
      Hue[0.1, 1., 1.068341708542713], 
      Hue[0.1, 0., 1.0733668341708538`], 
      Hue[0.1, 0.005025125628140704, 1.0733668341708538`], 
      Hue[0.1, 0.010050251256281407`, 1.0733668341708538`], 
      Hue[0.1, 0.015075376884422112`, 1.0733668341708538`], 
      Hue[0.1, 0.020100502512562814`, 1.0733668341708538`], 
      Hue[0.1, 0.02512562814070352, 1.0733668341708538`], 
      Hue[0.1, 0.030150753768844223`, 1.0733668341708538`], 
      Hue[0.1, 0.035175879396984924`, 1.0733668341708538`], 
      Hue[0.1, 0.04020100502512563, 1.0733668341708538`], 
      Hue[0.1, 0.04522613065326634, 1.0733668341708538`], 
      Hue[0.1, 0.050251256281407045`, 1.0733668341708538`], 
      Hue[0.1, 0.055276381909547756`, 1.0733668341708538`], 
      Hue[0.1, 0.06030150753768846, 1.0733668341708538`], 
      Hue[0.1, 0.06532663316582916, 1.0733668341708538`], 
      Hue[0.1, 0.07035175879396988, 1.0733668341708538`], 
      Hue[0.1, 0.07537688442211059, 1.0733668341708538`], 
      Hue[0.1, 0.0804020100502513, 1.0733668341708538`], 
      Hue[0.1, 0.085427135678392, 1.0733668341708538`], 
      Hue[0.1, 0.09045226130653271, 1.0733668341708538`], 
      Hue[0.1, 0.09547738693467342, 1.0733668341708538`], 
      Hue[0.1, 0.10050251256281413`, 1.0733668341708538`], 
      Hue[0.1, 0.10552763819095483`, 1.0733668341708538`], 
      Hue[0.1, 0.11055276381909554`, 1.0733668341708538`], 
      Hue[0.1, 0.11557788944723625`, 1.0733668341708538`], 
      Hue[0.1, 0.12060301507537696`, 1.0733668341708538`], 
      Hue[0.1, 0.12562814070351766`, 1.0733668341708538`], 
      Hue[0.1, 0.13065326633165839`, 1.0733668341708538`], 
      Hue[0.1, 0.13567839195979908`, 1.0733668341708538`], 
      Hue[0.1, 0.14070351758793978`, 1.0733668341708538`], 
      Hue[0.1, 0.1457286432160805, 1.0733668341708538`], 
      Hue[0.1, 0.1507537688442212, 1.0733668341708538`], 
      Hue[0.1, 0.1557788944723619, 1.0733668341708538`], 
      Hue[0.1, 0.16080402010050263`, 1.0733668341708538`], 
      Hue[0.1, 0.16582914572864332`, 1.0733668341708538`], 
      Hue[0.1, 0.170854271356784, 1.0733668341708538`], 
      Hue[0.1, 0.1758793969849247, 1.0733668341708538`], 
      Hue[0.1, 0.1809045226130654, 1.0733668341708538`], 
      Hue[0.1, 0.18592964824120609`, 1.0733668341708538`], 
      Hue[0.1, 0.19095477386934676`, 1.0733668341708538`], 
      Hue[0.1, 0.19597989949748745`, 1.0733668341708538`], 
      Hue[0.1, 0.20100502512562815`, 1.0733668341708538`], 
      Hue[0.1, 0.20603015075376885`, 1.0733668341708538`], 
      Hue[0.1, 0.21105527638190952`, 1.0733668341708538`], 
      Hue[0.1, 0.21608040201005022`, 1.0733668341708538`], 
      Hue[0.1, 0.2211055276381909, 1.0733668341708538`], 
      Hue[0.1, 0.2261306532663316, 1.0733668341708538`], 
      Hue[0.1, 0.23115577889447228`, 1.0733668341708538`], 
      Hue[0.1, 0.23618090452261298`, 1.0733668341708538`], 
      Hue[0.1, 0.24120603015075368`, 1.0733668341708538`], 
      Hue[0.1, 0.24623115577889435`, 1.0733668341708538`], 
      Hue[0.1, 0.25125628140703504`, 1.0733668341708538`], 
      Hue[0.1, 0.2562814070351757, 1.0733668341708538`], 
      Hue[0.1, 0.26130653266331644`, 1.0733668341708538`], 
      Hue[0.1, 0.2663316582914571, 1.0733668341708538`], 
      Hue[0.1, 0.27135678391959783`, 1.0733668341708538`], 
      Hue[0.1, 0.2763819095477385, 1.0733668341708538`], 
      Hue[0.1, 0.28140703517587917`, 1.0733668341708538`], 
      Hue[0.1, 0.2864321608040199, 1.0733668341708538`], 
      Hue[0.1, 0.29145728643216057`, 1.0733668341708538`], 
      Hue[0.1, 0.29648241206030124`, 1.0733668341708538`], 
      Hue[0.1, 0.30150753768844196`, 1.0733668341708538`], 
      Hue[0.1, 0.30653266331658263`, 1.0733668341708538`], 
      Hue[0.1, 0.31155778894472336`, 1.0733668341708538`], 
      Hue[0.1, 0.316582914572864, 1.0733668341708538`], 
      Hue[0.1, 0.32160804020100475`, 1.0733668341708538`], 
      Hue[0.1, 0.3266331658291454, 1.0733668341708538`], 
      Hue[0.1, 0.33165829145728615`, 1.0733668341708538`], 
      Hue[0.1, 0.3366834170854268, 1.0733668341708538`], 
      Hue[0.1, 0.3417085427135675, 1.0733668341708538`], 
      Hue[0.1, 0.3467336683417082, 1.0733668341708538`], 
      Hue[0.1, 0.3517587939698489, 1.0733668341708538`], 
      Hue[0.1, 0.3567839195979896, 1.0733668341708538`], 
      Hue[0.1, 0.3618090452261303, 1.0733668341708538`], 
      Hue[0.1, 0.36683417085427095`, 1.0733668341708538`], 
      Hue[0.1, 0.37185929648241167`, 1.0733668341708538`], 
      Hue[0.1, 0.37688442211055234`, 1.0733668341708538`], 
      Hue[0.1, 0.381909547738693, 1.0733668341708538`], 
      Hue[0.1, 0.38693467336683374`, 1.0733668341708538`], 
      Hue[0.1, 0.3919597989949744, 1.0733668341708538`], 
      Hue[0.1, 0.39698492462311513`, 1.0733668341708538`], 
      Hue[0.1, 0.4020100502512558, 1.0733668341708538`], 
      Hue[0.1, 0.40703517587939647`, 1.0733668341708538`], 
      Hue[0.1, 0.4120603015075372, 1.0733668341708538`], 
      Hue[0.1, 0.41708542713567787`, 1.0733668341708538`], 
      Hue[0.1, 0.42211055276381854`, 1.0733668341708538`], 
      Hue[0.1, 0.42713567839195926`, 1.0733668341708538`], 
      Hue[0.1, 0.43216080402009993`, 1.0733668341708538`], 
      Hue[0.1, 0.4371859296482406, 1.0733668341708538`], 
      Hue[0.1, 0.4422110552763813, 1.0733668341708538`], 
      Hue[0.1, 0.447236180904522, 1.0733668341708538`], 
      Hue[0.1, 0.4522613065326627, 1.0733668341708538`], 
      Hue[0.1, 0.4572864321608034, 1.0733668341708538`], 
      Hue[0.1, 0.46231155778894406`, 1.0733668341708538`], 
      Hue[0.1, 0.4673366834170848, 1.0733668341708538`], 
      Hue[0.1, 0.47236180904522546`, 1.0733668341708538`], 
      Hue[0.1, 0.4773869346733661, 1.0733668341708538`], 
      Hue[0.1, 0.48241206030150685`, 1.0733668341708538`], 
      Hue[0.1, 0.4874371859296475, 1.0733668341708538`], 
      Hue[0.1, 0.49246231155778825`, 1.0733668341708538`], 
      Hue[0.1, 0.4974874371859289, 1.0733668341708538`], 
      Hue[0.1, 0.5025125628140696, 1.0733668341708538`], 
      Hue[0.1, 0.5075376884422103, 1.0733668341708538`], 
      Hue[0.1, 0.512562814070351, 1.0733668341708538`], 
      Hue[0.1, 0.5175879396984917, 1.0733668341708538`], 
      Hue[0.1, 0.5226130653266323, 1.0733668341708538`], 
      Hue[0.1, 0.527638190954773, 1.0733668341708538`], 
      Hue[0.1, 0.5326633165829138, 1.0733668341708538`], 
      Hue[0.1, 0.5376884422110544, 1.0733668341708538`], 
      Hue[0.1, 0.5427135678391951, 1.0733668341708538`], 
      Hue[0.1, 0.5477386934673358, 1.0733668341708538`], 
      Hue[0.1, 0.5527638190954766, 1.0733668341708538`], 
      Hue[0.1, 0.5577889447236172, 1.0733668341708538`], 
      Hue[0.1, 0.5628140703517579, 1.0733668341708538`], 
      Hue[0.1, 0.5678391959798986, 1.0733668341708538`], 
      Hue[0.1, 0.5728643216080392, 1.0733668341708538`], 
      Hue[0.1, 0.57788944723618, 1.0733668341708538`], 
      Hue[0.1, 0.5829145728643207, 1.0733668341708538`], 
      Hue[0.1, 0.5879396984924613, 1.0733668341708538`], 
      Hue[0.1, 0.592964824120602, 1.0733668341708538`], 
      Hue[0.1, 0.5979899497487428, 1.0733668341708538`], 
      Hue[0.1, 0.6030150753768834, 1.0733668341708538`], 
      Hue[0.1, 0.6080402010050241, 1.0733668341708538`], 
      Hue[0.1, 0.6130653266331648, 1.0733668341708538`], 
      Hue[0.1, 0.6180904522613054, 1.0733668341708538`], 
      Hue[0.1, 0.6231155778894462, 1.0733668341708538`], 
      Hue[0.1, 0.6281407035175869, 1.0733668341708538`], 
      Hue[0.1, 0.6331658291457275, 1.0733668341708538`], 
      Hue[0.1, 0.6381909547738683, 1.0733668341708538`], 
      Hue[0.1, 0.6432160804020091, 1.0733668341708538`], 
      Hue[0.1, 0.6482412060301498, 1.0733668341708538`], 
      Hue[0.1, 0.6532663316582906, 1.0733668341708538`], 
      Hue[0.1, 0.6582914572864313, 1.0733668341708538`], 
      Hue[0.1, 0.6633165829145721, 1.0733668341708538`], 
      Hue[0.1, 0.6683417085427129, 1.0733668341708538`], 
      Hue[0.1, 0.6733668341708536, 1.0733668341708538`], 
      Hue[0.1, 0.6783919597989944, 1.0733668341708538`], 
      Hue[0.1, 0.6834170854271352, 1.0733668341708538`], 
      Hue[0.1, 0.6884422110552759, 1.0733668341708538`], 
      Hue[0.1, 0.6934673366834166, 1.0733668341708538`], 
      Hue[0.1, 0.6984924623115575, 1.0733668341708538`], 
      Hue[0.1, 0.7035175879396982, 1.0733668341708538`], 
      Hue[0.1, 0.7085427135678389, 1.0733668341708538`], 
      Hue[0.1, 0.7135678391959798, 1.0733668341708538`], 
      Hue[0.1, 0.7185929648241205, 1.0733668341708538`], 
      Hue[0.1, 0.7236180904522612, 1.0733668341708538`], 
      Hue[0.1, 0.7286432160804021, 1.0733668341708538`], 
      Hue[0.1, 0.7336683417085428, 1.0733668341708538`], 
      Hue[0.1, 0.7386934673366835, 1.0733668341708538`], 
      Hue[0.1, 0.7437185929648243, 1.0733668341708538`], 
      Hue[0.1, 0.7487437185929651, 1.0733668341708538`], 
      Hue[0.1, 0.7537688442211058, 1.0733668341708538`], 
      Hue[0.1, 0.7587939698492466, 1.0733668341708538`], 
      Hue[0.1, 0.7638190954773874, 1.0733668341708538`], 
      Hue[0.1, 0.7688442211055281, 1.0733668341708538`], 
      Hue[0.1, 0.7738693467336689, 1.0733668341708538`], 
      Hue[0.1, 0.7788944723618096, 1.0733668341708538`], 
      Hue[0.1, 0.7839195979899504, 1.0733668341708538`], 
      Hue[0.1, 0.7889447236180911, 1.0733668341708538`], 
      Hue[0.1, 0.7939698492462319, 1.0733668341708538`], 
      Hue[0.1, 0.7989949748743727, 1.0733668341708538`], 
      Hue[0.1, 0.8040201005025134, 1.0733668341708538`], 
      Hue[0.1, 0.8090452261306542, 1.0733668341708538`], 
      Hue[0.1, 0.8140703517587949, 1.0733668341708538`], 
      Hue[0.1, 0.8190954773869357, 1.0733668341708538`], 
      Hue[0.1, 0.8241206030150765, 1.0733668341708538`], 
      Hue[0.1, 0.8291457286432172, 1.0733668341708538`], 
      Hue[0.1, 0.834170854271358, 1.0733668341708538`], 
      Hue[0.1, 0.8391959798994988, 1.0733668341708538`], 
      Hue[0.1, 0.8442211055276395, 1.0733668341708538`], 
      Hue[0.1, 0.8492462311557802, 1.0733668341708538`], 
      Hue[0.1, 0.8542713567839211, 1.0733668341708538`], 
      Hue[0.1, 0.8592964824120618, 1.0733668341708538`], 
      Hue[0.1, 0.8643216080402025, 1.0733668341708538`], 
      Hue[0.1, 0.8693467336683434, 1.0733668341708538`], 
      Hue[0.1, 0.8743718592964841, 1.0733668341708538`], 
      Hue[0.1, 0.8793969849246248, 1.0733668341708538`], 
      Hue[0.1, 0.8844221105527657, 1.0733668341708538`], 
      Hue[0.1, 0.8894472361809064, 1.0733668341708538`], 
      Hue[0.1, 0.8944723618090471, 1.0733668341708538`], 
      Hue[0.1, 0.8994974874371879, 1.0733668341708538`], 
      Hue[0.1, 0.9045226130653287, 1.0733668341708538`], 
      Hue[0.1, 0.9095477386934694, 1.0733668341708538`], 
      Hue[0.1, 0.9145728643216102, 1.0733668341708538`], 
      Hue[0.1, 0.919597989949751, 1.0733668341708538`], 
      Hue[0.1, 0.9246231155778917, 1.0733668341708538`], 
      Hue[0.1, 0.9296482412060324, 1.0733668341708538`], 
      Hue[0.1, 0.9346733668341732, 1.0733668341708538`], 
      Hue[0.1, 0.939698492462314, 1.0733668341708538`], 
      Hue[0.1, 0.9447236180904547, 1.0733668341708538`], 
      Hue[0.1, 0.9497487437185955, 1.0733668341708538`], 
      Hue[0.1, 0.9547738693467362, 1.0733668341708538`], 
      Hue[0.1, 0.959798994974877, 1.0733668341708538`], 
      Hue[0.1, 0.9648241206030178, 1.0733668341708538`], 
      Hue[0.1, 0.9698492462311585, 1.0733668341708538`], 
      Hue[0.1, 0.9748743718592993, 1.0733668341708538`], 
      Hue[0.1, 0.9798994974874401, 1.0733668341708538`], 
      Hue[0.1, 0.9849246231155808, 1.0733668341708538`], 
      Hue[0.1, 0.9899497487437215, 1.0733668341708538`], 
      Hue[0.1, 0.9949748743718624, 1.0733668341708538`], 
      Hue[0.1, 1., 1.0733668341708538`], 
      Hue[0.1, 0., 1.0783919597989944`], 
      Hue[0.1, 0.005025125628140704, 1.0783919597989944`], 
      Hue[0.1, 0.010050251256281407`, 1.0783919597989944`], 
      Hue[0.1, 0.015075376884422112`, 1.0783919597989944`], 
      Hue[0.1, 0.020100502512562814`, 1.0783919597989944`], 
      Hue[0.1, 0.02512562814070352, 1.0783919597989944`], 
      Hue[0.1, 0.030150753768844223`, 1.0783919597989944`], 
      Hue[0.1, 0.035175879396984924`, 1.0783919597989944`], 
      Hue[0.1, 0.04020100502512563, 1.0783919597989944`], 
      Hue[0.1, 0.04522613065326634, 1.0783919597989944`], 
      Hue[0.1, 0.050251256281407045`, 1.0783919597989944`], 
      Hue[0.1, 0.055276381909547756`, 1.0783919597989944`], 
      Hue[0.1, 0.06030150753768846, 1.0783919597989944`], 
      Hue[0.1, 0.06532663316582916, 1.0783919597989944`], 
      Hue[0.1, 0.07035175879396988, 1.0783919597989944`], 
      Hue[0.1, 0.07537688442211059, 1.0783919597989944`], 
      Hue[0.1, 0.0804020100502513, 1.0783919597989944`], 
      Hue[0.1, 0.085427135678392, 1.0783919597989944`], 
      Hue[0.1, 0.09045226130653271, 1.0783919597989944`], 
      Hue[0.1, 0.09547738693467342, 1.0783919597989944`], 
      Hue[0.1, 0.10050251256281413`, 1.0783919597989944`], 
      Hue[0.1, 0.10552763819095483`, 1.0783919597989944`], 
      Hue[0.1, 0.11055276381909554`, 1.0783919597989944`], 
      Hue[0.1, 0.11557788944723625`, 1.0783919597989944`], 
      Hue[0.1, 0.12060301507537696`, 1.0783919597989944`], 
      Hue[0.1, 0.12562814070351766`, 1.0783919597989944`], 
      Hue[0.1, 0.13065326633165839`, 1.0783919597989944`], 
      Hue[0.1, 0.13567839195979908`, 1.0783919597989944`], 
      Hue[0.1, 0.14070351758793978`, 1.0783919597989944`], 
      Hue[0.1, 0.1457286432160805, 1.0783919597989944`], 
      Hue[0.1, 0.1507537688442212, 1.0783919597989944`], 
      Hue[0.1, 0.1557788944723619, 1.0783919597989944`], 
      Hue[0.1, 0.16080402010050263`, 1.0783919597989944`], 
      Hue[0.1, 0.16582914572864332`, 1.0783919597989944`], 
      Hue[0.1, 0.170854271356784, 1.0783919597989944`], 
      Hue[0.1, 0.1758793969849247, 1.0783919597989944`], 
      Hue[0.1, 0.1809045226130654, 1.0783919597989944`], 
      Hue[0.1, 0.18592964824120609`, 1.0783919597989944`], 
      Hue[0.1, 0.19095477386934676`, 1.0783919597989944`], 
      Hue[0.1, 0.19597989949748745`, 1.0783919597989944`], 
      Hue[0.1, 0.20100502512562815`, 1.0783919597989944`], 
      Hue[0.1, 0.20603015075376885`, 1.0783919597989944`], 
      Hue[0.1, 0.21105527638190952`, 1.0783919597989944`], 
      Hue[0.1, 0.21608040201005022`, 1.0783919597989944`], 
      Hue[0.1, 0.2211055276381909, 1.0783919597989944`], 
      Hue[0.1, 0.2261306532663316, 1.0783919597989944`], 
      Hue[0.1, 0.23115577889447228`, 1.0783919597989944`], 
      Hue[0.1, 0.23618090452261298`, 1.0783919597989944`], 
      Hue[0.1, 0.24120603015075368`, 1.0783919597989944`], 
      Hue[0.1, 0.24623115577889435`, 1.0783919597989944`], 
      Hue[0.1, 0.25125628140703504`, 1.0783919597989944`], 
      Hue[0.1, 0.2562814070351757, 1.0783919597989944`], 
      Hue[0.1, 0.26130653266331644`, 1.0783919597989944`], 
      Hue[0.1, 0.2663316582914571, 1.0783919597989944`], 
      Hue[0.1, 0.27135678391959783`, 1.0783919597989944`], 
      Hue[0.1, 0.2763819095477385, 1.0783919597989944`], 
      Hue[0.1, 0.28140703517587917`, 1.0783919597989944`], 
      Hue[0.1, 0.2864321608040199, 1.0783919597989944`], 
      Hue[0.1, 0.29145728643216057`, 1.0783919597989944`], 
      Hue[0.1, 0.29648241206030124`, 1.0783919597989944`], 
      Hue[0.1, 0.30150753768844196`, 1.0783919597989944`], 
      Hue[0.1, 0.30653266331658263`, 1.0783919597989944`], 
      Hue[0.1, 0.31155778894472336`, 1.0783919597989944`], 
      Hue[0.1, 0.316582914572864, 1.0783919597989944`], 
      Hue[0.1, 0.32160804020100475`, 1.0783919597989944`], 
      Hue[0.1, 0.3266331658291454, 1.0783919597989944`], 
      Hue[0.1, 0.33165829145728615`, 1.0783919597989944`], 
      Hue[0.1, 0.3366834170854268, 1.0783919597989944`], 
      Hue[0.1, 0.3417085427135675, 1.0783919597989944`], 
      Hue[0.1, 0.3467336683417082, 1.0783919597989944`], 
      Hue[0.1, 0.3517587939698489, 1.0783919597989944`], 
      Hue[0.1, 0.3567839195979896, 1.0783919597989944`], 
      Hue[0.1, 0.3618090452261303, 1.0783919597989944`], 
      Hue[0.1, 0.36683417085427095`, 1.0783919597989944`], 
      Hue[0.1, 0.37185929648241167`, 1.0783919597989944`], 
      Hue[0.1, 0.37688442211055234`, 1.0783919597989944`], 
      Hue[0.1, 0.381909547738693, 1.0783919597989944`], 
      Hue[0.1, 0.38693467336683374`, 1.0783919597989944`], 
      Hue[0.1, 0.3919597989949744, 1.0783919597989944`], 
      Hue[0.1, 0.39698492462311513`, 1.0783919597989944`], 
      Hue[0.1, 0.4020100502512558, 1.0783919597989944`], 
      Hue[0.1, 0.40703517587939647`, 1.0783919597989944`], 
      Hue[0.1, 0.4120603015075372, 1.0783919597989944`], 
      Hue[0.1, 0.41708542713567787`, 1.0783919597989944`], 
      Hue[0.1, 0.42211055276381854`, 1.0783919597989944`], 
      Hue[0.1, 0.42713567839195926`, 1.0783919597989944`], 
      Hue[0.1, 0.43216080402009993`, 1.0783919597989944`], 
      Hue[0.1, 0.4371859296482406, 1.0783919597989944`], 
      Hue[0.1, 0.4422110552763813, 1.0783919597989944`], 
      Hue[0.1, 0.447236180904522, 1.0783919597989944`], 
      Hue[0.1, 0.4522613065326627, 1.0783919597989944`], 
      Hue[0.1, 0.4572864321608034, 1.0783919597989944`], 
      Hue[0.1, 0.46231155778894406`, 1.0783919597989944`], 
      Hue[0.1, 0.4673366834170848, 1.0783919597989944`], 
      Hue[0.1, 0.47236180904522546`, 1.0783919597989944`], 
      Hue[0.1, 0.4773869346733661, 1.0783919597989944`], 
      Hue[0.1, 0.48241206030150685`, 1.0783919597989944`], 
      Hue[0.1, 0.4874371859296475, 1.0783919597989944`], 
      Hue[0.1, 0.49246231155778825`, 1.0783919597989944`], 
      Hue[0.1, 0.4974874371859289, 1.0783919597989944`], 
      Hue[0.1, 0.5025125628140696, 1.0783919597989944`], 
      Hue[0.1, 0.5075376884422103, 1.0783919597989944`], 
      Hue[0.1, 0.512562814070351, 1.0783919597989944`], 
      Hue[0.1, 0.5175879396984917, 1.0783919597989944`], 
      Hue[0.1, 0.5226130653266323, 1.0783919597989944`], 
      Hue[0.1, 0.527638190954773, 1.0783919597989944`], 
      Hue[0.1, 0.5326633165829138, 1.0783919597989944`], 
      Hue[0.1, 0.5376884422110544, 1.0783919597989944`], 
      Hue[0.1, 0.5427135678391951, 1.0783919597989944`], 
      Hue[0.1, 0.5477386934673358, 1.0783919597989944`], 
      Hue[0.1, 0.5527638190954766, 1.0783919597989944`], 
      Hue[0.1, 0.5577889447236172, 1.0783919597989944`], 
      Hue[0.1, 0.5628140703517579, 1.0783919597989944`], 
      Hue[0.1, 0.5678391959798986, 1.0783919597989944`], 
      Hue[0.1, 0.5728643216080392, 1.0783919597989944`], 
      Hue[0.1, 0.57788944723618, 1.0783919597989944`], 
      Hue[0.1, 0.5829145728643207, 1.0783919597989944`], 
      Hue[0.1, 0.5879396984924613, 1.0783919597989944`], 
      Hue[0.1, 0.592964824120602, 1.0783919597989944`], 
      Hue[0.1, 0.5979899497487428, 1.0783919597989944`], 
      Hue[0.1, 0.6030150753768834, 1.0783919597989944`], 
      Hue[0.1, 0.6080402010050241, 1.0783919597989944`], 
      Hue[0.1, 0.6130653266331648, 1.0783919597989944`], 
      Hue[0.1, 0.6180904522613054, 1.0783919597989944`], 
      Hue[0.1, 0.6231155778894462, 1.0783919597989944`], 
      Hue[0.1, 0.6281407035175869, 1.0783919597989944`], 
      Hue[0.1, 0.6331658291457275, 1.0783919597989944`], 
      Hue[0.1, 0.6381909547738683, 1.0783919597989944`], 
      Hue[0.1, 0.6432160804020091, 1.0783919597989944`], 
      Hue[0.1, 0.6482412060301498, 1.0783919597989944`], 
      Hue[0.1, 0.6532663316582906, 1.0783919597989944`], 
      Hue[0.1, 0.6582914572864313, 1.0783919597989944`], 
      Hue[0.1, 0.6633165829145721, 1.0783919597989944`], 
      Hue[0.1, 0.6683417085427129, 1.0783919597989944`], 
      Hue[0.1, 0.6733668341708536, 1.0783919597989944`], 
      Hue[0.1, 0.6783919597989944, 1.0783919597989944`], 
      Hue[0.1, 0.6834170854271352, 1.0783919597989944`], 
      Hue[0.1, 0.6884422110552759, 1.0783919597989944`], 
      Hue[0.1, 0.6934673366834166, 1.0783919597989944`], 
      Hue[0.1, 0.6984924623115575, 1.0783919597989944`], 
      Hue[0.1, 0.7035175879396982, 1.0783919597989944`], 
      Hue[0.1, 0.7085427135678389, 1.0783919597989944`], 
      Hue[0.1, 0.7135678391959798, 1.0783919597989944`], 
      Hue[0.1, 0.7185929648241205, 1.0783919597989944`], 
      Hue[0.1, 0.7236180904522612, 1.0783919597989944`], 
      Hue[0.1, 0.7286432160804021, 1.0783919597989944`], 
      Hue[0.1, 0.7336683417085428, 1.0783919597989944`], 
      Hue[0.1, 0.7386934673366835, 1.0783919597989944`], 
      Hue[0.1, 0.7437185929648243, 1.0783919597989944`], 
      Hue[0.1, 0.7487437185929651, 1.0783919597989944`], 
      Hue[0.1, 0.7537688442211058, 1.0783919597989944`], 
      Hue[0.1, 0.7587939698492466, 1.0783919597989944`], 
      Hue[0.1, 0.7638190954773874, 1.0783919597989944`], 
      Hue[0.1, 0.7688442211055281, 1.0783919597989944`], 
      Hue[0.1, 0.7738693467336689, 1.0783919597989944`], 
      Hue[0.1, 0.7788944723618096, 1.0783919597989944`], 
      Hue[0.1, 0.7839195979899504, 1.0783919597989944`], 
      Hue[0.1, 0.7889447236180911, 1.0783919597989944`], 
      Hue[0.1, 0.7939698492462319, 1.0783919597989944`], 
      Hue[0.1, 0.7989949748743727, 1.0783919597989944`], 
      Hue[0.1, 0.8040201005025134, 1.0783919597989944`], 
      Hue[0.1, 0.8090452261306542, 1.0783919597989944`], 
      Hue[0.1, 0.8140703517587949, 1.0783919597989944`], 
      Hue[0.1, 0.8190954773869357, 1.0783919597989944`], 
      Hue[0.1, 0.8241206030150765, 1.0783919597989944`], 
      Hue[0.1, 0.8291457286432172, 1.0783919597989944`], 
      Hue[0.1, 0.834170854271358, 1.0783919597989944`], 
      Hue[0.1, 0.8391959798994988, 1.0783919597989944`], 
      Hue[0.1, 0.8442211055276395, 1.0783919597989944`], 
      Hue[0.1, 0.8492462311557802, 1.0783919597989944`], 
      Hue[0.1, 0.8542713567839211, 1.0783919597989944`], 
      Hue[0.1, 0.8592964824120618, 1.0783919597989944`], 
      Hue[0.1, 0.8643216080402025, 1.0783919597989944`], 
      Hue[0.1, 0.8693467336683434, 1.0783919597989944`], 
      Hue[0.1, 0.8743718592964841, 1.0783919597989944`], 
      Hue[0.1, 0.8793969849246248, 1.0783919597989944`], 
      Hue[0.1, 0.8844221105527657, 1.0783919597989944`], 
      Hue[0.1, 0.8894472361809064, 1.0783919597989944`], 
      Hue[0.1, 0.8944723618090471, 1.0783919597989944`], 
      Hue[0.1, 0.8994974874371879, 1.0783919597989944`], 
      Hue[0.1, 0.9045226130653287, 1.0783919597989944`], 
      Hue[0.1, 0.9095477386934694, 1.0783919597989944`], 
      Hue[0.1, 0.9145728643216102, 1.0783919597989944`], 
      Hue[0.1, 0.919597989949751, 1.0783919597989944`], 
      Hue[0.1, 0.9246231155778917, 1.0783919597989944`], 
      Hue[0.1, 0.9296482412060324, 1.0783919597989944`], 
      Hue[0.1, 0.9346733668341732, 1.0783919597989944`], 
      Hue[0.1, 0.939698492462314, 1.0783919597989944`], 
      Hue[0.1, 0.9447236180904547, 1.0783919597989944`], 
      Hue[0.1, 0.9497487437185955, 1.0783919597989944`], 
      Hue[0.1, 0.9547738693467362, 1.0783919597989944`], 
      Hue[0.1, 0.959798994974877, 1.0783919597989944`], 
      Hue[0.1, 0.9648241206030178, 1.0783919597989944`], 
      Hue[0.1, 0.9698492462311585, 1.0783919597989944`], 
      Hue[0.1, 0.9748743718592993, 1.0783919597989944`], 
      Hue[0.1, 0.9798994974874401, 1.0783919597989944`], 
      Hue[0.1, 0.9849246231155808, 1.0783919597989944`], 
      Hue[0.1, 0.9899497487437215, 1.0783919597989944`], 
      Hue[0.1, 0.9949748743718624, 1.0783919597989944`], 
      Hue[0.1, 1., 1.0783919597989944`], 
      Hue[0.1, 0., 1.083417085427135], 
      Hue[0.1, 0.005025125628140704, 1.083417085427135], 
      Hue[0.1, 0.010050251256281407`, 1.083417085427135], 
      Hue[0.1, 0.015075376884422112`, 1.083417085427135], 
      Hue[0.1, 0.020100502512562814`, 1.083417085427135], 
      Hue[0.1, 0.02512562814070352, 1.083417085427135], 
      Hue[0.1, 0.030150753768844223`, 1.083417085427135], 
      Hue[0.1, 0.035175879396984924`, 1.083417085427135], 
      Hue[0.1, 0.04020100502512563, 1.083417085427135], 
      Hue[0.1, 0.04522613065326634, 1.083417085427135], 
      Hue[0.1, 0.050251256281407045`, 1.083417085427135], 
      Hue[0.1, 0.055276381909547756`, 1.083417085427135], 
      Hue[0.1, 0.06030150753768846, 1.083417085427135], 
      Hue[0.1, 0.06532663316582916, 1.083417085427135], 
      Hue[0.1, 0.07035175879396988, 1.083417085427135], 
      Hue[0.1, 0.07537688442211059, 1.083417085427135], 
      Hue[0.1, 0.0804020100502513, 1.083417085427135], 
      Hue[0.1, 0.085427135678392, 1.083417085427135], 
      Hue[0.1, 0.09045226130653271, 1.083417085427135], 
      Hue[0.1, 0.09547738693467342, 1.083417085427135], 
      Hue[0.1, 0.10050251256281413`, 1.083417085427135], 
      Hue[0.1, 0.10552763819095483`, 1.083417085427135], 
      Hue[0.1, 0.11055276381909554`, 1.083417085427135], 
      Hue[0.1, 0.11557788944723625`, 1.083417085427135], 
      Hue[0.1, 0.12060301507537696`, 1.083417085427135], 
      Hue[0.1, 0.12562814070351766`, 1.083417085427135], 
      Hue[0.1, 0.13065326633165839`, 1.083417085427135], 
      Hue[0.1, 0.13567839195979908`, 1.083417085427135], 
      Hue[0.1, 0.14070351758793978`, 1.083417085427135], 
      Hue[0.1, 0.1457286432160805, 1.083417085427135], 
      Hue[0.1, 0.1507537688442212, 1.083417085427135], 
      Hue[0.1, 0.1557788944723619, 1.083417085427135], 
      Hue[0.1, 0.16080402010050263`, 1.083417085427135], 
      Hue[0.1, 0.16582914572864332`, 1.083417085427135], 
      Hue[0.1, 0.170854271356784, 1.083417085427135], 
      Hue[0.1, 0.1758793969849247, 1.083417085427135], 
      Hue[0.1, 0.1809045226130654, 1.083417085427135], 
      Hue[0.1, 0.18592964824120609`, 1.083417085427135], 
      Hue[0.1, 0.19095477386934676`, 1.083417085427135], 
      Hue[0.1, 0.19597989949748745`, 1.083417085427135], 
      Hue[0.1, 0.20100502512562815`, 1.083417085427135], 
      Hue[0.1, 0.20603015075376885`, 1.083417085427135], 
      Hue[0.1, 0.21105527638190952`, 1.083417085427135], 
      Hue[0.1, 0.21608040201005022`, 1.083417085427135], 
      Hue[0.1, 0.2211055276381909, 1.083417085427135], 
      Hue[0.1, 0.2261306532663316, 1.083417085427135], 
      Hue[0.1, 0.23115577889447228`, 1.083417085427135], 
      Hue[0.1, 0.23618090452261298`, 1.083417085427135], 
      Hue[0.1, 0.24120603015075368`, 1.083417085427135], 
      Hue[0.1, 0.24623115577889435`, 1.083417085427135], 
      Hue[0.1, 0.25125628140703504`, 1.083417085427135], 
      Hue[0.1, 0.2562814070351757, 1.083417085427135], 
      Hue[0.1, 0.26130653266331644`, 1.083417085427135], 
      Hue[0.1, 0.2663316582914571, 1.083417085427135], 
      Hue[0.1, 0.27135678391959783`, 1.083417085427135], 
      Hue[0.1, 0.2763819095477385, 1.083417085427135], 
      Hue[0.1, 0.28140703517587917`, 1.083417085427135], 
      Hue[0.1, 0.2864321608040199, 1.083417085427135], 
      Hue[0.1, 0.29145728643216057`, 1.083417085427135], 
      Hue[0.1, 0.29648241206030124`, 1.083417085427135], 
      Hue[0.1, 0.30150753768844196`, 1.083417085427135], 
      Hue[0.1, 0.30653266331658263`, 1.083417085427135], 
      Hue[0.1, 0.31155778894472336`, 1.083417085427135], 
      Hue[0.1, 0.316582914572864, 1.083417085427135], 
      Hue[0.1, 0.32160804020100475`, 1.083417085427135], 
      Hue[0.1, 0.3266331658291454, 1.083417085427135], 
      Hue[0.1, 0.33165829145728615`, 1.083417085427135], 
      Hue[0.1, 0.3366834170854268, 1.083417085427135], 
      Hue[0.1, 0.3417085427135675, 1.083417085427135], 
      Hue[0.1, 0.3467336683417082, 1.083417085427135], 
      Hue[0.1, 0.3517587939698489, 1.083417085427135], 
      Hue[0.1, 0.3567839195979896, 1.083417085427135], 
      Hue[0.1, 0.3618090452261303, 1.083417085427135], 
      Hue[0.1, 0.36683417085427095`, 1.083417085427135], 
      Hue[0.1, 0.37185929648241167`, 1.083417085427135], 
      Hue[0.1, 0.37688442211055234`, 1.083417085427135], 
      Hue[0.1, 0.381909547738693, 1.083417085427135], 
      Hue[0.1, 0.38693467336683374`, 1.083417085427135], 
      Hue[0.1, 0.3919597989949744, 1.083417085427135], 
      Hue[0.1, 0.39698492462311513`, 1.083417085427135], 
      Hue[0.1, 0.4020100502512558, 1.083417085427135], 
      Hue[0.1, 0.40703517587939647`, 1.083417085427135], 
      Hue[0.1, 0.4120603015075372, 1.083417085427135], 
      Hue[0.1, 0.41708542713567787`, 1.083417085427135], 
      Hue[0.1, 0.42211055276381854`, 1.083417085427135], 
      Hue[0.1, 0.42713567839195926`, 1.083417085427135], 
      Hue[0.1, 0.43216080402009993`, 1.083417085427135], 
      Hue[0.1, 0.4371859296482406, 1.083417085427135], 
      Hue[0.1, 0.4422110552763813, 1.083417085427135], 
      Hue[0.1, 0.447236180904522, 1.083417085427135], 
      Hue[0.1, 0.4522613065326627, 1.083417085427135], 
      Hue[0.1, 0.4572864321608034, 1.083417085427135], 
      Hue[0.1, 0.46231155778894406`, 1.083417085427135], 
      Hue[0.1, 0.4673366834170848, 1.083417085427135], 
      Hue[0.1, 0.47236180904522546`, 1.083417085427135], 
      Hue[0.1, 0.4773869346733661, 1.083417085427135], 
      Hue[0.1, 0.48241206030150685`, 1.083417085427135], 
      Hue[0.1, 0.4874371859296475, 1.083417085427135], 
      Hue[0.1, 0.49246231155778825`, 1.083417085427135], 
      Hue[0.1, 0.4974874371859289, 1.083417085427135], 
      Hue[0.1, 0.5025125628140696, 1.083417085427135], 
      Hue[0.1, 0.5075376884422103, 1.083417085427135], 
      Hue[0.1, 0.512562814070351, 1.083417085427135], 
      Hue[0.1, 0.5175879396984917, 1.083417085427135], 
      Hue[0.1, 0.5226130653266323, 1.083417085427135], 
      Hue[0.1, 0.527638190954773, 1.083417085427135], 
      Hue[0.1, 0.5326633165829138, 1.083417085427135], 
      Hue[0.1, 0.5376884422110544, 1.083417085427135], 
      Hue[0.1, 0.5427135678391951, 1.083417085427135], 
      Hue[0.1, 0.5477386934673358, 1.083417085427135], 
      Hue[0.1, 0.5527638190954766, 1.083417085427135], 
      Hue[0.1, 0.5577889447236172, 1.083417085427135], 
      Hue[0.1, 0.5628140703517579, 1.083417085427135], 
      Hue[0.1, 0.5678391959798986, 1.083417085427135], 
      Hue[0.1, 0.5728643216080392, 1.083417085427135], 
      Hue[0.1, 0.57788944723618, 1.083417085427135], 
      Hue[0.1, 0.5829145728643207, 1.083417085427135], 
      Hue[0.1, 0.5879396984924613, 1.083417085427135], 
      Hue[0.1, 0.592964824120602, 1.083417085427135], 
      Hue[0.1, 0.5979899497487428, 1.083417085427135], 
      Hue[0.1, 0.6030150753768834, 1.083417085427135], 
      Hue[0.1, 0.6080402010050241, 1.083417085427135], 
      Hue[0.1, 0.6130653266331648, 1.083417085427135], 
      Hue[0.1, 0.6180904522613054, 1.083417085427135], 
      Hue[0.1, 0.6231155778894462, 1.083417085427135], 
      Hue[0.1, 0.6281407035175869, 1.083417085427135], 
      Hue[0.1, 0.6331658291457275, 1.083417085427135], 
      Hue[0.1, 0.6381909547738683, 1.083417085427135], 
      Hue[0.1, 0.6432160804020091, 1.083417085427135], 
      Hue[0.1, 0.6482412060301498, 1.083417085427135], 
      Hue[0.1, 0.6532663316582906, 1.083417085427135], 
      Hue[0.1, 0.6582914572864313, 1.083417085427135], 
      Hue[0.1, 0.6633165829145721, 1.083417085427135], 
      Hue[0.1, 0.6683417085427129, 1.083417085427135], 
      Hue[0.1, 0.6733668341708536, 1.083417085427135], 
      Hue[0.1, 0.6783919597989944, 1.083417085427135], 
      Hue[0.1, 0.6834170854271352, 1.083417085427135], 
      Hue[0.1, 0.6884422110552759, 1.083417085427135], 
      Hue[0.1, 0.6934673366834166, 1.083417085427135], 
      Hue[0.1, 0.6984924623115575, 1.083417085427135], 
      Hue[0.1, 0.7035175879396982, 1.083417085427135], 
      Hue[0.1, 0.7085427135678389, 1.083417085427135], 
      Hue[0.1, 0.7135678391959798, 1.083417085427135], 
      Hue[0.1, 0.7185929648241205, 1.083417085427135], 
      Hue[0.1, 0.7236180904522612, 1.083417085427135], 
      Hue[0.1, 0.7286432160804021, 1.083417085427135], 
      Hue[0.1, 0.7336683417085428, 1.083417085427135], 
      Hue[0.1, 0.7386934673366835, 1.083417085427135], 
      Hue[0.1, 0.7437185929648243, 1.083417085427135], 
      Hue[0.1, 0.7487437185929651, 1.083417085427135], 
      Hue[0.1, 0.7537688442211058, 1.083417085427135], 
      Hue[0.1, 0.7587939698492466, 1.083417085427135], 
      Hue[0.1, 0.7638190954773874, 1.083417085427135], 
      Hue[0.1, 0.7688442211055281, 1.083417085427135], 
      Hue[0.1, 0.7738693467336689, 1.083417085427135], 
      Hue[0.1, 0.7788944723618096, 1.083417085427135], 
      Hue[0.1, 0.7839195979899504, 1.083417085427135], 
      Hue[0.1, 0.7889447236180911, 1.083417085427135], 
      Hue[0.1, 0.7939698492462319, 1.083417085427135], 
      Hue[0.1, 0.7989949748743727, 1.083417085427135], 
      Hue[0.1, 0.8040201005025134, 1.083417085427135], 
      Hue[0.1, 0.8090452261306542, 1.083417085427135], 
      Hue[0.1, 0.8140703517587949, 1.083417085427135], 
      Hue[0.1, 0.8190954773869357, 1.083417085427135], 
      Hue[0.1, 0.8241206030150765, 1.083417085427135], 
      Hue[0.1, 0.8291457286432172, 1.083417085427135], 
      Hue[0.1, 0.834170854271358, 1.083417085427135], 
      Hue[0.1, 0.8391959798994988, 1.083417085427135], 
      Hue[0.1, 0.8442211055276395, 1.083417085427135], 
      Hue[0.1, 0.8492462311557802, 1.083417085427135], 
      Hue[0.1, 0.8542713567839211, 1.083417085427135], 
      Hue[0.1, 0.8592964824120618, 1.083417085427135], 
      Hue[0.1, 0.8643216080402025, 1.083417085427135], 
      Hue[0.1, 0.8693467336683434, 1.083417085427135], 
      Hue[0.1, 0.8743718592964841, 1.083417085427135], 
      Hue[0.1, 0.8793969849246248, 1.083417085427135], 
      Hue[0.1, 0.8844221105527657, 1.083417085427135], 
      Hue[0.1, 0.8894472361809064, 1.083417085427135], 
      Hue[0.1, 0.8944723618090471, 1.083417085427135], 
      Hue[0.1, 0.8994974874371879, 1.083417085427135], 
      Hue[0.1, 0.9045226130653287, 1.083417085427135], 
      Hue[0.1, 0.9095477386934694, 1.083417085427135], 
      Hue[0.1, 0.9145728643216102, 1.083417085427135], 
      Hue[0.1, 0.919597989949751, 1.083417085427135], 
      Hue[0.1, 0.9246231155778917, 1.083417085427135], 
      Hue[0.1, 0.9296482412060324, 1.083417085427135], 
      Hue[0.1, 0.9346733668341732, 1.083417085427135], 
      Hue[0.1, 0.939698492462314, 1.083417085427135], 
      Hue[0.1, 0.9447236180904547, 1.083417085427135], 
      Hue[0.1, 0.9497487437185955, 1.083417085427135], 
      Hue[0.1, 0.9547738693467362, 1.083417085427135], 
      Hue[0.1, 0.959798994974877, 1.083417085427135], 
      Hue[0.1, 0.9648241206030178, 1.083417085427135], 
      Hue[0.1, 0.9698492462311585, 1.083417085427135], 
      Hue[0.1, 0.9748743718592993, 1.083417085427135], 
      Hue[0.1, 0.9798994974874401, 1.083417085427135], 
      Hue[0.1, 0.9849246231155808, 1.083417085427135], 
      Hue[0.1, 0.9899497487437215, 1.083417085427135], 
      Hue[0.1, 0.9949748743718624, 1.083417085427135], 
      Hue[0.1, 1., 1.083417085427135], 
      Hue[0.1, 0., 1.0884422110552756`], 
      Hue[0.1, 0.005025125628140704, 1.0884422110552756`], 
      Hue[0.1, 0.010050251256281407`, 1.0884422110552756`], 
      Hue[0.1, 0.015075376884422112`, 1.0884422110552756`], 
      Hue[0.1, 0.020100502512562814`, 1.0884422110552756`], 
      Hue[0.1, 0.02512562814070352, 1.0884422110552756`], 
      Hue[0.1, 0.030150753768844223`, 1.0884422110552756`], 
      Hue[0.1, 0.035175879396984924`, 1.0884422110552756`], 
      Hue[0.1, 0.04020100502512563, 1.0884422110552756`], 
      Hue[0.1, 0.04522613065326634, 1.0884422110552756`], 
      Hue[0.1, 0.050251256281407045`, 1.0884422110552756`], 
      Hue[0.1, 0.055276381909547756`, 1.0884422110552756`], 
      Hue[0.1, 0.06030150753768846, 1.0884422110552756`], 
      Hue[0.1, 0.06532663316582916, 1.0884422110552756`], 
      Hue[0.1, 0.07035175879396988, 1.0884422110552756`], 
      Hue[0.1, 0.07537688442211059, 1.0884422110552756`], 
      Hue[0.1, 0.0804020100502513, 1.0884422110552756`], 
      Hue[0.1, 0.085427135678392, 1.0884422110552756`], 
      Hue[0.1, 0.09045226130653271, 1.0884422110552756`], 
      Hue[0.1, 0.09547738693467342, 1.0884422110552756`], 
      Hue[0.1, 0.10050251256281413`, 1.0884422110552756`], 
      Hue[0.1, 0.10552763819095483`, 1.0884422110552756`], 
      Hue[0.1, 0.11055276381909554`, 1.0884422110552756`], 
      Hue[0.1, 0.11557788944723625`, 1.0884422110552756`], 
      Hue[0.1, 0.12060301507537696`, 1.0884422110552756`], 
      Hue[0.1, 0.12562814070351766`, 1.0884422110552756`], 
      Hue[0.1, 0.13065326633165839`, 1.0884422110552756`], 
      Hue[0.1, 0.13567839195979908`, 1.0884422110552756`], 
      Hue[0.1, 0.14070351758793978`, 1.0884422110552756`], 
      Hue[0.1, 0.1457286432160805, 1.0884422110552756`], 
      Hue[0.1, 0.1507537688442212, 1.0884422110552756`], 
      Hue[0.1, 0.1557788944723619, 1.0884422110552756`], 
      Hue[0.1, 0.16080402010050263`, 1.0884422110552756`], 
      Hue[0.1, 0.16582914572864332`, 1.0884422110552756`], 
      Hue[0.1, 0.170854271356784, 1.0884422110552756`], 
      Hue[0.1, 0.1758793969849247, 1.0884422110552756`], 
      Hue[0.1, 0.1809045226130654, 1.0884422110552756`], 
      Hue[0.1, 0.18592964824120609`, 1.0884422110552756`], 
      Hue[0.1, 0.19095477386934676`, 1.0884422110552756`], 
      Hue[0.1, 0.19597989949748745`, 1.0884422110552756`], 
      Hue[0.1, 0.20100502512562815`, 1.0884422110552756`], 
      Hue[0.1, 0.20603015075376885`, 1.0884422110552756`], 
      Hue[0.1, 0.21105527638190952`, 1.0884422110552756`], 
      Hue[0.1, 0.21608040201005022`, 1.0884422110552756`], 
      Hue[0.1, 0.2211055276381909, 1.0884422110552756`], 
      Hue[0.1, 0.2261306532663316, 1.0884422110552756`], 
      Hue[0.1, 0.23115577889447228`, 1.0884422110552756`], 
      Hue[0.1, 0.23618090452261298`, 1.0884422110552756`], 
      Hue[0.1, 0.24120603015075368`, 1.0884422110552756`], 
      Hue[0.1, 0.24623115577889435`, 1.0884422110552756`], 
      Hue[0.1, 0.25125628140703504`, 1.0884422110552756`], 
      Hue[0.1, 0.2562814070351757, 1.0884422110552756`], 
      Hue[0.1, 0.26130653266331644`, 1.0884422110552756`], 
      Hue[0.1, 0.2663316582914571, 1.0884422110552756`], 
      Hue[0.1, 0.27135678391959783`, 1.0884422110552756`], 
      Hue[0.1, 0.2763819095477385, 1.0884422110552756`], 
      Hue[0.1, 0.28140703517587917`, 1.0884422110552756`], 
      Hue[0.1, 0.2864321608040199, 1.0884422110552756`], 
      Hue[0.1, 0.29145728643216057`, 1.0884422110552756`], 
      Hue[0.1, 0.29648241206030124`, 1.0884422110552756`], 
      Hue[0.1, 0.30150753768844196`, 1.0884422110552756`], 
      Hue[0.1, 0.30653266331658263`, 1.0884422110552756`], 
      Hue[0.1, 0.31155778894472336`, 1.0884422110552756`], 
      Hue[0.1, 0.316582914572864, 1.0884422110552756`], 
      Hue[0.1, 0.32160804020100475`, 1.0884422110552756`], 
      Hue[0.1, 0.3266331658291454, 1.0884422110552756`], 
      Hue[0.1, 0.33165829145728615`, 1.0884422110552756`], 
      Hue[0.1, 0.3366834170854268, 1.0884422110552756`], 
      Hue[0.1, 0.3417085427135675, 1.0884422110552756`], 
      Hue[0.1, 0.3467336683417082, 1.0884422110552756`], 
      Hue[0.1, 0.3517587939698489, 1.0884422110552756`], 
      Hue[0.1, 0.3567839195979896, 1.0884422110552756`], 
      Hue[0.1, 0.3618090452261303, 1.0884422110552756`], 
      Hue[0.1, 0.36683417085427095`, 1.0884422110552756`], 
      Hue[0.1, 0.37185929648241167`, 1.0884422110552756`], 
      Hue[0.1, 0.37688442211055234`, 1.0884422110552756`], 
      Hue[0.1, 0.381909547738693, 1.0884422110552756`], 
      Hue[0.1, 0.38693467336683374`, 1.0884422110552756`], 
      Hue[0.1, 0.3919597989949744, 1.0884422110552756`], 
      Hue[0.1, 0.39698492462311513`, 1.0884422110552756`], 
      Hue[0.1, 0.4020100502512558, 1.0884422110552756`], 
      Hue[0.1, 0.40703517587939647`, 1.0884422110552756`], 
      Hue[0.1, 0.4120603015075372, 1.0884422110552756`], 
      Hue[0.1, 0.41708542713567787`, 1.0884422110552756`], 
      Hue[0.1, 0.42211055276381854`, 1.0884422110552756`], 
      Hue[0.1, 0.42713567839195926`, 1.0884422110552756`], 
      Hue[0.1, 0.43216080402009993`, 1.0884422110552756`], 
      Hue[0.1, 0.4371859296482406, 1.0884422110552756`], 
      Hue[0.1, 0.4422110552763813, 1.0884422110552756`], 
      Hue[0.1, 0.447236180904522, 1.0884422110552756`], 
      Hue[0.1, 0.4522613065326627, 1.0884422110552756`], 
      Hue[0.1, 0.4572864321608034, 1.0884422110552756`], 
      Hue[0.1, 0.46231155778894406`, 1.0884422110552756`], 
      Hue[0.1, 0.4673366834170848, 1.0884422110552756`], 
      Hue[0.1, 0.47236180904522546`, 1.0884422110552756`], 
      Hue[0.1, 0.4773869346733661, 1.0884422110552756`], 
      Hue[0.1, 0.48241206030150685`, 1.0884422110552756`], 
      Hue[0.1, 0.4874371859296475, 1.0884422110552756`], 
      Hue[0.1, 0.49246231155778825`, 1.0884422110552756`], 
      Hue[0.1, 0.4974874371859289, 1.0884422110552756`], 
      Hue[0.1, 0.5025125628140696, 1.0884422110552756`], 
      Hue[0.1, 0.5075376884422103, 1.0884422110552756`], 
      Hue[0.1, 0.512562814070351, 1.0884422110552756`], 
      Hue[0.1, 0.5175879396984917, 1.0884422110552756`], 
      Hue[0.1, 0.5226130653266323, 1.0884422110552756`], 
      Hue[0.1, 0.527638190954773, 1.0884422110552756`], 
      Hue[0.1, 0.5326633165829138, 1.0884422110552756`], 
      Hue[0.1, 0.5376884422110544, 1.0884422110552756`], 
      Hue[0.1, 0.5427135678391951, 1.0884422110552756`], 
      Hue[0.1, 0.5477386934673358, 1.0884422110552756`], 
      Hue[0.1, 0.5527638190954766, 1.0884422110552756`], 
      Hue[0.1, 0.5577889447236172, 1.0884422110552756`], 
      Hue[0.1, 0.5628140703517579, 1.0884422110552756`], 
      Hue[0.1, 0.5678391959798986, 1.0884422110552756`], 
      Hue[0.1, 0.5728643216080392, 1.0884422110552756`], 
      Hue[0.1, 0.57788944723618, 1.0884422110552756`], 
      Hue[0.1, 0.5829145728643207, 1.0884422110552756`], 
      Hue[0.1, 0.5879396984924613, 1.0884422110552756`], 
      Hue[0.1, 0.592964824120602, 1.0884422110552756`], 
      Hue[0.1, 0.5979899497487428, 1.0884422110552756`], 
      Hue[0.1, 0.6030150753768834, 1.0884422110552756`], 
      Hue[0.1, 0.6080402010050241, 1.0884422110552756`], 
      Hue[0.1, 0.6130653266331648, 1.0884422110552756`], 
      Hue[0.1, 0.6180904522613054, 1.0884422110552756`], 
      Hue[0.1, 0.6231155778894462, 1.0884422110552756`], 
      Hue[0.1, 0.6281407035175869, 1.0884422110552756`], 
      Hue[0.1, 0.6331658291457275, 1.0884422110552756`], 
      Hue[0.1, 0.6381909547738683, 1.0884422110552756`], 
      Hue[0.1, 0.6432160804020091, 1.0884422110552756`], 
      Hue[0.1, 0.6482412060301498, 1.0884422110552756`], 
      Hue[0.1, 0.6532663316582906, 1.0884422110552756`], 
      Hue[0.1, 0.6582914572864313, 1.0884422110552756`], 
      Hue[0.1, 0.6633165829145721, 1.0884422110552756`], 
      Hue[0.1, 0.6683417085427129, 1.0884422110552756`], 
      Hue[0.1, 0.6733668341708536, 1.0884422110552756`], 
      Hue[0.1, 0.6783919597989944, 1.0884422110552756`], 
      Hue[0.1, 0.6834170854271352, 1.0884422110552756`], 
      Hue[0.1, 0.6884422110552759, 1.0884422110552756`], 
      Hue[0.1, 0.6934673366834166, 1.0884422110552756`], 
      Hue[0.1, 0.6984924623115575, 1.0884422110552756`], 
      Hue[0.1, 0.7035175879396982, 1.0884422110552756`], 
      Hue[0.1, 0.7085427135678389, 1.0884422110552756`], 
      Hue[0.1, 0.7135678391959798, 1.0884422110552756`], 
      Hue[0.1, 0.7185929648241205, 1.0884422110552756`], 
      Hue[0.1, 0.7236180904522612, 1.0884422110552756`], 
      Hue[0.1, 0.7286432160804021, 1.0884422110552756`], 
      Hue[0.1, 0.7336683417085428, 1.0884422110552756`], 
      Hue[0.1, 0.7386934673366835, 1.0884422110552756`], 
      Hue[0.1, 0.7437185929648243, 1.0884422110552756`], 
      Hue[0.1, 0.7487437185929651, 1.0884422110552756`], 
      Hue[0.1, 0.7537688442211058, 1.0884422110552756`], 
      Hue[0.1, 0.7587939698492466, 1.0884422110552756`], 
      Hue[0.1, 0.7638190954773874, 1.0884422110552756`], 
      Hue[0.1, 0.7688442211055281, 1.0884422110552756`], 
      Hue[0.1, 0.7738693467336689, 1.0884422110552756`], 
      Hue[0.1, 0.7788944723618096, 1.0884422110552756`], 
      Hue[0.1, 0.7839195979899504, 1.0884422110552756`], 
      Hue[0.1, 0.7889447236180911, 1.0884422110552756`], 
      Hue[0.1, 0.7939698492462319, 1.0884422110552756`], 
      Hue[0.1, 0.7989949748743727, 1.0884422110552756`], 
      Hue[0.1, 0.8040201005025134, 1.0884422110552756`], 
      Hue[0.1, 0.8090452261306542, 1.0884422110552756`], 
      Hue[0.1, 0.8140703517587949, 1.0884422110552756`], 
      Hue[0.1, 0.8190954773869357, 1.0884422110552756`], 
      Hue[0.1, 0.8241206030150765, 1.0884422110552756`], 
      Hue[0.1, 0.8291457286432172, 1.0884422110552756`], 
      Hue[0.1, 0.834170854271358, 1.0884422110552756`], 
      Hue[0.1, 0.8391959798994988, 1.0884422110552756`], 
      Hue[0.1, 0.8442211055276395, 1.0884422110552756`], 
      Hue[0.1, 0.8492462311557802, 1.0884422110552756`], 
      Hue[0.1, 0.8542713567839211, 1.0884422110552756`], 
      Hue[0.1, 0.8592964824120618, 1.0884422110552756`], 
      Hue[0.1, 0.8643216080402025, 1.0884422110552756`], 
      Hue[0.1, 0.8693467336683434, 1.0884422110552756`], 
      Hue[0.1, 0.8743718592964841, 1.0884422110552756`], 
      Hue[0.1, 0.8793969849246248, 1.0884422110552756`], 
      Hue[0.1, 0.8844221105527657, 1.0884422110552756`], 
      Hue[0.1, 0.8894472361809064, 1.0884422110552756`], 
      Hue[0.1, 0.8944723618090471, 1.0884422110552756`], 
      Hue[0.1, 0.8994974874371879, 1.0884422110552756`], 
      Hue[0.1, 0.9045226130653287, 1.0884422110552756`], 
      Hue[0.1, 0.9095477386934694, 1.0884422110552756`], 
      Hue[0.1, 0.9145728643216102, 1.0884422110552756`], 
      Hue[0.1, 0.919597989949751, 1.0884422110552756`], 
      Hue[0.1, 0.9246231155778917, 1.0884422110552756`], 
      Hue[0.1, 0.9296482412060324, 1.0884422110552756`], 
      Hue[0.1, 0.9346733668341732, 1.0884422110552756`], 
      Hue[0.1, 0.939698492462314, 1.0884422110552756`], 
      Hue[0.1, 0.9447236180904547, 1.0884422110552756`], 
      Hue[0.1, 0.9497487437185955, 1.0884422110552756`], 
      Hue[0.1, 0.9547738693467362, 1.0884422110552756`], 
      Hue[0.1, 0.959798994974877, 1.0884422110552756`], 
      Hue[0.1, 0.9648241206030178, 1.0884422110552756`], 
      Hue[0.1, 0.9698492462311585, 1.0884422110552756`], 
      Hue[0.1, 0.9748743718592993, 1.0884422110552756`], 
      Hue[0.1, 0.9798994974874401, 1.0884422110552756`], 
      Hue[0.1, 0.9849246231155808, 1.0884422110552756`], 
      Hue[0.1, 0.9899497487437215, 1.0884422110552756`], 
      Hue[0.1, 0.9949748743718624, 1.0884422110552756`], 
      Hue[0.1, 1., 1.0884422110552756`], 
      Hue[0.1, 0., 1.0934673366834164`], 
      Hue[0.1, 0.005025125628140704, 1.0934673366834164`], 
      Hue[0.1, 0.010050251256281407`, 1.0934673366834164`], 
      Hue[0.1, 0.015075376884422112`, 1.0934673366834164`], 
      Hue[0.1, 0.020100502512562814`, 1.0934673366834164`], 
      Hue[0.1, 0.02512562814070352, 1.0934673366834164`], 
      Hue[0.1, 0.030150753768844223`, 1.0934673366834164`], 
      Hue[0.1, 0.035175879396984924`, 1.0934673366834164`], 
      Hue[0.1, 0.04020100502512563, 1.0934673366834164`], 
      Hue[0.1, 0.04522613065326634, 1.0934673366834164`], 
      Hue[0.1, 0.050251256281407045`, 1.0934673366834164`], 
      Hue[0.1, 0.055276381909547756`, 1.0934673366834164`], 
      Hue[0.1, 0.06030150753768846, 1.0934673366834164`], 
      Hue[0.1, 0.06532663316582916, 1.0934673366834164`], 
      Hue[0.1, 0.07035175879396988, 1.0934673366834164`], 
      Hue[0.1, 0.07537688442211059, 1.0934673366834164`], 
      Hue[0.1, 0.0804020100502513, 1.0934673366834164`], 
      Hue[0.1, 0.085427135678392, 1.0934673366834164`], 
      Hue[0.1, 0.09045226130653271, 1.0934673366834164`], 
      Hue[0.1, 0.09547738693467342, 1.0934673366834164`], 
      Hue[0.1, 0.10050251256281413`, 1.0934673366834164`], 
      Hue[0.1, 0.10552763819095483`, 1.0934673366834164`], 
      Hue[0.1, 0.11055276381909554`, 1.0934673366834164`], 
      Hue[0.1, 0.11557788944723625`, 1.0934673366834164`], 
      Hue[0.1, 0.12060301507537696`, 1.0934673366834164`], 
      Hue[0.1, 0.12562814070351766`, 1.0934673366834164`], 
      Hue[0.1, 0.13065326633165839`, 1.0934673366834164`], 
      Hue[0.1, 0.13567839195979908`, 1.0934673366834164`], 
      Hue[0.1, 0.14070351758793978`, 1.0934673366834164`], 
      Hue[0.1, 0.1457286432160805, 1.0934673366834164`], 
      Hue[0.1, 0.1507537688442212, 1.0934673366834164`], 
      Hue[0.1, 0.1557788944723619, 1.0934673366834164`], 
      Hue[0.1, 0.16080402010050263`, 1.0934673366834164`], 
      Hue[0.1, 0.16582914572864332`, 1.0934673366834164`], 
      Hue[0.1, 0.170854271356784, 1.0934673366834164`], 
      Hue[0.1, 0.1758793969849247, 1.0934673366834164`], 
      Hue[0.1, 0.1809045226130654, 1.0934673366834164`], 
      Hue[0.1, 0.18592964824120609`, 1.0934673366834164`], 
      Hue[0.1, 0.19095477386934676`, 1.0934673366834164`], 
      Hue[0.1, 0.19597989949748745`, 1.0934673366834164`], 
      Hue[0.1, 0.20100502512562815`, 1.0934673366834164`], 
      Hue[0.1, 0.20603015075376885`, 1.0934673366834164`], 
      Hue[0.1, 0.21105527638190952`, 1.0934673366834164`], 
      Hue[0.1, 0.21608040201005022`, 1.0934673366834164`], 
      Hue[0.1, 0.2211055276381909, 1.0934673366834164`], 
      Hue[0.1, 0.2261306532663316, 1.0934673366834164`], 
      Hue[0.1, 0.23115577889447228`, 1.0934673366834164`], 
      Hue[0.1, 0.23618090452261298`, 1.0934673366834164`], 
      Hue[0.1, 0.24120603015075368`, 1.0934673366834164`], 
      Hue[0.1, 0.24623115577889435`, 1.0934673366834164`], 
      Hue[0.1, 0.25125628140703504`, 1.0934673366834164`], 
      Hue[0.1, 0.2562814070351757, 1.0934673366834164`], 
      Hue[0.1, 0.26130653266331644`, 1.0934673366834164`], 
      Hue[0.1, 0.2663316582914571, 1.0934673366834164`], 
      Hue[0.1, 0.27135678391959783`, 1.0934673366834164`], 
      Hue[0.1, 0.2763819095477385, 1.0934673366834164`], 
      Hue[0.1, 0.28140703517587917`, 1.0934673366834164`], 
      Hue[0.1, 0.2864321608040199, 1.0934673366834164`], 
      Hue[0.1, 0.29145728643216057`, 1.0934673366834164`], 
      Hue[0.1, 0.29648241206030124`, 1.0934673366834164`], 
      Hue[0.1, 0.30150753768844196`, 1.0934673366834164`], 
      Hue[0.1, 0.30653266331658263`, 1.0934673366834164`], 
      Hue[0.1, 0.31155778894472336`, 1.0934673366834164`], 
      Hue[0.1, 0.316582914572864, 1.0934673366834164`], 
      Hue[0.1, 0.32160804020100475`, 1.0934673366834164`], 
      Hue[0.1, 0.3266331658291454, 1.0934673366834164`], 
      Hue[0.1, 0.33165829145728615`, 1.0934673366834164`], 
      Hue[0.1, 0.3366834170854268, 1.0934673366834164`], 
      Hue[0.1, 0.3417085427135675, 1.0934673366834164`], 
      Hue[0.1, 0.3467336683417082, 1.0934673366834164`], 
      Hue[0.1, 0.3517587939698489, 1.0934673366834164`], 
      Hue[0.1, 0.3567839195979896, 1.0934673366834164`], 
      Hue[0.1, 0.3618090452261303, 1.0934673366834164`], 
      Hue[0.1, 0.36683417085427095`, 1.0934673366834164`], 
      Hue[0.1, 0.37185929648241167`, 1.0934673366834164`], 
      Hue[0.1, 0.37688442211055234`, 1.0934673366834164`], 
      Hue[0.1, 0.381909547738693, 1.0934673366834164`], 
      Hue[0.1, 0.38693467336683374`, 1.0934673366834164`], 
      Hue[0.1, 0.3919597989949744, 1.0934673366834164`], 
      Hue[0.1, 0.39698492462311513`, 1.0934673366834164`], 
      Hue[0.1, 0.4020100502512558, 1.0934673366834164`], 
      Hue[0.1, 0.40703517587939647`, 1.0934673366834164`], 
      Hue[0.1, 0.4120603015075372, 1.0934673366834164`], 
      Hue[0.1, 0.41708542713567787`, 1.0934673366834164`], 
      Hue[0.1, 0.42211055276381854`, 1.0934673366834164`], 
      Hue[0.1, 0.42713567839195926`, 1.0934673366834164`], 
      Hue[0.1, 0.43216080402009993`, 1.0934673366834164`], 
      Hue[0.1, 0.4371859296482406, 1.0934673366834164`], 
      Hue[0.1, 0.4422110552763813, 1.0934673366834164`], 
      Hue[0.1, 0.447236180904522, 1.0934673366834164`], 
      Hue[0.1, 0.4522613065326627, 1.0934673366834164`], 
      Hue[0.1, 0.4572864321608034, 1.0934673366834164`], 
      Hue[0.1, 0.46231155778894406`, 1.0934673366834164`], 
      Hue[0.1, 0.4673366834170848, 1.0934673366834164`], 
      Hue[0.1, 0.47236180904522546`, 1.0934673366834164`], 
      Hue[0.1, 0.4773869346733661, 1.0934673366834164`], 
      Hue[0.1, 0.48241206030150685`, 1.0934673366834164`], 
      Hue[0.1, 0.4874371859296475, 1.0934673366834164`], 
      Hue[0.1, 0.49246231155778825`, 1.0934673366834164`], 
      Hue[0.1, 0.4974874371859289, 1.0934673366834164`], 
      Hue[0.1, 0.5025125628140696, 1.0934673366834164`], 
      Hue[0.1, 0.5075376884422103, 1.0934673366834164`], 
      Hue[0.1, 0.512562814070351, 1.0934673366834164`], 
      Hue[0.1, 0.5175879396984917, 1.0934673366834164`], 
      Hue[0.1, 0.5226130653266323, 1.0934673366834164`], 
      Hue[0.1, 0.527638190954773, 1.0934673366834164`], 
      Hue[0.1, 0.5326633165829138, 1.0934673366834164`], 
      Hue[0.1, 0.5376884422110544, 1.0934673366834164`], 
      Hue[0.1, 0.5427135678391951, 1.0934673366834164`], 
      Hue[0.1, 0.5477386934673358, 1.0934673366834164`], 
      Hue[0.1, 0.5527638190954766, 1.0934673366834164`], 
      Hue[0.1, 0.5577889447236172, 1.0934673366834164`], 
      Hue[0.1, 0.5628140703517579, 1.0934673366834164`], 
      Hue[0.1, 0.5678391959798986, 1.0934673366834164`], 
      Hue[0.1, 0.5728643216080392, 1.0934673366834164`], 
      Hue[0.1, 0.57788944723618, 1.0934673366834164`], 
      Hue[0.1, 0.5829145728643207, 1.0934673366834164`], 
      Hue[0.1, 0.5879396984924613, 1.0934673366834164`], 
      Hue[0.1, 0.592964824120602, 1.0934673366834164`], 
      Hue[0.1, 0.5979899497487428, 1.0934673366834164`], 
      Hue[0.1, 0.6030150753768834, 1.0934673366834164`], 
      Hue[0.1, 0.6080402010050241, 1.0934673366834164`], 
      Hue[0.1, 0.6130653266331648, 1.0934673366834164`], 
      Hue[0.1, 0.6180904522613054, 1.0934673366834164`], 
      Hue[0.1, 0.6231155778894462, 1.0934673366834164`], 
      Hue[0.1, 0.6281407035175869, 1.0934673366834164`], 
      Hue[0.1, 0.6331658291457275, 1.0934673366834164`], 
      Hue[0.1, 0.6381909547738683, 1.0934673366834164`], 
      Hue[0.1, 0.6432160804020091, 1.0934673366834164`], 
      Hue[0.1, 0.6482412060301498, 1.0934673366834164`], 
      Hue[0.1, 0.6532663316582906, 1.0934673366834164`], 
      Hue[0.1, 0.6582914572864313, 1.0934673366834164`], 
      Hue[0.1, 0.6633165829145721, 1.0934673366834164`], 
      Hue[0.1, 0.6683417085427129, 1.0934673366834164`], 
      Hue[0.1, 0.6733668341708536, 1.0934673366834164`], 
      Hue[0.1, 0.6783919597989944, 1.0934673366834164`], 
      Hue[0.1, 0.6834170854271352, 1.0934673366834164`], 
      Hue[0.1, 0.6884422110552759, 1.0934673366834164`], 
      Hue[0.1, 0.6934673366834166, 1.0934673366834164`], 
      Hue[0.1, 0.6984924623115575, 1.0934673366834164`], 
      Hue[0.1, 0.7035175879396982, 1.0934673366834164`], 
      Hue[0.1, 0.7085427135678389, 1.0934673366834164`], 
      Hue[0.1, 0.7135678391959798, 1.0934673366834164`], 
      Hue[0.1, 0.7185929648241205, 1.0934673366834164`], 
      Hue[0.1, 0.7236180904522612, 1.0934673366834164`], 
      Hue[0.1, 0.7286432160804021, 1.0934673366834164`], 
      Hue[0.1, 0.7336683417085428, 1.0934673366834164`], 
      Hue[0.1, 0.7386934673366835, 1.0934673366834164`], 
      Hue[0.1, 0.7437185929648243, 1.0934673366834164`], 
      Hue[0.1, 0.7487437185929651, 1.0934673366834164`], 
      Hue[0.1, 0.7537688442211058, 1.0934673366834164`], 
      Hue[0.1, 0.7587939698492466, 1.0934673366834164`], 
      Hue[0.1, 0.7638190954773874, 1.0934673366834164`], 
      Hue[0.1, 0.7688442211055281, 1.0934673366834164`], 
      Hue[0.1, 0.7738693467336689, 1.0934673366834164`], 
      Hue[0.1, 0.7788944723618096, 1.0934673366834164`], 
      Hue[0.1, 0.7839195979899504, 1.0934673366834164`], 
      Hue[0.1, 0.7889447236180911, 1.0934673366834164`], 
      Hue[0.1, 0.7939698492462319, 1.0934673366834164`], 
      Hue[0.1, 0.7989949748743727, 1.0934673366834164`], 
      Hue[0.1, 0.8040201005025134, 1.0934673366834164`], 
      Hue[0.1, 0.8090452261306542, 1.0934673366834164`], 
      Hue[0.1, 0.8140703517587949, 1.0934673366834164`], 
      Hue[0.1, 0.8190954773869357, 1.0934673366834164`], 
      Hue[0.1, 0.8241206030150765, 1.0934673366834164`], 
      Hue[0.1, 0.8291457286432172, 1.0934673366834164`], 
      Hue[0.1, 0.834170854271358, 1.0934673366834164`], 
      Hue[0.1, 0.8391959798994988, 1.0934673366834164`], 
      Hue[0.1, 0.8442211055276395, 1.0934673366834164`], 
      Hue[0.1, 0.8492462311557802, 1.0934673366834164`], 
      Hue[0.1, 0.8542713567839211, 1.0934673366834164`], 
      Hue[0.1, 0.8592964824120618, 1.0934673366834164`], 
      Hue[0.1, 0.8643216080402025, 1.0934673366834164`], 
      Hue[0.1, 0.8693467336683434, 1.0934673366834164`], 
      Hue[0.1, 0.8743718592964841, 1.0934673366834164`], 
      Hue[0.1, 0.8793969849246248, 1.0934673366834164`], 
      Hue[0.1, 0.8844221105527657, 1.0934673366834164`], 
      Hue[0.1, 0.8894472361809064, 1.0934673366834164`], 
      Hue[0.1, 0.8944723618090471, 1.0934673366834164`], 
      Hue[0.1, 0.8994974874371879, 1.0934673366834164`], 
      Hue[0.1, 0.9045226130653287, 1.0934673366834164`], 
      Hue[0.1, 0.9095477386934694, 1.0934673366834164`], 
      Hue[0.1, 0.9145728643216102, 1.0934673366834164`], 
      Hue[0.1, 0.919597989949751, 1.0934673366834164`], 
      Hue[0.1, 0.9246231155778917, 1.0934673366834164`], 
      Hue[0.1, 0.9296482412060324, 1.0934673366834164`], 
      Hue[0.1, 0.9346733668341732, 1.0934673366834164`], 
      Hue[0.1, 0.939698492462314, 1.0934673366834164`], 
      Hue[0.1, 0.9447236180904547, 1.0934673366834164`], 
      Hue[0.1, 0.9497487437185955, 1.0934673366834164`], 
      Hue[0.1, 0.9547738693467362, 1.0934673366834164`], 
      Hue[0.1, 0.959798994974877, 1.0934673366834164`], 
      Hue[0.1, 0.9648241206030178, 1.0934673366834164`], 
      Hue[0.1, 0.9698492462311585, 1.0934673366834164`], 
      Hue[0.1, 0.9748743718592993, 1.0934673366834164`], 
      Hue[0.1, 0.9798994974874401, 1.0934673366834164`], 
      Hue[0.1, 0.9849246231155808, 1.0934673366834164`], 
      Hue[0.1, 0.9899497487437215, 1.0934673366834164`], 
      Hue[0.1, 0.9949748743718624, 1.0934673366834164`], 
      Hue[0.1, 1., 1.0934673366834164`], 
      Hue[0.1, 0., 1.0984924623115573`], 
      Hue[0.1, 0.005025125628140704, 1.0984924623115573`], 
      Hue[0.1, 0.010050251256281407`, 1.0984924623115573`], 
      Hue[0.1, 0.015075376884422112`, 1.0984924623115573`], 
      Hue[0.1, 0.020100502512562814`, 1.0984924623115573`], 
      Hue[0.1, 0.02512562814070352, 1.0984924623115573`], 
      Hue[0.1, 0.030150753768844223`, 1.0984924623115573`], 
      Hue[0.1, 0.035175879396984924`, 1.0984924623115573`], 
      Hue[0.1, 0.04020100502512563, 1.0984924623115573`], 
      Hue[0.1, 0.04522613065326634, 1.0984924623115573`], 
      Hue[0.1, 0.050251256281407045`, 1.0984924623115573`], 
      Hue[0.1, 0.055276381909547756`, 1.0984924623115573`], 
      Hue[0.1, 0.06030150753768846, 1.0984924623115573`], 
      Hue[0.1, 0.06532663316582916, 1.0984924623115573`], 
      Hue[0.1, 0.07035175879396988, 1.0984924623115573`], 
      Hue[0.1, 0.07537688442211059, 1.0984924623115573`], 
      Hue[0.1, 0.0804020100502513, 1.0984924623115573`], 
      Hue[0.1, 0.085427135678392, 1.0984924623115573`], 
      Hue[0.1, 0.09045226130653271, 1.0984924623115573`], 
      Hue[0.1, 0.09547738693467342, 1.0984924623115573`], 
      Hue[0.1, 0.10050251256281413`, 1.0984924623115573`], 
      Hue[0.1, 0.10552763819095483`, 1.0984924623115573`], 
      Hue[0.1, 0.11055276381909554`, 1.0984924623115573`], 
      Hue[0.1, 0.11557788944723625`, 1.0984924623115573`], 
      Hue[0.1, 0.12060301507537696`, 1.0984924623115573`], 
      Hue[0.1, 0.12562814070351766`, 1.0984924623115573`], 
      Hue[0.1, 0.13065326633165839`, 1.0984924623115573`], 
      Hue[0.1, 0.13567839195979908`, 1.0984924623115573`], 
      Hue[0.1, 0.14070351758793978`, 1.0984924623115573`], 
      Hue[0.1, 0.1457286432160805, 1.0984924623115573`], 
      Hue[0.1, 0.1507537688442212, 1.0984924623115573`], 
      Hue[0.1, 0.1557788944723619, 1.0984924623115573`], 
      Hue[0.1, 0.16080402010050263`, 1.0984924623115573`], 
      Hue[0.1, 0.16582914572864332`, 1.0984924623115573`], 
      Hue[0.1, 0.170854271356784, 1.0984924623115573`], 
      Hue[0.1, 0.1758793969849247, 1.0984924623115573`], 
      Hue[0.1, 0.1809045226130654, 1.0984924623115573`], 
      Hue[0.1, 0.18592964824120609`, 1.0984924623115573`], 
      Hue[0.1, 0.19095477386934676`, 1.0984924623115573`], 
      Hue[0.1, 0.19597989949748745`, 1.0984924623115573`], 
      Hue[0.1, 0.20100502512562815`, 1.0984924623115573`], 
      Hue[0.1, 0.20603015075376885`, 1.0984924623115573`], 
      Hue[0.1, 0.21105527638190952`, 1.0984924623115573`], 
      Hue[0.1, 0.21608040201005022`, 1.0984924623115573`], 
      Hue[0.1, 0.2211055276381909, 1.0984924623115573`], 
      Hue[0.1, 0.2261306532663316, 1.0984924623115573`], 
      Hue[0.1, 0.23115577889447228`, 1.0984924623115573`], 
      Hue[0.1, 0.23618090452261298`, 1.0984924623115573`], 
      Hue[0.1, 0.24120603015075368`, 1.0984924623115573`], 
      Hue[0.1, 0.24623115577889435`, 1.0984924623115573`], 
      Hue[0.1, 0.25125628140703504`, 1.0984924623115573`], 
      Hue[0.1, 0.2562814070351757, 1.0984924623115573`], 
      Hue[0.1, 0.26130653266331644`, 1.0984924623115573`], 
      Hue[0.1, 0.2663316582914571, 1.0984924623115573`], 
      Hue[0.1, 0.27135678391959783`, 1.0984924623115573`], 
      Hue[0.1, 0.2763819095477385, 1.0984924623115573`], 
      Hue[0.1, 0.28140703517587917`, 1.0984924623115573`], 
      Hue[0.1, 0.2864321608040199, 1.0984924623115573`], 
      Hue[0.1, 0.29145728643216057`, 1.0984924623115573`], 
      Hue[0.1, 0.29648241206030124`, 1.0984924623115573`], 
      Hue[0.1, 0.30150753768844196`, 1.0984924623115573`], 
      Hue[0.1, 0.30653266331658263`, 1.0984924623115573`], 
      Hue[0.1, 0.31155778894472336`, 1.0984924623115573`], 
      Hue[0.1, 0.316582914572864, 1.0984924623115573`], 
      Hue[0.1, 0.32160804020100475`, 1.0984924623115573`], 
      Hue[0.1, 0.3266331658291454, 1.0984924623115573`], 
      Hue[0.1, 0.33165829145728615`, 1.0984924623115573`], 
      Hue[0.1, 0.3366834170854268, 1.0984924623115573`], 
      Hue[0.1, 0.3417085427135675, 1.0984924623115573`], 
      Hue[0.1, 0.3467336683417082, 1.0984924623115573`], 
      Hue[0.1, 0.3517587939698489, 1.0984924623115573`], 
      Hue[0.1, 0.3567839195979896, 1.0984924623115573`], 
      Hue[0.1, 0.3618090452261303, 1.0984924623115573`], 
      Hue[0.1, 0.36683417085427095`, 1.0984924623115573`], 
      Hue[0.1, 0.37185929648241167`, 1.0984924623115573`], 
      Hue[0.1, 0.37688442211055234`, 1.0984924623115573`], 
      Hue[0.1, 0.381909547738693, 1.0984924623115573`], 
      Hue[0.1, 0.38693467336683374`, 1.0984924623115573`], 
      Hue[0.1, 0.3919597989949744, 1.0984924623115573`], 
      Hue[0.1, 0.39698492462311513`, 1.0984924623115573`], 
      Hue[0.1, 0.4020100502512558, 1.0984924623115573`], 
      Hue[0.1, 0.40703517587939647`, 1.0984924623115573`], 
      Hue[0.1, 0.4120603015075372, 1.0984924623115573`], 
      Hue[0.1, 0.41708542713567787`, 1.0984924623115573`], 
      Hue[0.1, 0.42211055276381854`, 1.0984924623115573`], 
      Hue[0.1, 0.42713567839195926`, 1.0984924623115573`], 
      Hue[0.1, 0.43216080402009993`, 1.0984924623115573`], 
      Hue[0.1, 0.4371859296482406, 1.0984924623115573`], 
      Hue[0.1, 0.4422110552763813, 1.0984924623115573`], 
      Hue[0.1, 0.447236180904522, 1.0984924623115573`], 
      Hue[0.1, 0.4522613065326627, 1.0984924623115573`], 
      Hue[0.1, 0.4572864321608034, 1.0984924623115573`], 
      Hue[0.1, 0.46231155778894406`, 1.0984924623115573`], 
      Hue[0.1, 0.4673366834170848, 1.0984924623115573`], 
      Hue[0.1, 0.47236180904522546`, 1.0984924623115573`], 
      Hue[0.1, 0.4773869346733661, 1.0984924623115573`], 
      Hue[0.1, 0.48241206030150685`, 1.0984924623115573`], 
      Hue[0.1, 0.4874371859296475, 1.0984924623115573`], 
      Hue[0.1, 0.49246231155778825`, 1.0984924623115573`], 
      Hue[0.1, 0.4974874371859289, 1.0984924623115573`], 
      Hue[0.1, 0.5025125628140696, 1.0984924623115573`], 
      Hue[0.1, 0.5075376884422103, 1.0984924623115573`], 
      Hue[0.1, 0.512562814070351, 1.0984924623115573`], 
      Hue[0.1, 0.5175879396984917, 1.0984924623115573`], 
      Hue[0.1, 0.5226130653266323, 1.0984924623115573`], 
      Hue[0.1, 0.527638190954773, 1.0984924623115573`], 
      Hue[0.1, 0.5326633165829138, 1.0984924623115573`], 
      Hue[0.1, 0.5376884422110544, 1.0984924623115573`], 
      Hue[0.1, 0.5427135678391951, 1.0984924623115573`], 
      Hue[0.1, 0.5477386934673358, 1.0984924623115573`], 
      Hue[0.1, 0.5527638190954766, 1.0984924623115573`], 
      Hue[0.1, 0.5577889447236172, 1.0984924623115573`], 
      Hue[0.1, 0.5628140703517579, 1.0984924623115573`], 
      Hue[0.1, 0.5678391959798986, 1.0984924623115573`], 
      Hue[0.1, 0.5728643216080392, 1.0984924623115573`], 
      Hue[0.1, 0.57788944723618, 1.0984924623115573`], 
      Hue[0.1, 0.5829145728643207, 1.0984924623115573`], 
      Hue[0.1, 0.5879396984924613, 1.0984924623115573`], 
      Hue[0.1, 0.592964824120602, 1.0984924623115573`], 
      Hue[0.1, 0.5979899497487428, 1.0984924623115573`], 
      Hue[0.1, 0.6030150753768834, 1.0984924623115573`], 
      Hue[0.1, 0.6080402010050241, 1.0984924623115573`], 
      Hue[0.1, 0.6130653266331648, 1.0984924623115573`], 
      Hue[0.1, 0.6180904522613054, 1.0984924623115573`], 
      Hue[0.1, 0.6231155778894462, 1.0984924623115573`], 
      Hue[0.1, 0.6281407035175869, 1.0984924623115573`], 
      Hue[0.1, 0.6331658291457275, 1.0984924623115573`], 
      Hue[0.1, 0.6381909547738683, 1.0984924623115573`], 
      Hue[0.1, 0.6432160804020091, 1.0984924623115573`], 
      Hue[0.1, 0.6482412060301498, 1.0984924623115573`], 
      Hue[0.1, 0.6532663316582906, 1.0984924623115573`], 
      Hue[0.1, 0.6582914572864313, 1.0984924623115573`], 
      Hue[0.1, 0.6633165829145721, 1.0984924623115573`], 
      Hue[0.1, 0.6683417085427129, 1.0984924623115573`], 
      Hue[0.1, 0.6733668341708536, 1.0984924623115573`], 
      Hue[0.1, 0.6783919597989944, 1.0984924623115573`], 
      Hue[0.1, 0.6834170854271352, 1.0984924623115573`], 
      Hue[0.1, 0.6884422110552759, 1.0984924623115573`], 
      Hue[0.1, 0.6934673366834166, 1.0984924623115573`], 
      Hue[0.1, 0.6984924623115575, 1.0984924623115573`], 
      Hue[0.1, 0.7035175879396982, 1.0984924623115573`], 
      Hue[0.1, 0.7085427135678389, 1.0984924623115573`], 
      Hue[0.1, 0.7135678391959798, 1.0984924623115573`], 
      Hue[0.1, 0.7185929648241205, 1.0984924623115573`], 
      Hue[0.1, 0.7236180904522612, 1.0984924623115573`], 
      Hue[0.1, 0.7286432160804021, 1.0984924623115573`], 
      Hue[0.1, 0.7336683417085428, 1.0984924623115573`], 
      Hue[0.1, 0.7386934673366835, 1.0984924623115573`], 
      Hue[0.1, 0.7437185929648243, 1.0984924623115573`], 
      Hue[0.1, 0.7487437185929651, 1.0984924623115573`], 
      Hue[0.1, 0.7537688442211058, 1.0984924623115573`], 
      Hue[0.1, 0.7587939698492466, 1.0984924623115573`], 
      Hue[0.1, 0.7638190954773874, 1.0984924623115573`], 
      Hue[0.1, 0.7688442211055281, 1.0984924623115573`], 
      Hue[0.1, 0.7738693467336689, 1.0984924623115573`], 
      Hue[0.1, 0.7788944723618096, 1.0984924623115573`], 
      Hue[0.1, 0.7839195979899504, 1.0984924623115573`], 
      Hue[0.1, 0.7889447236180911, 1.0984924623115573`], 
      Hue[0.1, 0.7939698492462319, 1.0984924623115573`], 
      Hue[0.1, 0.7989949748743727, 1.0984924623115573`], 
      Hue[0.1, 0.8040201005025134, 1.0984924623115573`], 
      Hue[0.1, 0.8090452261306542, 1.0984924623115573`], 
      Hue[0.1, 0.8140703517587949, 1.0984924623115573`], 
      Hue[0.1, 0.8190954773869357, 1.0984924623115573`], 
      Hue[0.1, 0.8241206030150765, 1.0984924623115573`], 
      Hue[0.1, 0.8291457286432172, 1.0984924623115573`], 
      Hue[0.1, 0.834170854271358, 1.0984924623115573`], 
      Hue[0.1, 0.8391959798994988, 1.0984924623115573`], 
      Hue[0.1, 0.8442211055276395, 1.0984924623115573`], 
      Hue[0.1, 0.8492462311557802, 1.0984924623115573`], 
      Hue[0.1, 0.8542713567839211, 1.0984924623115573`], 
      Hue[0.1, 0.8592964824120618, 1.0984924623115573`], 
      Hue[0.1, 0.8643216080402025, 1.0984924623115573`], 
      Hue[0.1, 0.8693467336683434, 1.0984924623115573`], 
      Hue[0.1, 0.8743718592964841, 1.0984924623115573`], 
      Hue[0.1, 0.8793969849246248, 1.0984924623115573`], 
      Hue[0.1, 0.8844221105527657, 1.0984924623115573`], 
      Hue[0.1, 0.8894472361809064, 1.0984924623115573`], 
      Hue[0.1, 0.8944723618090471, 1.0984924623115573`], 
      Hue[0.1, 0.8994974874371879, 1.0984924623115573`], 
      Hue[0.1, 0.9045226130653287, 1.0984924623115573`], 
      Hue[0.1, 0.9095477386934694, 1.0984924623115573`], 
      Hue[0.1, 0.9145728643216102, 1.0984924623115573`], 
      Hue[0.1, 0.919597989949751, 1.0984924623115573`], 
      Hue[0.1, 0.9246231155778917, 1.0984924623115573`], 
      Hue[0.1, 0.9296482412060324, 1.0984924623115573`], 
      Hue[0.1, 0.9346733668341732, 1.0984924623115573`], 
      Hue[0.1, 0.939698492462314, 1.0984924623115573`], 
      Hue[0.1, 0.9447236180904547, 1.0984924623115573`], 
      Hue[0.1, 0.9497487437185955, 1.0984924623115573`], 
      Hue[0.1, 0.9547738693467362, 1.0984924623115573`], 
      Hue[0.1, 0.959798994974877, 1.0984924623115573`], 
      Hue[0.1, 0.9648241206030178, 1.0984924623115573`], 
      Hue[0.1, 0.9698492462311585, 1.0984924623115573`], 
      Hue[0.1, 0.9748743718592993, 1.0984924623115573`], 
      Hue[0.1, 0.9798994974874401, 1.0984924623115573`], 
      Hue[0.1, 0.9849246231155808, 1.0984924623115573`], 
      Hue[0.1, 0.9899497487437215, 1.0984924623115573`], 
      Hue[0.1, 0.9949748743718624, 1.0984924623115573`], 
      Hue[0.1, 1., 1.0984924623115573`], 
      Hue[0.1, 0., 1.103517587939698], 
      Hue[0.1, 0.005025125628140704, 1.103517587939698], 
      Hue[0.1, 0.010050251256281407`, 1.103517587939698], 
      Hue[0.1, 0.015075376884422112`, 1.103517587939698], 
      Hue[0.1, 0.020100502512562814`, 1.103517587939698], 
      Hue[0.1, 0.02512562814070352, 1.103517587939698], 
      Hue[0.1, 0.030150753768844223`, 1.103517587939698], 
      Hue[0.1, 0.035175879396984924`, 1.103517587939698], 
      Hue[0.1, 0.04020100502512563, 1.103517587939698], 
      Hue[0.1, 0.04522613065326634, 1.103517587939698], 
      Hue[0.1, 0.050251256281407045`, 1.103517587939698], 
      Hue[0.1, 0.055276381909547756`, 1.103517587939698], 
      Hue[0.1, 0.06030150753768846, 1.103517587939698], 
      Hue[0.1, 0.06532663316582916, 1.103517587939698], 
      Hue[0.1, 0.07035175879396988, 1.103517587939698], 
      Hue[0.1, 0.07537688442211059, 1.103517587939698], 
      Hue[0.1, 0.0804020100502513, 1.103517587939698], 
      Hue[0.1, 0.085427135678392, 1.103517587939698], 
      Hue[0.1, 0.09045226130653271, 1.103517587939698], 
      Hue[0.1, 0.09547738693467342, 1.103517587939698], 
      Hue[0.1, 0.10050251256281413`, 1.103517587939698], 
      Hue[0.1, 0.10552763819095483`, 1.103517587939698], 
      Hue[0.1, 0.11055276381909554`, 1.103517587939698], 
      Hue[0.1, 0.11557788944723625`, 1.103517587939698], 
      Hue[0.1, 0.12060301507537696`, 1.103517587939698], 
      Hue[0.1, 0.12562814070351766`, 1.103517587939698], 
      Hue[0.1, 0.13065326633165839`, 1.103517587939698], 
      Hue[0.1, 0.13567839195979908`, 1.103517587939698], 
      Hue[0.1, 0.14070351758793978`, 1.103517587939698], 
      Hue[0.1, 0.1457286432160805, 1.103517587939698], 
      Hue[0.1, 0.1507537688442212, 1.103517587939698], 
      Hue[0.1, 0.1557788944723619, 1.103517587939698], 
      Hue[0.1, 0.16080402010050263`, 1.103517587939698], 
      Hue[0.1, 0.16582914572864332`, 1.103517587939698], 
      Hue[0.1, 0.170854271356784, 1.103517587939698], 
      Hue[0.1, 0.1758793969849247, 1.103517587939698], 
      Hue[0.1, 0.1809045226130654, 1.103517587939698], 
      Hue[0.1, 0.18592964824120609`, 1.103517587939698], 
      Hue[0.1, 0.19095477386934676`, 1.103517587939698], 
      Hue[0.1, 0.19597989949748745`, 1.103517587939698], 
      Hue[0.1, 0.20100502512562815`, 1.103517587939698], 
      Hue[0.1, 0.20603015075376885`, 1.103517587939698], 
      Hue[0.1, 0.21105527638190952`, 1.103517587939698], 
      Hue[0.1, 0.21608040201005022`, 1.103517587939698], 
      Hue[0.1, 0.2211055276381909, 1.103517587939698], 
      Hue[0.1, 0.2261306532663316, 1.103517587939698], 
      Hue[0.1, 0.23115577889447228`, 1.103517587939698], 
      Hue[0.1, 0.23618090452261298`, 1.103517587939698], 
      Hue[0.1, 0.24120603015075368`, 1.103517587939698], 
      Hue[0.1, 0.24623115577889435`, 1.103517587939698], 
      Hue[0.1, 0.25125628140703504`, 1.103517587939698], 
      Hue[0.1, 0.2562814070351757, 1.103517587939698], 
      Hue[0.1, 0.26130653266331644`, 1.103517587939698], 
      Hue[0.1, 0.2663316582914571, 1.103517587939698], 
      Hue[0.1, 0.27135678391959783`, 1.103517587939698], 
      Hue[0.1, 0.2763819095477385, 1.103517587939698], 
      Hue[0.1, 0.28140703517587917`, 1.103517587939698], 
      Hue[0.1, 0.2864321608040199, 1.103517587939698], 
      Hue[0.1, 0.29145728643216057`, 1.103517587939698], 
      Hue[0.1, 0.29648241206030124`, 1.103517587939698], 
      Hue[0.1, 0.30150753768844196`, 1.103517587939698], 
      Hue[0.1, 0.30653266331658263`, 1.103517587939698], 
      Hue[0.1, 0.31155778894472336`, 1.103517587939698], 
      Hue[0.1, 0.316582914572864, 1.103517587939698], 
      Hue[0.1, 0.32160804020100475`, 1.103517587939698], 
      Hue[0.1, 0.3266331658291454, 1.103517587939698], 
      Hue[0.1, 0.33165829145728615`, 1.103517587939698], 
      Hue[0.1, 0.3366834170854268, 1.103517587939698], 
      Hue[0.1, 0.3417085427135675, 1.103517587939698], 
      Hue[0.1, 0.3467336683417082, 1.103517587939698], 
      Hue[0.1, 0.3517587939698489, 1.103517587939698], 
      Hue[0.1, 0.3567839195979896, 1.103517587939698], 
      Hue[0.1, 0.3618090452261303, 1.103517587939698], 
      Hue[0.1, 0.36683417085427095`, 1.103517587939698], 
      Hue[0.1, 0.37185929648241167`, 1.103517587939698], 
      Hue[0.1, 0.37688442211055234`, 1.103517587939698], 
      Hue[0.1, 0.381909547738693, 1.103517587939698], 
      Hue[0.1, 0.38693467336683374`, 1.103517587939698], 
      Hue[0.1, 0.3919597989949744, 1.103517587939698], 
      Hue[0.1, 0.39698492462311513`, 1.103517587939698], 
      Hue[0.1, 0.4020100502512558, 1.103517587939698], 
      Hue[0.1, 0.40703517587939647`, 1.103517587939698], 
      Hue[0.1, 0.4120603015075372, 1.103517587939698], 
      Hue[0.1, 0.41708542713567787`, 1.103517587939698], 
      Hue[0.1, 0.42211055276381854`, 1.103517587939698], 
      Hue[0.1, 0.42713567839195926`, 1.103517587939698], 
      Hue[0.1, 0.43216080402009993`, 1.103517587939698], 
      Hue[0.1, 0.4371859296482406, 1.103517587939698], 
      Hue[0.1, 0.4422110552763813, 1.103517587939698], 
      Hue[0.1, 0.447236180904522, 1.103517587939698], 
      Hue[0.1, 0.4522613065326627, 1.103517587939698], 
      Hue[0.1, 0.4572864321608034, 1.103517587939698], 
      Hue[0.1, 0.46231155778894406`, 1.103517587939698], 
      Hue[0.1, 0.4673366834170848, 1.103517587939698], 
      Hue[0.1, 0.47236180904522546`, 1.103517587939698], 
      Hue[0.1, 0.4773869346733661, 1.103517587939698], 
      Hue[0.1, 0.48241206030150685`, 1.103517587939698], 
      Hue[0.1, 0.4874371859296475, 1.103517587939698], 
      Hue[0.1, 0.49246231155778825`, 1.103517587939698], 
      Hue[0.1, 0.4974874371859289, 1.103517587939698], 
      Hue[0.1, 0.5025125628140696, 1.103517587939698], 
      Hue[0.1, 0.5075376884422103, 1.103517587939698], 
      Hue[0.1, 0.512562814070351, 1.103517587939698], 
      Hue[0.1, 0.5175879396984917, 1.103517587939698], 
      Hue[0.1, 0.5226130653266323, 1.103517587939698], 
      Hue[0.1, 0.527638190954773, 1.103517587939698], 
      Hue[0.1, 0.5326633165829138, 1.103517587939698], 
      Hue[0.1, 0.5376884422110544, 1.103517587939698], 
      Hue[0.1, 0.5427135678391951, 1.103517587939698], 
      Hue[0.1, 0.5477386934673358, 1.103517587939698], 
      Hue[0.1, 0.5527638190954766, 1.103517587939698], 
      Hue[0.1, 0.5577889447236172, 1.103517587939698], 
      Hue[0.1, 0.5628140703517579, 1.103517587939698], 
      Hue[0.1, 0.5678391959798986, 1.103517587939698], 
      Hue[0.1, 0.5728643216080392, 1.103517587939698], 
      Hue[0.1, 0.57788944723618, 1.103517587939698], 
      Hue[0.1, 0.5829145728643207, 1.103517587939698], 
      Hue[0.1, 0.5879396984924613, 1.103517587939698], 
      Hue[0.1, 0.592964824120602, 1.103517587939698], 
      Hue[0.1, 0.5979899497487428, 1.103517587939698], 
      Hue[0.1, 0.6030150753768834, 1.103517587939698], 
      Hue[0.1, 0.6080402010050241, 1.103517587939698], 
      Hue[0.1, 0.6130653266331648, 1.103517587939698], 
      Hue[0.1, 0.6180904522613054, 1.103517587939698], 
      Hue[0.1, 0.6231155778894462, 1.103517587939698], 
      Hue[0.1, 0.6281407035175869, 1.103517587939698], 
      Hue[0.1, 0.6331658291457275, 1.103517587939698], 
      Hue[0.1, 0.6381909547738683, 1.103517587939698], 
      Hue[0.1, 0.6432160804020091, 1.103517587939698], 
      Hue[0.1, 0.6482412060301498, 1.103517587939698], 
      Hue[0.1, 0.6532663316582906, 1.103517587939698], 
      Hue[0.1, 0.6582914572864313, 1.103517587939698], 
      Hue[0.1, 0.6633165829145721, 1.103517587939698], 
      Hue[0.1, 0.6683417085427129, 1.103517587939698], 
      Hue[0.1, 0.6733668341708536, 1.103517587939698], 
      Hue[0.1, 0.6783919597989944, 1.103517587939698], 
      Hue[0.1, 0.6834170854271352, 1.103517587939698], 
      Hue[0.1, 0.6884422110552759, 1.103517587939698], 
      Hue[0.1, 0.6934673366834166, 1.103517587939698], 
      Hue[0.1, 0.6984924623115575, 1.103517587939698], 
      Hue[0.1, 0.7035175879396982, 1.103517587939698], 
      Hue[0.1, 0.7085427135678389, 1.103517587939698], 
      Hue[0.1, 0.7135678391959798, 1.103517587939698], 
      Hue[0.1, 0.7185929648241205, 1.103517587939698], 
      Hue[0.1, 0.7236180904522612, 1.103517587939698], 
      Hue[0.1, 0.7286432160804021, 1.103517587939698], 
      Hue[0.1, 0.7336683417085428, 1.103517587939698], 
      Hue[0.1, 0.7386934673366835, 1.103517587939698], 
      Hue[0.1, 0.7437185929648243, 1.103517587939698], 
      Hue[0.1, 0.7487437185929651, 1.103517587939698], 
      Hue[0.1, 0.7537688442211058, 1.103517587939698], 
      Hue[0.1, 0.7587939698492466, 1.103517587939698], 
      Hue[0.1, 0.7638190954773874, 1.103517587939698], 
      Hue[0.1, 0.7688442211055281, 1.103517587939698], 
      Hue[0.1, 0.7738693467336689, 1.103517587939698], 
      Hue[0.1, 0.7788944723618096, 1.103517587939698], 
      Hue[0.1, 0.7839195979899504, 1.103517587939698], 
      Hue[0.1, 0.7889447236180911, 1.103517587939698], 
      Hue[0.1, 0.7939698492462319, 1.103517587939698], 
      Hue[0.1, 0.7989949748743727, 1.103517587939698], 
      Hue[0.1, 0.8040201005025134, 1.103517587939698], 
      Hue[0.1, 0.8090452261306542, 1.103517587939698], 
      Hue[0.1, 0.8140703517587949, 1.103517587939698], 
      Hue[0.1, 0.8190954773869357, 1.103517587939698], 
      Hue[0.1, 0.8241206030150765, 1.103517587939698], 
      Hue[0.1, 0.8291457286432172, 1.103517587939698], 
      Hue[0.1, 0.834170854271358, 1.103517587939698], 
      Hue[0.1, 0.8391959798994988, 1.103517587939698], 
      Hue[0.1, 0.8442211055276395, 1.103517587939698], 
      Hue[0.1, 0.8492462311557802, 1.103517587939698], 
      Hue[0.1, 0.8542713567839211, 1.103517587939698], 
      Hue[0.1, 0.8592964824120618, 1.103517587939698], 
      Hue[0.1, 0.8643216080402025, 1.103517587939698], 
      Hue[0.1, 0.8693467336683434, 1.103517587939698], 
      Hue[0.1, 0.8743718592964841, 1.103517587939698], 
      Hue[0.1, 0.8793969849246248, 1.103517587939698], 
      Hue[0.1, 0.8844221105527657, 1.103517587939698], 
      Hue[0.1, 0.8894472361809064, 1.103517587939698], 
      Hue[0.1, 0.8944723618090471, 1.103517587939698], 
      Hue[0.1, 0.8994974874371879, 1.103517587939698], 
      Hue[0.1, 0.9045226130653287, 1.103517587939698], 
      Hue[0.1, 0.9095477386934694, 1.103517587939698], 
      Hue[0.1, 0.9145728643216102, 1.103517587939698], 
      Hue[0.1, 0.919597989949751, 1.103517587939698], 
      Hue[0.1, 0.9246231155778917, 1.103517587939698], 
      Hue[0.1, 0.9296482412060324, 1.103517587939698], 
      Hue[0.1, 0.9346733668341732, 1.103517587939698], 
      Hue[0.1, 0.939698492462314, 1.103517587939698], 
      Hue[0.1, 0.9447236180904547, 1.103517587939698], 
      Hue[0.1, 0.9497487437185955, 1.103517587939698], 
      Hue[0.1, 0.9547738693467362, 1.103517587939698], 
      Hue[0.1, 0.959798994974877, 1.103517587939698], 
      Hue[0.1, 0.9648241206030178, 1.103517587939698], 
      Hue[0.1, 0.9698492462311585, 1.103517587939698], 
      Hue[0.1, 0.9748743718592993, 1.103517587939698], 
      Hue[0.1, 0.9798994974874401, 1.103517587939698], 
      Hue[0.1, 0.9849246231155808, 1.103517587939698], 
      Hue[0.1, 0.9899497487437215, 1.103517587939698], 
      Hue[0.1, 0.9949748743718624, 1.103517587939698], 
      Hue[0.1, 1., 1.103517587939698], 
      Hue[0.1, 0., 1.1085427135678385`], 
      Hue[0.1, 0.005025125628140704, 1.1085427135678385`], 
      Hue[0.1, 0.010050251256281407`, 1.1085427135678385`], 
      Hue[0.1, 0.015075376884422112`, 1.1085427135678385`], 
      Hue[0.1, 0.020100502512562814`, 1.1085427135678385`], 
      Hue[0.1, 0.02512562814070352, 1.1085427135678385`], 
      Hue[0.1, 0.030150753768844223`, 1.1085427135678385`], 
      Hue[0.1, 0.035175879396984924`, 1.1085427135678385`], 
      Hue[0.1, 0.04020100502512563, 1.1085427135678385`], 
      Hue[0.1, 0.04522613065326634, 1.1085427135678385`], 
      Hue[0.1, 0.050251256281407045`, 1.1085427135678385`], 
      Hue[0.1, 0.055276381909547756`, 1.1085427135678385`], 
      Hue[0.1, 0.06030150753768846, 1.1085427135678385`], 
      Hue[0.1, 0.06532663316582916, 1.1085427135678385`], 
      Hue[0.1, 0.07035175879396988, 1.1085427135678385`], 
      Hue[0.1, 0.07537688442211059, 1.1085427135678385`], 
      Hue[0.1, 0.0804020100502513, 1.1085427135678385`], 
      Hue[0.1, 0.085427135678392, 1.1085427135678385`], 
      Hue[0.1, 0.09045226130653271, 1.1085427135678385`], 
      Hue[0.1, 0.09547738693467342, 1.1085427135678385`], 
      Hue[0.1, 0.10050251256281413`, 1.1085427135678385`], 
      Hue[0.1, 0.10552763819095483`, 1.1085427135678385`], 
      Hue[0.1, 0.11055276381909554`, 1.1085427135678385`], 
      Hue[0.1, 0.11557788944723625`, 1.1085427135678385`], 
      Hue[0.1, 0.12060301507537696`, 1.1085427135678385`], 
      Hue[0.1, 0.12562814070351766`, 1.1085427135678385`], 
      Hue[0.1, 0.13065326633165839`, 1.1085427135678385`], 
      Hue[0.1, 0.13567839195979908`, 1.1085427135678385`], 
      Hue[0.1, 0.14070351758793978`, 1.1085427135678385`], 
      Hue[0.1, 0.1457286432160805, 1.1085427135678385`], 
      Hue[0.1, 0.1507537688442212, 1.1085427135678385`], 
      Hue[0.1, 0.1557788944723619, 1.1085427135678385`], 
      Hue[0.1, 0.16080402010050263`, 1.1085427135678385`], 
      Hue[0.1, 0.16582914572864332`, 1.1085427135678385`], 
      Hue[0.1, 0.170854271356784, 1.1085427135678385`], 
      Hue[0.1, 0.1758793969849247, 1.1085427135678385`], 
      Hue[0.1, 0.1809045226130654, 1.1085427135678385`], 
      Hue[0.1, 0.18592964824120609`, 1.1085427135678385`], 
      Hue[0.1, 0.19095477386934676`, 1.1085427135678385`], 
      Hue[0.1, 0.19597989949748745`, 1.1085427135678385`], 
      Hue[0.1, 0.20100502512562815`, 1.1085427135678385`], 
      Hue[0.1, 0.20603015075376885`, 1.1085427135678385`], 
      Hue[0.1, 0.21105527638190952`, 1.1085427135678385`], 
      Hue[0.1, 0.21608040201005022`, 1.1085427135678385`], 
      Hue[0.1, 0.2211055276381909, 1.1085427135678385`], 
      Hue[0.1, 0.2261306532663316, 1.1085427135678385`], 
      Hue[0.1, 0.23115577889447228`, 1.1085427135678385`], 
      Hue[0.1, 0.23618090452261298`, 1.1085427135678385`], 
      Hue[0.1, 0.24120603015075368`, 1.1085427135678385`], 
      Hue[0.1, 0.24623115577889435`, 1.1085427135678385`], 
      Hue[0.1, 0.25125628140703504`, 1.1085427135678385`], 
      Hue[0.1, 0.2562814070351757, 1.1085427135678385`], 
      Hue[0.1, 0.26130653266331644`, 1.1085427135678385`], 
      Hue[0.1, 0.2663316582914571, 1.1085427135678385`], 
      Hue[0.1, 0.27135678391959783`, 1.1085427135678385`], 
      Hue[0.1, 0.2763819095477385, 1.1085427135678385`], 
      Hue[0.1, 0.28140703517587917`, 1.1085427135678385`], 
      Hue[0.1, 0.2864321608040199, 1.1085427135678385`], 
      Hue[0.1, 0.29145728643216057`, 1.1085427135678385`], 
      Hue[0.1, 0.29648241206030124`, 1.1085427135678385`], 
      Hue[0.1, 0.30150753768844196`, 1.1085427135678385`], 
      Hue[0.1, 0.30653266331658263`, 1.1085427135678385`], 
      Hue[0.1, 0.31155778894472336`, 1.1085427135678385`], 
      Hue[0.1, 0.316582914572864, 1.1085427135678385`], 
      Hue[0.1, 0.32160804020100475`, 1.1085427135678385`], 
      Hue[0.1, 0.3266331658291454, 1.1085427135678385`], 
      Hue[0.1, 0.33165829145728615`, 1.1085427135678385`], 
      Hue[0.1, 0.3366834170854268, 1.1085427135678385`], 
      Hue[0.1, 0.3417085427135675, 1.1085427135678385`], 
      Hue[0.1, 0.3467336683417082, 1.1085427135678385`], 
      Hue[0.1, 0.3517587939698489, 1.1085427135678385`], 
      Hue[0.1, 0.3567839195979896, 1.1085427135678385`], 
      Hue[0.1, 0.3618090452261303, 1.1085427135678385`], 
      Hue[0.1, 0.36683417085427095`, 1.1085427135678385`], 
      Hue[0.1, 0.37185929648241167`, 1.1085427135678385`], 
      Hue[0.1, 0.37688442211055234`, 1.1085427135678385`], 
      Hue[0.1, 0.381909547738693, 1.1085427135678385`], 
      Hue[0.1, 0.38693467336683374`, 1.1085427135678385`], 
      Hue[0.1, 0.3919597989949744, 1.1085427135678385`], 
      Hue[0.1, 0.39698492462311513`, 1.1085427135678385`], 
      Hue[0.1, 0.4020100502512558, 1.1085427135678385`], 
      Hue[0.1, 0.40703517587939647`, 1.1085427135678385`], 
      Hue[0.1, 0.4120603015075372, 1.1085427135678385`], 
      Hue[0.1, 0.41708542713567787`, 1.1085427135678385`], 
      Hue[0.1, 0.42211055276381854`, 1.1085427135678385`], 
      Hue[0.1, 0.42713567839195926`, 1.1085427135678385`], 
      Hue[0.1, 0.43216080402009993`, 1.1085427135678385`], 
      Hue[0.1, 0.4371859296482406, 1.1085427135678385`], 
      Hue[0.1, 0.4422110552763813, 1.1085427135678385`], 
      Hue[0.1, 0.447236180904522, 1.1085427135678385`], 
      Hue[0.1, 0.4522613065326627, 1.1085427135678385`], 
      Hue[0.1, 0.4572864321608034, 1.1085427135678385`], 
      Hue[0.1, 0.46231155778894406`, 1.1085427135678385`], 
      Hue[0.1, 0.4673366834170848, 1.1085427135678385`], 
      Hue[0.1, 0.47236180904522546`, 1.1085427135678385`], 
      Hue[0.1, 0.4773869346733661, 1.1085427135678385`], 
      Hue[0.1, 0.48241206030150685`, 1.1085427135678385`], 
      Hue[0.1, 0.4874371859296475, 1.1085427135678385`], 
      Hue[0.1, 0.49246231155778825`, 1.1085427135678385`], 
      Hue[0.1, 0.4974874371859289, 1.1085427135678385`], 
      Hue[0.1, 0.5025125628140696, 1.1085427135678385`], 
      Hue[0.1, 0.5075376884422103, 1.1085427135678385`], 
      Hue[0.1, 0.512562814070351, 1.1085427135678385`], 
      Hue[0.1, 0.5175879396984917, 1.1085427135678385`], 
      Hue[0.1, 0.5226130653266323, 1.1085427135678385`], 
      Hue[0.1, 0.527638190954773, 1.1085427135678385`], 
      Hue[0.1, 0.5326633165829138, 1.1085427135678385`], 
      Hue[0.1, 0.5376884422110544, 1.1085427135678385`], 
      Hue[0.1, 0.5427135678391951, 1.1085427135678385`], 
      Hue[0.1, 0.5477386934673358, 1.1085427135678385`], 
      Hue[0.1, 0.5527638190954766, 1.1085427135678385`], 
      Hue[0.1, 0.5577889447236172, 1.1085427135678385`], 
      Hue[0.1, 0.5628140703517579, 1.1085427135678385`], 
      Hue[0.1, 0.5678391959798986, 1.1085427135678385`], 
      Hue[0.1, 0.5728643216080392, 1.1085427135678385`], 
      Hue[0.1, 0.57788944723618, 1.1085427135678385`], 
      Hue[0.1, 0.5829145728643207, 1.1085427135678385`], 
      Hue[0.1, 0.5879396984924613, 1.1085427135678385`], 
      Hue[0.1, 0.592964824120602, 1.1085427135678385`], 
      Hue[0.1, 0.5979899497487428, 1.1085427135678385`], 
      Hue[0.1, 0.6030150753768834, 1.1085427135678385`], 
      Hue[0.1, 0.6080402010050241, 1.1085427135678385`], 
      Hue[0.1, 0.6130653266331648, 1.1085427135678385`], 
      Hue[0.1, 0.6180904522613054, 1.1085427135678385`], 
      Hue[0.1, 0.6231155778894462, 1.1085427135678385`], 
      Hue[0.1, 0.6281407035175869, 1.1085427135678385`], 
      Hue[0.1, 0.6331658291457275, 1.1085427135678385`], 
      Hue[0.1, 0.6381909547738683, 1.1085427135678385`], 
      Hue[0.1, 0.6432160804020091, 1.1085427135678385`], 
      Hue[0.1, 0.6482412060301498, 1.1085427135678385`], 
      Hue[0.1, 0.6532663316582906, 1.1085427135678385`], 
      Hue[0.1, 0.6582914572864313, 1.1085427135678385`], 
      Hue[0.1, 0.6633165829145721, 1.1085427135678385`], 
      Hue[0.1, 0.6683417085427129, 1.1085427135678385`], 
      Hue[0.1, 0.6733668341708536, 1.1085427135678385`], 
      Hue[0.1, 0.6783919597989944, 1.1085427135678385`], 
      Hue[0.1, 0.6834170854271352, 1.1085427135678385`], 
      Hue[0.1, 0.6884422110552759, 1.1085427135678385`], 
      Hue[0.1, 0.6934673366834166, 1.1085427135678385`], 
      Hue[0.1, 0.6984924623115575, 1.1085427135678385`], 
      Hue[0.1, 0.7035175879396982, 1.1085427135678385`], 
      Hue[0.1, 0.7085427135678389, 1.1085427135678385`], 
      Hue[0.1, 0.7135678391959798, 1.1085427135678385`], 
      Hue[0.1, 0.7185929648241205, 1.1085427135678385`], 
      Hue[0.1, 0.7236180904522612, 1.1085427135678385`], 
      Hue[0.1, 0.7286432160804021, 1.1085427135678385`], 
      Hue[0.1, 0.7336683417085428, 1.1085427135678385`], 
      Hue[0.1, 0.7386934673366835, 1.1085427135678385`], 
      Hue[0.1, 0.7437185929648243, 1.1085427135678385`], 
      Hue[0.1, 0.7487437185929651, 1.1085427135678385`], 
      Hue[0.1, 0.7537688442211058, 1.1085427135678385`], 
      Hue[0.1, 0.7587939698492466, 1.1085427135678385`], 
      Hue[0.1, 0.7638190954773874, 1.1085427135678385`], 
      Hue[0.1, 0.7688442211055281, 1.1085427135678385`], 
      Hue[0.1, 0.7738693467336689, 1.1085427135678385`], 
      Hue[0.1, 0.7788944723618096, 1.1085427135678385`], 
      Hue[0.1, 0.7839195979899504, 1.1085427135678385`], 
      Hue[0.1, 0.7889447236180911, 1.1085427135678385`], 
      Hue[0.1, 0.7939698492462319, 1.1085427135678385`], 
      Hue[0.1, 0.7989949748743727, 1.1085427135678385`], 
      Hue[0.1, 0.8040201005025134, 1.1085427135678385`], 
      Hue[0.1, 0.8090452261306542, 1.1085427135678385`], 
      Hue[0.1, 0.8140703517587949, 1.1085427135678385`], 
      Hue[0.1, 0.8190954773869357, 1.1085427135678385`], 
      Hue[0.1, 0.8241206030150765, 1.1085427135678385`], 
      Hue[0.1, 0.8291457286432172, 1.1085427135678385`], 
      Hue[0.1, 0.834170854271358, 1.1085427135678385`], 
      Hue[0.1, 0.8391959798994988, 1.1085427135678385`], 
      Hue[0.1, 0.8442211055276395, 1.1085427135678385`], 
      Hue[0.1, 0.8492462311557802, 1.1085427135678385`], 
      Hue[0.1, 0.8542713567839211, 1.1085427135678385`], 
      Hue[0.1, 0.8592964824120618, 1.1085427135678385`], 
      Hue[0.1, 0.8643216080402025, 1.1085427135678385`], 
      Hue[0.1, 0.8693467336683434, 1.1085427135678385`], 
      Hue[0.1, 0.8743718592964841, 1.1085427135678385`], 
      Hue[0.1, 0.8793969849246248, 1.1085427135678385`], 
      Hue[0.1, 0.8844221105527657, 1.1085427135678385`], 
      Hue[0.1, 0.8894472361809064, 1.1085427135678385`], 
      Hue[0.1, 0.8944723618090471, 1.1085427135678385`], 
      Hue[0.1, 0.8994974874371879, 1.1085427135678385`], 
      Hue[0.1, 0.9045226130653287, 1.1085427135678385`], 
      Hue[0.1, 0.9095477386934694, 1.1085427135678385`], 
      Hue[0.1, 0.9145728643216102, 1.1085427135678385`], 
      Hue[0.1, 0.919597989949751, 1.1085427135678385`], 
      Hue[0.1, 0.9246231155778917, 1.1085427135678385`], 
      Hue[0.1, 0.9296482412060324, 1.1085427135678385`], 
      Hue[0.1, 0.9346733668341732, 1.1085427135678385`], 
      Hue[0.1, 0.939698492462314, 1.1085427135678385`], 
      Hue[0.1, 0.9447236180904547, 1.1085427135678385`], 
      Hue[0.1, 0.9497487437185955, 1.1085427135678385`], 
      Hue[0.1, 0.9547738693467362, 1.1085427135678385`], 
      Hue[0.1, 0.959798994974877, 1.1085427135678385`], 
      Hue[0.1, 0.9648241206030178, 1.1085427135678385`], 
      Hue[0.1, 0.9698492462311585, 1.1085427135678385`], 
      Hue[0.1, 0.9748743718592993, 1.1085427135678385`], 
      Hue[0.1, 0.9798994974874401, 1.1085427135678385`], 
      Hue[0.1, 0.9849246231155808, 1.1085427135678385`], 
      Hue[0.1, 0.9899497487437215, 1.1085427135678385`], 
      Hue[0.1, 0.9949748743718624, 1.1085427135678385`], 
      Hue[0.1, 1., 1.1085427135678385`], 
      Hue[0.1, 0., 1.1135678391959791`], 
      Hue[0.1, 0.005025125628140704, 1.1135678391959791`], 
      Hue[0.1, 0.010050251256281407`, 1.1135678391959791`], 
      Hue[0.1, 0.015075376884422112`, 1.1135678391959791`], 
      Hue[0.1, 0.020100502512562814`, 1.1135678391959791`], 
      Hue[0.1, 0.02512562814070352, 1.1135678391959791`], 
      Hue[0.1, 0.030150753768844223`, 1.1135678391959791`], 
      Hue[0.1, 0.035175879396984924`, 1.1135678391959791`], 
      Hue[0.1, 0.04020100502512563, 1.1135678391959791`], 
      Hue[0.1, 0.04522613065326634, 1.1135678391959791`], 
      Hue[0.1, 0.050251256281407045`, 1.1135678391959791`], 
      Hue[0.1, 0.055276381909547756`, 1.1135678391959791`], 
      Hue[0.1, 0.06030150753768846, 1.1135678391959791`], 
      Hue[0.1, 0.06532663316582916, 1.1135678391959791`], 
      Hue[0.1, 0.07035175879396988, 1.1135678391959791`], 
      Hue[0.1, 0.07537688442211059, 1.1135678391959791`], 
      Hue[0.1, 0.0804020100502513, 1.1135678391959791`], 
      Hue[0.1, 0.085427135678392, 1.1135678391959791`], 
      Hue[0.1, 0.09045226130653271, 1.1135678391959791`], 
      Hue[0.1, 0.09547738693467342, 1.1135678391959791`], 
      Hue[0.1, 0.10050251256281413`, 1.1135678391959791`], 
      Hue[0.1, 0.10552763819095483`, 1.1135678391959791`], 
      Hue[0.1, 0.11055276381909554`, 1.1135678391959791`], 
      Hue[0.1, 0.11557788944723625`, 1.1135678391959791`], 
      Hue[0.1, 0.12060301507537696`, 1.1135678391959791`], 
      Hue[0.1, 0.12562814070351766`, 1.1135678391959791`], 
      Hue[0.1, 0.13065326633165839`, 1.1135678391959791`], 
      Hue[0.1, 0.13567839195979908`, 1.1135678391959791`], 
      Hue[0.1, 0.14070351758793978`, 1.1135678391959791`], 
      Hue[0.1, 0.1457286432160805, 1.1135678391959791`], 
      Hue[0.1, 0.1507537688442212, 1.1135678391959791`], 
      Hue[0.1, 0.1557788944723619, 1.1135678391959791`], 
      Hue[0.1, 0.16080402010050263`, 1.1135678391959791`], 
      Hue[0.1, 0.16582914572864332`, 1.1135678391959791`], 
      Hue[0.1, 0.170854271356784, 1.1135678391959791`], 
      Hue[0.1, 0.1758793969849247, 1.1135678391959791`], 
      Hue[0.1, 0.1809045226130654, 1.1135678391959791`], 
      Hue[0.1, 0.18592964824120609`, 1.1135678391959791`], 
      Hue[0.1, 0.19095477386934676`, 1.1135678391959791`], 
      Hue[0.1, 0.19597989949748745`, 1.1135678391959791`], 
      Hue[0.1, 0.20100502512562815`, 1.1135678391959791`], 
      Hue[0.1, 0.20603015075376885`, 1.1135678391959791`], 
      Hue[0.1, 0.21105527638190952`, 1.1135678391959791`], 
      Hue[0.1, 0.21608040201005022`, 1.1135678391959791`], 
      Hue[0.1, 0.2211055276381909, 1.1135678391959791`], 
      Hue[0.1, 0.2261306532663316, 1.1135678391959791`], 
      Hue[0.1, 0.23115577889447228`, 1.1135678391959791`], 
      Hue[0.1, 0.23618090452261298`, 1.1135678391959791`], 
      Hue[0.1, 0.24120603015075368`, 1.1135678391959791`], 
      Hue[0.1, 0.24623115577889435`, 1.1135678391959791`], 
      Hue[0.1, 0.25125628140703504`, 1.1135678391959791`], 
      Hue[0.1, 0.2562814070351757, 1.1135678391959791`], 
      Hue[0.1, 0.26130653266331644`, 1.1135678391959791`], 
      Hue[0.1, 0.2663316582914571, 1.1135678391959791`], 
      Hue[0.1, 0.27135678391959783`, 1.1135678391959791`], 
      Hue[0.1, 0.2763819095477385, 1.1135678391959791`], 
      Hue[0.1, 0.28140703517587917`, 1.1135678391959791`], 
      Hue[0.1, 0.2864321608040199, 1.1135678391959791`], 
      Hue[0.1, 0.29145728643216057`, 1.1135678391959791`], 
      Hue[0.1, 0.29648241206030124`, 1.1135678391959791`], 
      Hue[0.1, 0.30150753768844196`, 1.1135678391959791`], 
      Hue[0.1, 0.30653266331658263`, 1.1135678391959791`], 
      Hue[0.1, 0.31155778894472336`, 1.1135678391959791`], 
      Hue[0.1, 0.316582914572864, 1.1135678391959791`], 
      Hue[0.1, 0.32160804020100475`, 1.1135678391959791`], 
      Hue[0.1, 0.3266331658291454, 1.1135678391959791`], 
      Hue[0.1, 0.33165829145728615`, 1.1135678391959791`], 
      Hue[0.1, 0.3366834170854268, 1.1135678391959791`], 
      Hue[0.1, 0.3417085427135675, 1.1135678391959791`], 
      Hue[0.1, 0.3467336683417082, 1.1135678391959791`], 
      Hue[0.1, 0.3517587939698489, 1.1135678391959791`], 
      Hue[0.1, 0.3567839195979896, 1.1135678391959791`], 
      Hue[0.1, 0.3618090452261303, 1.1135678391959791`], 
      Hue[0.1, 0.36683417085427095`, 1.1135678391959791`], 
      Hue[0.1, 0.37185929648241167`, 1.1135678391959791`], 
      Hue[0.1, 0.37688442211055234`, 1.1135678391959791`], 
      Hue[0.1, 0.381909547738693, 1.1135678391959791`], 
      Hue[0.1, 0.38693467336683374`, 1.1135678391959791`], 
      Hue[0.1, 0.3919597989949744, 1.1135678391959791`], 
      Hue[0.1, 0.39698492462311513`, 1.1135678391959791`], 
      Hue[0.1, 0.4020100502512558, 1.1135678391959791`], 
      Hue[0.1, 0.40703517587939647`, 1.1135678391959791`], 
      Hue[0.1, 0.4120603015075372, 1.1135678391959791`], 
      Hue[0.1, 0.41708542713567787`, 1.1135678391959791`], 
      Hue[0.1, 0.42211055276381854`, 1.1135678391959791`], 
      Hue[0.1, 0.42713567839195926`, 1.1135678391959791`], 
      Hue[0.1, 0.43216080402009993`, 1.1135678391959791`], 
      Hue[0.1, 0.4371859296482406, 1.1135678391959791`], 
      Hue[0.1, 0.4422110552763813, 1.1135678391959791`], 
      Hue[0.1, 0.447236180904522, 1.1135678391959791`], 
      Hue[0.1, 0.4522613065326627, 1.1135678391959791`], 
      Hue[0.1, 0.4572864321608034, 1.1135678391959791`], 
      Hue[0.1, 0.46231155778894406`, 1.1135678391959791`], 
      Hue[0.1, 0.4673366834170848, 1.1135678391959791`], 
      Hue[0.1, 0.47236180904522546`, 1.1135678391959791`], 
      Hue[0.1, 0.4773869346733661, 1.1135678391959791`], 
      Hue[0.1, 0.48241206030150685`, 1.1135678391959791`], 
      Hue[0.1, 0.4874371859296475, 1.1135678391959791`], 
      Hue[0.1, 0.49246231155778825`, 1.1135678391959791`], 
      Hue[0.1, 0.4974874371859289, 1.1135678391959791`], 
      Hue[0.1, 0.5025125628140696, 1.1135678391959791`], 
      Hue[0.1, 0.5075376884422103, 1.1135678391959791`], 
      Hue[0.1, 0.512562814070351, 1.1135678391959791`], 
      Hue[0.1, 0.5175879396984917, 1.1135678391959791`], 
      Hue[0.1, 0.5226130653266323, 1.1135678391959791`], 
      Hue[0.1, 0.527638190954773, 1.1135678391959791`], 
      Hue[0.1, 0.5326633165829138, 1.1135678391959791`], 
      Hue[0.1, 0.5376884422110544, 1.1135678391959791`], 
      Hue[0.1, 0.5427135678391951, 1.1135678391959791`], 
      Hue[0.1, 0.5477386934673358, 1.1135678391959791`], 
      Hue[0.1, 0.5527638190954766, 1.1135678391959791`], 
      Hue[0.1, 0.5577889447236172, 1.1135678391959791`], 
      Hue[0.1, 0.5628140703517579, 1.1135678391959791`], 
      Hue[0.1, 0.5678391959798986, 1.1135678391959791`], 
      Hue[0.1, 0.5728643216080392, 1.1135678391959791`], 
      Hue[0.1, 0.57788944723618, 1.1135678391959791`], 
      Hue[0.1, 0.5829145728643207, 1.1135678391959791`], 
      Hue[0.1, 0.5879396984924613, 1.1135678391959791`], 
      Hue[0.1, 0.592964824120602, 1.1135678391959791`], 
      Hue[0.1, 0.5979899497487428, 1.1135678391959791`], 
      Hue[0.1, 0.6030150753768834, 1.1135678391959791`], 
      Hue[0.1, 0.6080402010050241, 1.1135678391959791`], 
      Hue[0.1, 0.6130653266331648, 1.1135678391959791`], 
      Hue[0.1, 0.6180904522613054, 1.1135678391959791`], 
      Hue[0.1, 0.6231155778894462, 1.1135678391959791`], 
      Hue[0.1, 0.6281407035175869, 1.1135678391959791`], 
      Hue[0.1, 0.6331658291457275, 1.1135678391959791`], 
      Hue[0.1, 0.6381909547738683, 1.1135678391959791`], 
      Hue[0.1, 0.6432160804020091, 1.1135678391959791`], 
      Hue[0.1, 0.6482412060301498, 1.1135678391959791`], 
      Hue[0.1, 0.6532663316582906, 1.1135678391959791`], 
      Hue[0.1, 0.6582914572864313, 1.1135678391959791`], 
      Hue[0.1, 0.6633165829145721, 1.1135678391959791`], 
      Hue[0.1, 0.6683417085427129, 1.1135678391959791`], 
      Hue[0.1, 0.6733668341708536, 1.1135678391959791`], 
      Hue[0.1, 0.6783919597989944, 1.1135678391959791`], 
      Hue[0.1, 0.6834170854271352, 1.1135678391959791`], 
      Hue[0.1, 0.6884422110552759, 1.1135678391959791`], 
      Hue[0.1, 0.6934673366834166, 1.1135678391959791`], 
      Hue[0.1, 0.6984924623115575, 1.1135678391959791`], 
      Hue[0.1, 0.7035175879396982, 1.1135678391959791`], 
      Hue[0.1, 0.7085427135678389, 1.1135678391959791`], 
      Hue[0.1, 0.7135678391959798, 1.1135678391959791`], 
      Hue[0.1, 0.7185929648241205, 1.1135678391959791`], 
      Hue[0.1, 0.7236180904522612, 1.1135678391959791`], 
      Hue[0.1, 0.7286432160804021, 1.1135678391959791`], 
      Hue[0.1, 0.7336683417085428, 1.1135678391959791`], 
      Hue[0.1, 0.7386934673366835, 1.1135678391959791`], 
      Hue[0.1, 0.7437185929648243, 1.1135678391959791`], 
      Hue[0.1, 0.7487437185929651, 1.1135678391959791`], 
      Hue[0.1, 0.7537688442211058, 1.1135678391959791`], 
      Hue[0.1, 0.7587939698492466, 1.1135678391959791`], 
      Hue[0.1, 0.7638190954773874, 1.1135678391959791`], 
      Hue[0.1, 0.7688442211055281, 1.1135678391959791`], 
      Hue[0.1, 0.7738693467336689, 1.1135678391959791`], 
      Hue[0.1, 0.7788944723618096, 1.1135678391959791`], 
      Hue[0.1, 0.7839195979899504, 1.1135678391959791`], 
      Hue[0.1, 0.7889447236180911, 1.1135678391959791`], 
      Hue[0.1, 0.7939698492462319, 1.1135678391959791`], 
      Hue[0.1, 0.7989949748743727, 1.1135678391959791`], 
      Hue[0.1, 0.8040201005025134, 1.1135678391959791`], 
      Hue[0.1, 0.8090452261306542, 1.1135678391959791`], 
      Hue[0.1, 0.8140703517587949, 1.1135678391959791`], 
      Hue[0.1, 0.8190954773869357, 1.1135678391959791`], 
      Hue[0.1, 0.8241206030150765, 1.1135678391959791`], 
      Hue[0.1, 0.8291457286432172, 1.1135678391959791`], 
      Hue[0.1, 0.834170854271358, 1.1135678391959791`], 
      Hue[0.1, 0.8391959798994988, 1.1135678391959791`], 
      Hue[0.1, 0.8442211055276395, 1.1135678391959791`], 
      Hue[0.1, 0.8492462311557802, 1.1135678391959791`], 
      Hue[0.1, 0.8542713567839211, 1.1135678391959791`], 
      Hue[0.1, 0.8592964824120618, 1.1135678391959791`], 
      Hue[0.1, 0.8643216080402025, 1.1135678391959791`], 
      Hue[0.1, 0.8693467336683434, 1.1135678391959791`], 
      Hue[0.1, 0.8743718592964841, 1.1135678391959791`], 
      Hue[0.1, 0.8793969849246248, 1.1135678391959791`], 
      Hue[0.1, 0.8844221105527657, 1.1135678391959791`], 
      Hue[0.1, 0.8894472361809064, 1.1135678391959791`], 
      Hue[0.1, 0.8944723618090471, 1.1135678391959791`], 
      Hue[0.1, 0.8994974874371879, 1.1135678391959791`], 
      Hue[0.1, 0.9045226130653287, 1.1135678391959791`], 
      Hue[0.1, 0.9095477386934694, 1.1135678391959791`], 
      Hue[0.1, 0.9145728643216102, 1.1135678391959791`], 
      Hue[0.1, 0.919597989949751, 1.1135678391959791`], 
      Hue[0.1, 0.9246231155778917, 1.1135678391959791`], 
      Hue[0.1, 0.9296482412060324, 1.1135678391959791`], 
      Hue[0.1, 0.9346733668341732, 1.1135678391959791`], 
      Hue[0.1, 0.939698492462314, 1.1135678391959791`], 
      Hue[0.1, 0.9447236180904547, 1.1135678391959791`], 
      Hue[0.1, 0.9497487437185955, 1.1135678391959791`], 
      Hue[0.1, 0.9547738693467362, 1.1135678391959791`], 
      Hue[0.1, 0.959798994974877, 1.1135678391959791`], 
      Hue[0.1, 0.9648241206030178, 1.1135678391959791`], 
      Hue[0.1, 0.9698492462311585, 1.1135678391959791`], 
      Hue[0.1, 0.9748743718592993, 1.1135678391959791`], 
      Hue[0.1, 0.9798994974874401, 1.1135678391959791`], 
      Hue[0.1, 0.9849246231155808, 1.1135678391959791`], 
      Hue[0.1, 0.9899497487437215, 1.1135678391959791`], 
      Hue[0.1, 0.9949748743718624, 1.1135678391959791`], 
      Hue[0.1, 1., 1.1135678391959791`], 
      Hue[0.1, 0., 1.11859296482412], 
      Hue[0.1, 0.005025125628140704, 1.11859296482412], 
      Hue[0.1, 0.010050251256281407`, 1.11859296482412], 
      Hue[0.1, 0.015075376884422112`, 1.11859296482412], 
      Hue[0.1, 0.020100502512562814`, 1.11859296482412], 
      Hue[0.1, 0.02512562814070352, 1.11859296482412], 
      Hue[0.1, 0.030150753768844223`, 1.11859296482412], 
      Hue[0.1, 0.035175879396984924`, 1.11859296482412], 
      Hue[0.1, 0.04020100502512563, 1.11859296482412], 
      Hue[0.1, 0.04522613065326634, 1.11859296482412], 
      Hue[0.1, 0.050251256281407045`, 1.11859296482412], 
      Hue[0.1, 0.055276381909547756`, 1.11859296482412], 
      Hue[0.1, 0.06030150753768846, 1.11859296482412], 
      Hue[0.1, 0.06532663316582916, 1.11859296482412], 
      Hue[0.1, 0.07035175879396988, 1.11859296482412], 
      Hue[0.1, 0.07537688442211059, 1.11859296482412], 
      Hue[0.1, 0.0804020100502513, 1.11859296482412], 
      Hue[0.1, 0.085427135678392, 1.11859296482412], 
      Hue[0.1, 0.09045226130653271, 1.11859296482412], 
      Hue[0.1, 0.09547738693467342, 1.11859296482412], 
      Hue[0.1, 0.10050251256281413`, 1.11859296482412], 
      Hue[0.1, 0.10552763819095483`, 1.11859296482412], 
      Hue[0.1, 0.11055276381909554`, 1.11859296482412], 
      Hue[0.1, 0.11557788944723625`, 1.11859296482412], 
      Hue[0.1, 0.12060301507537696`, 1.11859296482412], 
      Hue[0.1, 0.12562814070351766`, 1.11859296482412], 
      Hue[0.1, 0.13065326633165839`, 1.11859296482412], 
      Hue[0.1, 0.13567839195979908`, 1.11859296482412], 
      Hue[0.1, 0.14070351758793978`, 1.11859296482412], 
      Hue[0.1, 0.1457286432160805, 1.11859296482412], 
      Hue[0.1, 0.1507537688442212, 1.11859296482412], 
      Hue[0.1, 0.1557788944723619, 1.11859296482412], 
      Hue[0.1, 0.16080402010050263`, 1.11859296482412], 
      Hue[0.1, 0.16582914572864332`, 1.11859296482412], 
      Hue[0.1, 0.170854271356784, 1.11859296482412], 
      Hue[0.1, 0.1758793969849247, 1.11859296482412], 
      Hue[0.1, 0.1809045226130654, 1.11859296482412], 
      Hue[0.1, 0.18592964824120609`, 1.11859296482412], 
      Hue[0.1, 0.19095477386934676`, 1.11859296482412], 
      Hue[0.1, 0.19597989949748745`, 1.11859296482412], 
      Hue[0.1, 0.20100502512562815`, 1.11859296482412], 
      Hue[0.1, 0.20603015075376885`, 1.11859296482412], 
      Hue[0.1, 0.21105527638190952`, 1.11859296482412], 
      Hue[0.1, 0.21608040201005022`, 1.11859296482412], 
      Hue[0.1, 0.2211055276381909, 1.11859296482412], 
      Hue[0.1, 0.2261306532663316, 1.11859296482412], 
      Hue[0.1, 0.23115577889447228`, 1.11859296482412], 
      Hue[0.1, 0.23618090452261298`, 1.11859296482412], 
      Hue[0.1, 0.24120603015075368`, 1.11859296482412], 
      Hue[0.1, 0.24623115577889435`, 1.11859296482412], 
      Hue[0.1, 0.25125628140703504`, 1.11859296482412], 
      Hue[0.1, 0.2562814070351757, 1.11859296482412], 
      Hue[0.1, 0.26130653266331644`, 1.11859296482412], 
      Hue[0.1, 0.2663316582914571, 1.11859296482412], 
      Hue[0.1, 0.27135678391959783`, 1.11859296482412], 
      Hue[0.1, 0.2763819095477385, 1.11859296482412], 
      Hue[0.1, 0.28140703517587917`, 1.11859296482412], 
      Hue[0.1, 0.2864321608040199, 1.11859296482412], 
      Hue[0.1, 0.29145728643216057`, 1.11859296482412], 
      Hue[0.1, 0.29648241206030124`, 1.11859296482412], 
      Hue[0.1, 0.30150753768844196`, 1.11859296482412], 
      Hue[0.1, 0.30653266331658263`, 1.11859296482412], 
      Hue[0.1, 0.31155778894472336`, 1.11859296482412], 
      Hue[0.1, 0.316582914572864, 1.11859296482412], 
      Hue[0.1, 0.32160804020100475`, 1.11859296482412], 
      Hue[0.1, 0.3266331658291454, 1.11859296482412], 
      Hue[0.1, 0.33165829145728615`, 1.11859296482412], 
      Hue[0.1, 0.3366834170854268, 1.11859296482412], 
      Hue[0.1, 0.3417085427135675, 1.11859296482412], 
      Hue[0.1, 0.3467336683417082, 1.11859296482412], 
      Hue[0.1, 0.3517587939698489, 1.11859296482412], 
      Hue[0.1, 0.3567839195979896, 1.11859296482412], 
      Hue[0.1, 0.3618090452261303, 1.11859296482412], 
      Hue[0.1, 0.36683417085427095`, 1.11859296482412], 
      Hue[0.1, 0.37185929648241167`, 1.11859296482412], 
      Hue[0.1, 0.37688442211055234`, 1.11859296482412], 
      Hue[0.1, 0.381909547738693, 1.11859296482412], 
      Hue[0.1, 0.38693467336683374`, 1.11859296482412], 
      Hue[0.1, 0.3919597989949744, 1.11859296482412], 
      Hue[0.1, 0.39698492462311513`, 1.11859296482412], 
      Hue[0.1, 0.4020100502512558, 1.11859296482412], 
      Hue[0.1, 0.40703517587939647`, 1.11859296482412], 
      Hue[0.1, 0.4120603015075372, 1.11859296482412], 
      Hue[0.1, 0.41708542713567787`, 1.11859296482412], 
      Hue[0.1, 0.42211055276381854`, 1.11859296482412], 
      Hue[0.1, 0.42713567839195926`, 1.11859296482412], 
      Hue[0.1, 0.43216080402009993`, 1.11859296482412], 
      Hue[0.1, 0.4371859296482406, 1.11859296482412], 
      Hue[0.1, 0.4422110552763813, 1.11859296482412], 
      Hue[0.1, 0.447236180904522, 1.11859296482412], 
      Hue[0.1, 0.4522613065326627, 1.11859296482412], 
      Hue[0.1, 0.4572864321608034, 1.11859296482412], 
      Hue[0.1, 0.46231155778894406`, 1.11859296482412], 
      Hue[0.1, 0.4673366834170848, 1.11859296482412], 
      Hue[0.1, 0.47236180904522546`, 1.11859296482412], 
      Hue[0.1, 0.4773869346733661, 1.11859296482412], 
      Hue[0.1, 0.48241206030150685`, 1.11859296482412], 
      Hue[0.1, 0.4874371859296475, 1.11859296482412], 
      Hue[0.1, 0.49246231155778825`, 1.11859296482412], 
      Hue[0.1, 0.4974874371859289, 1.11859296482412], 
      Hue[0.1, 0.5025125628140696, 1.11859296482412], 
      Hue[0.1, 0.5075376884422103, 1.11859296482412], 
      Hue[0.1, 0.512562814070351, 1.11859296482412], 
      Hue[0.1, 0.5175879396984917, 1.11859296482412], 
      Hue[0.1, 0.5226130653266323, 1.11859296482412], 
      Hue[0.1, 0.527638190954773, 1.11859296482412], 
      Hue[0.1, 0.5326633165829138, 1.11859296482412], 
      Hue[0.1, 0.5376884422110544, 1.11859296482412], 
      Hue[0.1, 0.5427135678391951, 1.11859296482412], 
      Hue[0.1, 0.5477386934673358, 1.11859296482412], 
      Hue[0.1, 0.5527638190954766, 1.11859296482412], 
      Hue[0.1, 0.5577889447236172, 1.11859296482412], 
      Hue[0.1, 0.5628140703517579, 1.11859296482412], 
      Hue[0.1, 0.5678391959798986, 1.11859296482412], 
      Hue[0.1, 0.5728643216080392, 1.11859296482412], 
      Hue[0.1, 0.57788944723618, 1.11859296482412], 
      Hue[0.1, 0.5829145728643207, 1.11859296482412], 
      Hue[0.1, 0.5879396984924613, 1.11859296482412], 
      Hue[0.1, 0.592964824120602, 1.11859296482412], 
      Hue[0.1, 0.5979899497487428, 1.11859296482412], 
      Hue[0.1, 0.6030150753768834, 1.11859296482412], 
      Hue[0.1, 0.6080402010050241, 1.11859296482412], 
      Hue[0.1, 0.6130653266331648, 1.11859296482412], 
      Hue[0.1, 0.6180904522613054, 1.11859296482412], 
      Hue[0.1, 0.6231155778894462, 1.11859296482412], 
      Hue[0.1, 0.6281407035175869, 1.11859296482412], 
      Hue[0.1, 0.6331658291457275, 1.11859296482412], 
      Hue[0.1, 0.6381909547738683, 1.11859296482412], 
      Hue[0.1, 0.6432160804020091, 1.11859296482412], 
      Hue[0.1, 0.6482412060301498, 1.11859296482412], 
      Hue[0.1, 0.6532663316582906, 1.11859296482412], 
      Hue[0.1, 0.6582914572864313, 1.11859296482412], 
      Hue[0.1, 0.6633165829145721, 1.11859296482412], 
      Hue[0.1, 0.6683417085427129, 1.11859296482412], 
      Hue[0.1, 0.6733668341708536, 1.11859296482412], 
      Hue[0.1, 0.6783919597989944, 1.11859296482412], 
      Hue[0.1, 0.6834170854271352, 1.11859296482412], 
      Hue[0.1, 0.6884422110552759, 1.11859296482412], 
      Hue[0.1, 0.6934673366834166, 1.11859296482412], 
      Hue[0.1, 0.6984924623115575, 1.11859296482412], 
      Hue[0.1, 0.7035175879396982, 1.11859296482412], 
      Hue[0.1, 0.7085427135678389, 1.11859296482412], 
      Hue[0.1, 0.7135678391959798, 1.11859296482412], 
      Hue[0.1, 0.7185929648241205, 1.11859296482412], 
      Hue[0.1, 0.7236180904522612, 1.11859296482412], 
      Hue[0.1, 0.7286432160804021, 1.11859296482412], 
      Hue[0.1, 0.7336683417085428, 1.11859296482412], 
      Hue[0.1, 0.7386934673366835, 1.11859296482412], 
      Hue[0.1, 0.7437185929648243, 1.11859296482412], 
      Hue[0.1, 0.7487437185929651, 1.11859296482412], 
      Hue[0.1, 0.7537688442211058, 1.11859296482412], 
      Hue[0.1, 0.7587939698492466, 1.11859296482412], 
      Hue[0.1, 0.7638190954773874, 1.11859296482412], 
      Hue[0.1, 0.7688442211055281, 1.11859296482412], 
      Hue[0.1, 0.7738693467336689, 1.11859296482412], 
      Hue[0.1, 0.7788944723618096, 1.11859296482412], 
      Hue[0.1, 0.7839195979899504, 1.11859296482412], 
      Hue[0.1, 0.7889447236180911, 1.11859296482412], 
      Hue[0.1, 0.7939698492462319, 1.11859296482412], 
      Hue[0.1, 0.7989949748743727, 1.11859296482412], 
      Hue[0.1, 0.8040201005025134, 1.11859296482412], 
      Hue[0.1, 0.8090452261306542, 1.11859296482412], 
      Hue[0.1, 0.8140703517587949, 1.11859296482412], 
      Hue[0.1, 0.8190954773869357, 1.11859296482412], 
      Hue[0.1, 0.8241206030150765, 1.11859296482412], 
      Hue[0.1, 0.8291457286432172, 1.11859296482412], 
      Hue[0.1, 0.834170854271358, 1.11859296482412], 
      Hue[0.1, 0.8391959798994988, 1.11859296482412], 
      Hue[0.1, 0.8442211055276395, 1.11859296482412], 
      Hue[0.1, 0.8492462311557802, 1.11859296482412], 
      Hue[0.1, 0.8542713567839211, 1.11859296482412], 
      Hue[0.1, 0.8592964824120618, 1.11859296482412], 
      Hue[0.1, 0.8643216080402025, 1.11859296482412], 
      Hue[0.1, 0.8693467336683434, 1.11859296482412], 
      Hue[0.1, 0.8743718592964841, 1.11859296482412], 
      Hue[0.1, 0.8793969849246248, 1.11859296482412], 
      Hue[0.1, 0.8844221105527657, 1.11859296482412], 
      Hue[0.1, 0.8894472361809064, 1.11859296482412], 
      Hue[0.1, 0.8944723618090471, 1.11859296482412], 
      Hue[0.1, 0.8994974874371879, 1.11859296482412], 
      Hue[0.1, 0.9045226130653287, 1.11859296482412], 
      Hue[0.1, 0.9095477386934694, 1.11859296482412], 
      Hue[0.1, 0.9145728643216102, 1.11859296482412], 
      Hue[0.1, 0.919597989949751, 1.11859296482412], 
      Hue[0.1, 0.9246231155778917, 1.11859296482412], 
      Hue[0.1, 0.9296482412060324, 1.11859296482412], 
      Hue[0.1, 0.9346733668341732, 1.11859296482412], 
      Hue[0.1, 0.939698492462314, 1.11859296482412], 
      Hue[0.1, 0.9447236180904547, 1.11859296482412], 
      Hue[0.1, 0.9497487437185955, 1.11859296482412], 
      Hue[0.1, 0.9547738693467362, 1.11859296482412], 
      Hue[0.1, 0.959798994974877, 1.11859296482412], 
      Hue[0.1, 0.9648241206030178, 1.11859296482412], 
      Hue[0.1, 0.9698492462311585, 1.11859296482412], 
      Hue[0.1, 0.9748743718592993, 1.11859296482412], 
      Hue[0.1, 0.9798994974874401, 1.11859296482412], 
      Hue[0.1, 0.9849246231155808, 1.11859296482412], 
      Hue[0.1, 0.9899497487437215, 1.11859296482412], 
      Hue[0.1, 0.9949748743718624, 1.11859296482412], 
      Hue[0.1, 1., 1.11859296482412], 
      Hue[0.1, 0., 1.1236180904522606`], 
      Hue[0.1, 0.005025125628140704, 1.1236180904522606`], 
      Hue[0.1, 0.010050251256281407`, 1.1236180904522606`], 
      Hue[0.1, 0.015075376884422112`, 1.1236180904522606`], 
      Hue[0.1, 0.020100502512562814`, 1.1236180904522606`], 
      Hue[0.1, 0.02512562814070352, 1.1236180904522606`], 
      Hue[0.1, 0.030150753768844223`, 1.1236180904522606`], 
      Hue[0.1, 0.035175879396984924`, 1.1236180904522606`], 
      Hue[0.1, 0.04020100502512563, 1.1236180904522606`], 
      Hue[0.1, 0.04522613065326634, 1.1236180904522606`], 
      Hue[0.1, 0.050251256281407045`, 1.1236180904522606`], 
      Hue[0.1, 0.055276381909547756`, 1.1236180904522606`], 
      Hue[0.1, 0.06030150753768846, 1.1236180904522606`], 
      Hue[0.1, 0.06532663316582916, 1.1236180904522606`], 
      Hue[0.1, 0.07035175879396988, 1.1236180904522606`], 
      Hue[0.1, 0.07537688442211059, 1.1236180904522606`], 
      Hue[0.1, 0.0804020100502513, 1.1236180904522606`], 
      Hue[0.1, 0.085427135678392, 1.1236180904522606`], 
      Hue[0.1, 0.09045226130653271, 1.1236180904522606`], 
      Hue[0.1, 0.09547738693467342, 1.1236180904522606`], 
      Hue[0.1, 0.10050251256281413`, 1.1236180904522606`], 
      Hue[0.1, 0.10552763819095483`, 1.1236180904522606`], 
      Hue[0.1, 0.11055276381909554`, 1.1236180904522606`], 
      Hue[0.1, 0.11557788944723625`, 1.1236180904522606`], 
      Hue[0.1, 0.12060301507537696`, 1.1236180904522606`], 
      Hue[0.1, 0.12562814070351766`, 1.1236180904522606`], 
      Hue[0.1, 0.13065326633165839`, 1.1236180904522606`], 
      Hue[0.1, 0.13567839195979908`, 1.1236180904522606`], 
      Hue[0.1, 0.14070351758793978`, 1.1236180904522606`], 
      Hue[0.1, 0.1457286432160805, 1.1236180904522606`], 
      Hue[0.1, 0.1507537688442212, 1.1236180904522606`], 
      Hue[0.1, 0.1557788944723619, 1.1236180904522606`], 
      Hue[0.1, 0.16080402010050263`, 1.1236180904522606`], 
      Hue[0.1, 0.16582914572864332`, 1.1236180904522606`], 
      Hue[0.1, 0.170854271356784, 1.1236180904522606`], 
      Hue[0.1, 0.1758793969849247, 1.1236180904522606`], 
      Hue[0.1, 0.1809045226130654, 1.1236180904522606`], 
      Hue[0.1, 0.18592964824120609`, 1.1236180904522606`], 
      Hue[0.1, 0.19095477386934676`, 1.1236180904522606`], 
      Hue[0.1, 0.19597989949748745`, 1.1236180904522606`], 
      Hue[0.1, 0.20100502512562815`, 1.1236180904522606`], 
      Hue[0.1, 0.20603015075376885`, 1.1236180904522606`], 
      Hue[0.1, 0.21105527638190952`, 1.1236180904522606`], 
      Hue[0.1, 0.21608040201005022`, 1.1236180904522606`], 
      Hue[0.1, 0.2211055276381909, 1.1236180904522606`], 
      Hue[0.1, 0.2261306532663316, 1.1236180904522606`], 
      Hue[0.1, 0.23115577889447228`, 1.1236180904522606`], 
      Hue[0.1, 0.23618090452261298`, 1.1236180904522606`], 
      Hue[0.1, 0.24120603015075368`, 1.1236180904522606`], 
      Hue[0.1, 0.24623115577889435`, 1.1236180904522606`], 
      Hue[0.1, 0.25125628140703504`, 1.1236180904522606`], 
      Hue[0.1, 0.2562814070351757, 1.1236180904522606`], 
      Hue[0.1, 0.26130653266331644`, 1.1236180904522606`], 
      Hue[0.1, 0.2663316582914571, 1.1236180904522606`], 
      Hue[0.1, 0.27135678391959783`, 1.1236180904522606`], 
      Hue[0.1, 0.2763819095477385, 1.1236180904522606`], 
      Hue[0.1, 0.28140703517587917`, 1.1236180904522606`], 
      Hue[0.1, 0.2864321608040199, 1.1236180904522606`], 
      Hue[0.1, 0.29145728643216057`, 1.1236180904522606`], 
      Hue[0.1, 0.29648241206030124`, 1.1236180904522606`], 
      Hue[0.1, 0.30150753768844196`, 1.1236180904522606`], 
      Hue[0.1, 0.30653266331658263`, 1.1236180904522606`], 
      Hue[0.1, 0.31155778894472336`, 1.1236180904522606`], 
      Hue[0.1, 0.316582914572864, 1.1236180904522606`], 
      Hue[0.1, 0.32160804020100475`, 1.1236180904522606`], 
      Hue[0.1, 0.3266331658291454, 1.1236180904522606`], 
      Hue[0.1, 0.33165829145728615`, 1.1236180904522606`], 
      Hue[0.1, 0.3366834170854268, 1.1236180904522606`], 
      Hue[0.1, 0.3417085427135675, 1.1236180904522606`], 
      Hue[0.1, 0.3467336683417082, 1.1236180904522606`], 
      Hue[0.1, 0.3517587939698489, 1.1236180904522606`], 
      Hue[0.1, 0.3567839195979896, 1.1236180904522606`], 
      Hue[0.1, 0.3618090452261303, 1.1236180904522606`], 
      Hue[0.1, 0.36683417085427095`, 1.1236180904522606`], 
      Hue[0.1, 0.37185929648241167`, 1.1236180904522606`], 
      Hue[0.1, 0.37688442211055234`, 1.1236180904522606`], 
      Hue[0.1, 0.381909547738693, 1.1236180904522606`], 
      Hue[0.1, 0.38693467336683374`, 1.1236180904522606`], 
      Hue[0.1, 0.3919597989949744, 1.1236180904522606`], 
      Hue[0.1, 0.39698492462311513`, 1.1236180904522606`], 
      Hue[0.1, 0.4020100502512558, 1.1236180904522606`], 
      Hue[0.1, 0.40703517587939647`, 1.1236180904522606`], 
      Hue[0.1, 0.4120603015075372, 1.1236180904522606`], 
      Hue[0.1, 0.41708542713567787`, 1.1236180904522606`], 
      Hue[0.1, 0.42211055276381854`, 1.1236180904522606`], 
      Hue[0.1, 0.42713567839195926`, 1.1236180904522606`], 
      Hue[0.1, 0.43216080402009993`, 1.1236180904522606`], 
      Hue[0.1, 0.4371859296482406, 1.1236180904522606`], 
      Hue[0.1, 0.4422110552763813, 1.1236180904522606`], 
      Hue[0.1, 0.447236180904522, 1.1236180904522606`], 
      Hue[0.1, 0.4522613065326627, 1.1236180904522606`], 
      Hue[0.1, 0.4572864321608034, 1.1236180904522606`], 
      Hue[0.1, 0.46231155778894406`, 1.1236180904522606`], 
      Hue[0.1, 0.4673366834170848, 1.1236180904522606`], 
      Hue[0.1, 0.47236180904522546`, 1.1236180904522606`], 
      Hue[0.1, 0.4773869346733661, 1.1236180904522606`], 
      Hue[0.1, 0.48241206030150685`, 1.1236180904522606`], 
      Hue[0.1, 0.4874371859296475, 1.1236180904522606`], 
      Hue[0.1, 0.49246231155778825`, 1.1236180904522606`], 
      Hue[0.1, 0.4974874371859289, 1.1236180904522606`], 
      Hue[0.1, 0.5025125628140696, 1.1236180904522606`], 
      Hue[0.1, 0.5075376884422103, 1.1236180904522606`], 
      Hue[0.1, 0.512562814070351, 1.1236180904522606`], 
      Hue[0.1, 0.5175879396984917, 1.1236180904522606`], 
      Hue[0.1, 0.5226130653266323, 1.1236180904522606`], 
      Hue[0.1, 0.527638190954773, 1.1236180904522606`], 
      Hue[0.1, 0.5326633165829138, 1.1236180904522606`], 
      Hue[0.1, 0.5376884422110544, 1.1236180904522606`], 
      Hue[0.1, 0.5427135678391951, 1.1236180904522606`], 
      Hue[0.1, 0.5477386934673358, 1.1236180904522606`], 
      Hue[0.1, 0.5527638190954766, 1.1236180904522606`], 
      Hue[0.1, 0.5577889447236172, 1.1236180904522606`], 
      Hue[0.1, 0.5628140703517579, 1.1236180904522606`], 
      Hue[0.1, 0.5678391959798986, 1.1236180904522606`], 
      Hue[0.1, 0.5728643216080392, 1.1236180904522606`], 
      Hue[0.1, 0.57788944723618, 1.1236180904522606`], 
      Hue[0.1, 0.5829145728643207, 1.1236180904522606`], 
      Hue[0.1, 0.5879396984924613, 1.1236180904522606`], 
      Hue[0.1, 0.592964824120602, 1.1236180904522606`], 
      Hue[0.1, 0.5979899497487428, 1.1236180904522606`], 
      Hue[0.1, 0.6030150753768834, 1.1236180904522606`], 
      Hue[0.1, 0.6080402010050241, 1.1236180904522606`], 
      Hue[0.1, 0.6130653266331648, 1.1236180904522606`], 
      Hue[0.1, 0.6180904522613054, 1.1236180904522606`], 
      Hue[0.1, 0.6231155778894462, 1.1236180904522606`], 
      Hue[0.1, 0.6281407035175869, 1.1236180904522606`], 
      Hue[0.1, 0.6331658291457275, 1.1236180904522606`], 
      Hue[0.1, 0.6381909547738683, 1.1236180904522606`], 
      Hue[0.1, 0.6432160804020091, 1.1236180904522606`], 
      Hue[0.1, 0.6482412060301498, 1.1236180904522606`], 
      Hue[0.1, 0.6532663316582906, 1.1236180904522606`], 
      Hue[0.1, 0.6582914572864313, 1.1236180904522606`], 
      Hue[0.1, 0.6633165829145721, 1.1236180904522606`], 
      Hue[0.1, 0.6683417085427129, 1.1236180904522606`], 
      Hue[0.1, 0.6733668341708536, 1.1236180904522606`], 
      Hue[0.1, 0.6783919597989944, 1.1236180904522606`], 
      Hue[0.1, 0.6834170854271352, 1.1236180904522606`], 
      Hue[0.1, 0.6884422110552759, 1.1236180904522606`], 
      Hue[0.1, 0.6934673366834166, 1.1236180904522606`], 
      Hue[0.1, 0.6984924623115575, 1.1236180904522606`], 
      Hue[0.1, 0.7035175879396982, 1.1236180904522606`], 
      Hue[0.1, 0.7085427135678389, 1.1236180904522606`], 
      Hue[0.1, 0.7135678391959798, 1.1236180904522606`], 
      Hue[0.1, 0.7185929648241205, 1.1236180904522606`], 
      Hue[0.1, 0.7236180904522612, 1.1236180904522606`], 
      Hue[0.1, 0.7286432160804021, 1.1236180904522606`], 
      Hue[0.1, 0.7336683417085428, 1.1236180904522606`], 
      Hue[0.1, 0.7386934673366835, 1.1236180904522606`], 
      Hue[0.1, 0.7437185929648243, 1.1236180904522606`], 
      Hue[0.1, 0.7487437185929651, 1.1236180904522606`], 
      Hue[0.1, 0.7537688442211058, 1.1236180904522606`], 
      Hue[0.1, 0.7587939698492466, 1.1236180904522606`], 
      Hue[0.1, 0.7638190954773874, 1.1236180904522606`], 
      Hue[0.1, 0.7688442211055281, 1.1236180904522606`], 
      Hue[0.1, 0.7738693467336689, 1.1236180904522606`], 
      Hue[0.1, 0.7788944723618096, 1.1236180904522606`], 
      Hue[0.1, 0.7839195979899504, 1.1236180904522606`], 
      Hue[0.1, 0.7889447236180911, 1.1236180904522606`], 
      Hue[0.1, 0.7939698492462319, 1.1236180904522606`], 
      Hue[0.1, 0.7989949748743727, 1.1236180904522606`], 
      Hue[0.1, 0.8040201005025134, 1.1236180904522606`], 
      Hue[0.1, 0.8090452261306542, 1.1236180904522606`], 
      Hue[0.1, 0.8140703517587949, 1.1236180904522606`], 
      Hue[0.1, 0.8190954773869357, 1.1236180904522606`], 
      Hue[0.1, 0.8241206030150765, 1.1236180904522606`], 
      Hue[0.1, 0.8291457286432172, 1.1236180904522606`], 
      Hue[0.1, 0.834170854271358, 1.1236180904522606`], 
      Hue[0.1, 0.8391959798994988, 1.1236180904522606`], 
      Hue[0.1, 0.8442211055276395, 1.1236180904522606`], 
      Hue[0.1, 0.8492462311557802, 1.1236180904522606`], 
      Hue[0.1, 0.8542713567839211, 1.1236180904522606`], 
      Hue[0.1, 0.8592964824120618, 1.1236180904522606`], 
      Hue[0.1, 0.8643216080402025, 1.1236180904522606`], 
      Hue[0.1, 0.8693467336683434, 1.1236180904522606`], 
      Hue[0.1, 0.8743718592964841, 1.1236180904522606`], 
      Hue[0.1, 0.8793969849246248, 1.1236180904522606`], 
      Hue[0.1, 0.8844221105527657, 1.1236180904522606`], 
      Hue[0.1, 0.8894472361809064, 1.1236180904522606`], 
      Hue[0.1, 0.8944723618090471, 1.1236180904522606`], 
      Hue[0.1, 0.8994974874371879, 1.1236180904522606`], 
      Hue[0.1, 0.9045226130653287, 1.1236180904522606`], 
      Hue[0.1, 0.9095477386934694, 1.1236180904522606`], 
      Hue[0.1, 0.9145728643216102, 1.1236180904522606`], 
      Hue[0.1, 0.919597989949751, 1.1236180904522606`], 
      Hue[0.1, 0.9246231155778917, 1.1236180904522606`], 
      Hue[0.1, 0.9296482412060324, 1.1236180904522606`], 
      Hue[0.1, 0.9346733668341732, 1.1236180904522606`], 
      Hue[0.1, 0.939698492462314, 1.1236180904522606`], 
      Hue[0.1, 0.9447236180904547, 1.1236180904522606`], 
      Hue[0.1, 0.9497487437185955, 1.1236180904522606`], 
      Hue[0.1, 0.9547738693467362, 1.1236180904522606`], 
      Hue[0.1, 0.959798994974877, 1.1236180904522606`], 
      Hue[0.1, 0.9648241206030178, 1.1236180904522606`], 
      Hue[0.1, 0.9698492462311585, 1.1236180904522606`], 
      Hue[0.1, 0.9748743718592993, 1.1236180904522606`], 
      Hue[0.1, 0.9798994974874401, 1.1236180904522606`], 
      Hue[0.1, 0.9849246231155808, 1.1236180904522606`], 
      Hue[0.1, 0.9899497487437215, 1.1236180904522606`], 
      Hue[0.1, 0.9949748743718624, 1.1236180904522606`], 
      Hue[0.1, 1., 1.1236180904522606`], 
      Hue[0.1, 0., 1.1286432160804014`], 
      Hue[0.1, 0.005025125628140704, 1.1286432160804014`], 
      Hue[0.1, 0.010050251256281407`, 1.1286432160804014`], 
      Hue[0.1, 0.015075376884422112`, 1.1286432160804014`], 
      Hue[0.1, 0.020100502512562814`, 1.1286432160804014`], 
      Hue[0.1, 0.02512562814070352, 1.1286432160804014`], 
      Hue[0.1, 0.030150753768844223`, 1.1286432160804014`], 
      Hue[0.1, 0.035175879396984924`, 1.1286432160804014`], 
      Hue[0.1, 0.04020100502512563, 1.1286432160804014`], 
      Hue[0.1, 0.04522613065326634, 1.1286432160804014`], 
      Hue[0.1, 0.050251256281407045`, 1.1286432160804014`], 
      Hue[0.1, 0.055276381909547756`, 1.1286432160804014`], 
      Hue[0.1, 0.06030150753768846, 1.1286432160804014`], 
      Hue[0.1, 0.06532663316582916, 1.1286432160804014`], 
      Hue[0.1, 0.07035175879396988, 1.1286432160804014`], 
      Hue[0.1, 0.07537688442211059, 1.1286432160804014`], 
      Hue[0.1, 0.0804020100502513, 1.1286432160804014`], 
      Hue[0.1, 0.085427135678392, 1.1286432160804014`], 
      Hue[0.1, 0.09045226130653271, 1.1286432160804014`], 
      Hue[0.1, 0.09547738693467342, 1.1286432160804014`], 
      Hue[0.1, 0.10050251256281413`, 1.1286432160804014`], 
      Hue[0.1, 0.10552763819095483`, 1.1286432160804014`], 
      Hue[0.1, 0.11055276381909554`, 1.1286432160804014`], 
      Hue[0.1, 0.11557788944723625`, 1.1286432160804014`], 
      Hue[0.1, 0.12060301507537696`, 1.1286432160804014`], 
      Hue[0.1, 0.12562814070351766`, 1.1286432160804014`], 
      Hue[0.1, 0.13065326633165839`, 1.1286432160804014`], 
      Hue[0.1, 0.13567839195979908`, 1.1286432160804014`], 
      Hue[0.1, 0.14070351758793978`, 1.1286432160804014`], 
      Hue[0.1, 0.1457286432160805, 1.1286432160804014`], 
      Hue[0.1, 0.1507537688442212, 1.1286432160804014`], 
      Hue[0.1, 0.1557788944723619, 1.1286432160804014`], 
      Hue[0.1, 0.16080402010050263`, 1.1286432160804014`], 
      Hue[0.1, 0.16582914572864332`, 1.1286432160804014`], 
      Hue[0.1, 0.170854271356784, 1.1286432160804014`], 
      Hue[0.1, 0.1758793969849247, 1.1286432160804014`], 
      Hue[0.1, 0.1809045226130654, 1.1286432160804014`], 
      Hue[0.1, 0.18592964824120609`, 1.1286432160804014`], 
      Hue[0.1, 0.19095477386934676`, 1.1286432160804014`], 
      Hue[0.1, 0.19597989949748745`, 1.1286432160804014`], 
      Hue[0.1, 0.20100502512562815`, 1.1286432160804014`], 
      Hue[0.1, 0.20603015075376885`, 1.1286432160804014`], 
      Hue[0.1, 0.21105527638190952`, 1.1286432160804014`], 
      Hue[0.1, 0.21608040201005022`, 1.1286432160804014`], 
      Hue[0.1, 0.2211055276381909, 1.1286432160804014`], 
      Hue[0.1, 0.2261306532663316, 1.1286432160804014`], 
      Hue[0.1, 0.23115577889447228`, 1.1286432160804014`], 
      Hue[0.1, 0.23618090452261298`, 1.1286432160804014`], 
      Hue[0.1, 0.24120603015075368`, 1.1286432160804014`], 
      Hue[0.1, 0.24623115577889435`, 1.1286432160804014`], 
      Hue[0.1, 0.25125628140703504`, 1.1286432160804014`], 
      Hue[0.1, 0.2562814070351757, 1.1286432160804014`], 
      Hue[0.1, 0.26130653266331644`, 1.1286432160804014`], 
      Hue[0.1, 0.2663316582914571, 1.1286432160804014`], 
      Hue[0.1, 0.27135678391959783`, 1.1286432160804014`], 
      Hue[0.1, 0.2763819095477385, 1.1286432160804014`], 
      Hue[0.1, 0.28140703517587917`, 1.1286432160804014`], 
      Hue[0.1, 0.2864321608040199, 1.1286432160804014`], 
      Hue[0.1, 0.29145728643216057`, 1.1286432160804014`], 
      Hue[0.1, 0.29648241206030124`, 1.1286432160804014`], 
      Hue[0.1, 0.30150753768844196`, 1.1286432160804014`], 
      Hue[0.1, 0.30653266331658263`, 1.1286432160804014`], 
      Hue[0.1, 0.31155778894472336`, 1.1286432160804014`], 
      Hue[0.1, 0.316582914572864, 1.1286432160804014`], 
      Hue[0.1, 0.32160804020100475`, 1.1286432160804014`], 
      Hue[0.1, 0.3266331658291454, 1.1286432160804014`], 
      Hue[0.1, 0.33165829145728615`, 1.1286432160804014`], 
      Hue[0.1, 0.3366834170854268, 1.1286432160804014`], 
      Hue[0.1, 0.3417085427135675, 1.1286432160804014`], 
      Hue[0.1, 0.3467336683417082, 1.1286432160804014`], 
      Hue[0.1, 0.3517587939698489, 1.1286432160804014`], 
      Hue[0.1, 0.3567839195979896, 1.1286432160804014`], 
      Hue[0.1, 0.3618090452261303, 1.1286432160804014`], 
      Hue[0.1, 0.36683417085427095`, 1.1286432160804014`], 
      Hue[0.1, 0.37185929648241167`, 1.1286432160804014`], 
      Hue[0.1, 0.37688442211055234`, 1.1286432160804014`], 
      Hue[0.1, 0.381909547738693, 1.1286432160804014`], 
      Hue[0.1, 0.38693467336683374`, 1.1286432160804014`], 
      Hue[0.1, 0.3919597989949744, 1.1286432160804014`], 
      Hue[0.1, 0.39698492462311513`, 1.1286432160804014`], 
      Hue[0.1, 0.4020100502512558, 1.1286432160804014`], 
      Hue[0.1, 0.40703517587939647`, 1.1286432160804014`], 
      Hue[0.1, 0.4120603015075372, 1.1286432160804014`], 
      Hue[0.1, 0.41708542713567787`, 1.1286432160804014`], 
      Hue[0.1, 0.42211055276381854`, 1.1286432160804014`], 
      Hue[0.1, 0.42713567839195926`, 1.1286432160804014`], 
      Hue[0.1, 0.43216080402009993`, 1.1286432160804014`], 
      Hue[0.1, 0.4371859296482406, 1.1286432160804014`], 
      Hue[0.1, 0.4422110552763813, 1.1286432160804014`], 
      Hue[0.1, 0.447236180904522, 1.1286432160804014`], 
      Hue[0.1, 0.4522613065326627, 1.1286432160804014`], 
      Hue[0.1, 0.4572864321608034, 1.1286432160804014`], 
      Hue[0.1, 0.46231155778894406`, 1.1286432160804014`], 
      Hue[0.1, 0.4673366834170848, 1.1286432160804014`], 
      Hue[0.1, 0.47236180904522546`, 1.1286432160804014`], 
      Hue[0.1, 0.4773869346733661, 1.1286432160804014`], 
      Hue[0.1, 0.48241206030150685`, 1.1286432160804014`], 
      Hue[0.1, 0.4874371859296475, 1.1286432160804014`], 
      Hue[0.1, 0.49246231155778825`, 1.1286432160804014`], 
      Hue[0.1, 0.4974874371859289, 1.1286432160804014`], 
      Hue[0.1, 0.5025125628140696, 1.1286432160804014`], 
      Hue[0.1, 0.5075376884422103, 1.1286432160804014`], 
      Hue[0.1, 0.512562814070351, 1.1286432160804014`], 
      Hue[0.1, 0.5175879396984917, 1.1286432160804014`], 
      Hue[0.1, 0.5226130653266323, 1.1286432160804014`], 
      Hue[0.1, 0.527638190954773, 1.1286432160804014`], 
      Hue[0.1, 0.5326633165829138, 1.1286432160804014`], 
      Hue[0.1, 0.5376884422110544, 1.1286432160804014`], 
      Hue[0.1, 0.5427135678391951, 1.1286432160804014`], 
      Hue[0.1, 0.5477386934673358, 1.1286432160804014`], 
      Hue[0.1, 0.5527638190954766, 1.1286432160804014`], 
      Hue[0.1, 0.5577889447236172, 1.1286432160804014`], 
      Hue[0.1, 0.5628140703517579, 1.1286432160804014`], 
      Hue[0.1, 0.5678391959798986, 1.1286432160804014`], 
      Hue[0.1, 0.5728643216080392, 1.1286432160804014`], 
      Hue[0.1, 0.57788944723618, 1.1286432160804014`], 
      Hue[0.1, 0.5829145728643207, 1.1286432160804014`], 
      Hue[0.1, 0.5879396984924613, 1.1286432160804014`], 
      Hue[0.1, 0.592964824120602, 1.1286432160804014`], 
      Hue[0.1, 0.5979899497487428, 1.1286432160804014`], 
      Hue[0.1, 0.6030150753768834, 1.1286432160804014`], 
      Hue[0.1, 0.6080402010050241, 1.1286432160804014`], 
      Hue[0.1, 0.6130653266331648, 1.1286432160804014`], 
      Hue[0.1, 0.6180904522613054, 1.1286432160804014`], 
      Hue[0.1, 0.6231155778894462, 1.1286432160804014`], 
      Hue[0.1, 0.6281407035175869, 1.1286432160804014`], 
      Hue[0.1, 0.6331658291457275, 1.1286432160804014`], 
      Hue[0.1, 0.6381909547738683, 1.1286432160804014`], 
      Hue[0.1, 0.6432160804020091, 1.1286432160804014`], 
      Hue[0.1, 0.6482412060301498, 1.1286432160804014`], 
      Hue[0.1, 0.6532663316582906, 1.1286432160804014`], 
      Hue[0.1, 0.6582914572864313, 1.1286432160804014`], 
      Hue[0.1, 0.6633165829145721, 1.1286432160804014`], 
      Hue[0.1, 0.6683417085427129, 1.1286432160804014`], 
      Hue[0.1, 0.6733668341708536, 1.1286432160804014`], 
      Hue[0.1, 0.6783919597989944, 1.1286432160804014`], 
      Hue[0.1, 0.6834170854271352, 1.1286432160804014`], 
      Hue[0.1, 0.6884422110552759, 1.1286432160804014`], 
      Hue[0.1, 0.6934673366834166, 1.1286432160804014`], 
      Hue[0.1, 0.6984924623115575, 1.1286432160804014`], 
      Hue[0.1, 0.7035175879396982, 1.1286432160804014`], 
      Hue[0.1, 0.7085427135678389, 1.1286432160804014`], 
      Hue[0.1, 0.7135678391959798, 1.1286432160804014`], 
      Hue[0.1, 0.7185929648241205, 1.1286432160804014`], 
      Hue[0.1, 0.7236180904522612, 1.1286432160804014`], 
      Hue[0.1, 0.7286432160804021, 1.1286432160804014`], 
      Hue[0.1, 0.7336683417085428, 1.1286432160804014`], 
      Hue[0.1, 0.7386934673366835, 1.1286432160804014`], 
      Hue[0.1, 0.7437185929648243, 1.1286432160804014`], 
      Hue[0.1, 0.7487437185929651, 1.1286432160804014`], 
      Hue[0.1, 0.7537688442211058, 1.1286432160804014`], 
      Hue[0.1, 0.7587939698492466, 1.1286432160804014`], 
      Hue[0.1, 0.7638190954773874, 1.1286432160804014`], 
      Hue[0.1, 0.7688442211055281, 1.1286432160804014`], 
      Hue[0.1, 0.7738693467336689, 1.1286432160804014`], 
      Hue[0.1, 0.7788944723618096, 1.1286432160804014`], 
      Hue[0.1, 0.7839195979899504, 1.1286432160804014`], 
      Hue[0.1, 0.7889447236180911, 1.1286432160804014`], 
      Hue[0.1, 0.7939698492462319, 1.1286432160804014`], 
      Hue[0.1, 0.7989949748743727, 1.1286432160804014`], 
      Hue[0.1, 0.8040201005025134, 1.1286432160804014`], 
      Hue[0.1, 0.8090452261306542, 1.1286432160804014`], 
      Hue[0.1, 0.8140703517587949, 1.1286432160804014`], 
      Hue[0.1, 0.8190954773869357, 1.1286432160804014`], 
      Hue[0.1, 0.8241206030150765, 1.1286432160804014`], 
      Hue[0.1, 0.8291457286432172, 1.1286432160804014`], 
      Hue[0.1, 0.834170854271358, 1.1286432160804014`], 
      Hue[0.1, 0.8391959798994988, 1.1286432160804014`], 
      Hue[0.1, 0.8442211055276395, 1.1286432160804014`], 
      Hue[0.1, 0.8492462311557802, 1.1286432160804014`], 
      Hue[0.1, 0.8542713567839211, 1.1286432160804014`], 
      Hue[0.1, 0.8592964824120618, 1.1286432160804014`], 
      Hue[0.1, 0.8643216080402025, 1.1286432160804014`], 
      Hue[0.1, 0.8693467336683434, 1.1286432160804014`], 
      Hue[0.1, 0.8743718592964841, 1.1286432160804014`], 
      Hue[0.1, 0.8793969849246248, 1.1286432160804014`], 
      Hue[0.1, 0.8844221105527657, 1.1286432160804014`], 
      Hue[0.1, 0.8894472361809064, 1.1286432160804014`], 
      Hue[0.1, 0.8944723618090471, 1.1286432160804014`], 
      Hue[0.1, 0.8994974874371879, 1.1286432160804014`], 
      Hue[0.1, 0.9045226130653287, 1.1286432160804014`], 
      Hue[0.1, 0.9095477386934694, 1.1286432160804014`], 
      Hue[0.1, 0.9145728643216102, 1.1286432160804014`], 
      Hue[0.1, 0.919597989949751, 1.1286432160804014`], 
      Hue[0.1, 0.9246231155778917, 1.1286432160804014`], 
      Hue[0.1, 0.9296482412060324, 1.1286432160804014`], 
      Hue[0.1, 0.9346733668341732, 1.1286432160804014`], 
      Hue[0.1, 0.939698492462314, 1.1286432160804014`], 
      Hue[0.1, 0.9447236180904547, 1.1286432160804014`], 
      Hue[0.1, 0.9497487437185955, 1.1286432160804014`], 
      Hue[0.1, 0.9547738693467362, 1.1286432160804014`], 
      Hue[0.1, 0.959798994974877, 1.1286432160804014`], 
      Hue[0.1, 0.9648241206030178, 1.1286432160804014`], 
      Hue[0.1, 0.9698492462311585, 1.1286432160804014`], 
      Hue[0.1, 0.9748743718592993, 1.1286432160804014`], 
      Hue[0.1, 0.9798994974874401, 1.1286432160804014`], 
      Hue[0.1, 0.9849246231155808, 1.1286432160804014`], 
      Hue[0.1, 0.9899497487437215, 1.1286432160804014`], 
      Hue[0.1, 0.9949748743718624, 1.1286432160804014`], 
      Hue[0.1, 1., 1.1286432160804014`], 
      Hue[0.1, 0., 1.133668341708542], 
      Hue[0.1, 0.005025125628140704, 1.133668341708542], 
      Hue[0.1, 0.010050251256281407`, 1.133668341708542], 
      Hue[0.1, 0.015075376884422112`, 1.133668341708542], 
      Hue[0.1, 0.020100502512562814`, 1.133668341708542], 
      Hue[0.1, 0.02512562814070352, 1.133668341708542], 
      Hue[0.1, 0.030150753768844223`, 1.133668341708542], 
      Hue[0.1, 0.035175879396984924`, 1.133668341708542], 
      Hue[0.1, 0.04020100502512563, 1.133668341708542], 
      Hue[0.1, 0.04522613065326634, 1.133668341708542], 
      Hue[0.1, 0.050251256281407045`, 1.133668341708542], 
      Hue[0.1, 0.055276381909547756`, 1.133668341708542], 
      Hue[0.1, 0.06030150753768846, 1.133668341708542], 
      Hue[0.1, 0.06532663316582916, 1.133668341708542], 
      Hue[0.1, 0.07035175879396988, 1.133668341708542], 
      Hue[0.1, 0.07537688442211059, 1.133668341708542], 
      Hue[0.1, 0.0804020100502513, 1.133668341708542], 
      Hue[0.1, 0.085427135678392, 1.133668341708542], 
      Hue[0.1, 0.09045226130653271, 1.133668341708542], 
      Hue[0.1, 0.09547738693467342, 1.133668341708542], 
      Hue[0.1, 0.10050251256281413`, 1.133668341708542], 
      Hue[0.1, 0.10552763819095483`, 1.133668341708542], 
      Hue[0.1, 0.11055276381909554`, 1.133668341708542], 
      Hue[0.1, 0.11557788944723625`, 1.133668341708542], 
      Hue[0.1, 0.12060301507537696`, 1.133668341708542], 
      Hue[0.1, 0.12562814070351766`, 1.133668341708542], 
      Hue[0.1, 0.13065326633165839`, 1.133668341708542], 
      Hue[0.1, 0.13567839195979908`, 1.133668341708542], 
      Hue[0.1, 0.14070351758793978`, 1.133668341708542], 
      Hue[0.1, 0.1457286432160805, 1.133668341708542], 
      Hue[0.1, 0.1507537688442212, 1.133668341708542], 
      Hue[0.1, 0.1557788944723619, 1.133668341708542], 
      Hue[0.1, 0.16080402010050263`, 1.133668341708542], 
      Hue[0.1, 0.16582914572864332`, 1.133668341708542], 
      Hue[0.1, 0.170854271356784, 1.133668341708542], 
      Hue[0.1, 0.1758793969849247, 1.133668341708542], 
      Hue[0.1, 0.1809045226130654, 1.133668341708542], 
      Hue[0.1, 0.18592964824120609`, 1.133668341708542], 
      Hue[0.1, 0.19095477386934676`, 1.133668341708542], 
      Hue[0.1, 0.19597989949748745`, 1.133668341708542], 
      Hue[0.1, 0.20100502512562815`, 1.133668341708542], 
      Hue[0.1, 0.20603015075376885`, 1.133668341708542], 
      Hue[0.1, 0.21105527638190952`, 1.133668341708542], 
      Hue[0.1, 0.21608040201005022`, 1.133668341708542], 
      Hue[0.1, 0.2211055276381909, 1.133668341708542], 
      Hue[0.1, 0.2261306532663316, 1.133668341708542], 
      Hue[0.1, 0.23115577889447228`, 1.133668341708542], 
      Hue[0.1, 0.23618090452261298`, 1.133668341708542], 
      Hue[0.1, 0.24120603015075368`, 1.133668341708542], 
      Hue[0.1, 0.24623115577889435`, 1.133668341708542], 
      Hue[0.1, 0.25125628140703504`, 1.133668341708542], 
      Hue[0.1, 0.2562814070351757, 1.133668341708542], 
      Hue[0.1, 0.26130653266331644`, 1.133668341708542], 
      Hue[0.1, 0.2663316582914571, 1.133668341708542], 
      Hue[0.1, 0.27135678391959783`, 1.133668341708542], 
      Hue[0.1, 0.2763819095477385, 1.133668341708542], 
      Hue[0.1, 0.28140703517587917`, 1.133668341708542], 
      Hue[0.1, 0.2864321608040199, 1.133668341708542], 
      Hue[0.1, 0.29145728643216057`, 1.133668341708542], 
      Hue[0.1, 0.29648241206030124`, 1.133668341708542], 
      Hue[0.1, 0.30150753768844196`, 1.133668341708542], 
      Hue[0.1, 0.30653266331658263`, 1.133668341708542], 
      Hue[0.1, 0.31155778894472336`, 1.133668341708542], 
      Hue[0.1, 0.316582914572864, 1.133668341708542], 
      Hue[0.1, 0.32160804020100475`, 1.133668341708542], 
      Hue[0.1, 0.3266331658291454, 1.133668341708542], 
      Hue[0.1, 0.33165829145728615`, 1.133668341708542], 
      Hue[0.1, 0.3366834170854268, 1.133668341708542], 
      Hue[0.1, 0.3417085427135675, 1.133668341708542], 
      Hue[0.1, 0.3467336683417082, 1.133668341708542], 
      Hue[0.1, 0.3517587939698489, 1.133668341708542], 
      Hue[0.1, 0.3567839195979896, 1.133668341708542], 
      Hue[0.1, 0.3618090452261303, 1.133668341708542], 
      Hue[0.1, 0.36683417085427095`, 1.133668341708542], 
      Hue[0.1, 0.37185929648241167`, 1.133668341708542], 
      Hue[0.1, 0.37688442211055234`, 1.133668341708542], 
      Hue[0.1, 0.381909547738693, 1.133668341708542], 
      Hue[0.1, 0.38693467336683374`, 1.133668341708542], 
      Hue[0.1, 0.3919597989949744, 1.133668341708542], 
      Hue[0.1, 0.39698492462311513`, 1.133668341708542], 
      Hue[0.1, 0.4020100502512558, 1.133668341708542], 
      Hue[0.1, 0.40703517587939647`, 1.133668341708542], 
      Hue[0.1, 0.4120603015075372, 1.133668341708542], 
      Hue[0.1, 0.41708542713567787`, 1.133668341708542], 
      Hue[0.1, 0.42211055276381854`, 1.133668341708542], 
      Hue[0.1, 0.42713567839195926`, 1.133668341708542], 
      Hue[0.1, 0.43216080402009993`, 1.133668341708542], 
      Hue[0.1, 0.4371859296482406, 1.133668341708542], 
      Hue[0.1, 0.4422110552763813, 1.133668341708542], 
      Hue[0.1, 0.447236180904522, 1.133668341708542], 
      Hue[0.1, 0.4522613065326627, 1.133668341708542], 
      Hue[0.1, 0.4572864321608034, 1.133668341708542], 
      Hue[0.1, 0.46231155778894406`, 1.133668341708542], 
      Hue[0.1, 0.4673366834170848, 1.133668341708542], 
      Hue[0.1, 0.47236180904522546`, 1.133668341708542], 
      Hue[0.1, 0.4773869346733661, 1.133668341708542], 
      Hue[0.1, 0.48241206030150685`, 1.133668341708542], 
      Hue[0.1, 0.4874371859296475, 1.133668341708542], 
      Hue[0.1, 0.49246231155778825`, 1.133668341708542], 
      Hue[0.1, 0.4974874371859289, 1.133668341708542], 
      Hue[0.1, 0.5025125628140696, 1.133668341708542], 
      Hue[0.1, 0.5075376884422103, 1.133668341708542], 
      Hue[0.1, 0.512562814070351, 1.133668341708542], 
      Hue[0.1, 0.5175879396984917, 1.133668341708542], 
      Hue[0.1, 0.5226130653266323, 1.133668341708542], 
      Hue[0.1, 0.527638190954773, 1.133668341708542], 
      Hue[0.1, 0.5326633165829138, 1.133668341708542], 
      Hue[0.1, 0.5376884422110544, 1.133668341708542], 
      Hue[0.1, 0.5427135678391951, 1.133668341708542], 
      Hue[0.1, 0.5477386934673358, 1.133668341708542], 
      Hue[0.1, 0.5527638190954766, 1.133668341708542], 
      Hue[0.1, 0.5577889447236172, 1.133668341708542], 
      Hue[0.1, 0.5628140703517579, 1.133668341708542], 
      Hue[0.1, 0.5678391959798986, 1.133668341708542], 
      Hue[0.1, 0.5728643216080392, 1.133668341708542], 
      Hue[0.1, 0.57788944723618, 1.133668341708542], 
      Hue[0.1, 0.5829145728643207, 1.133668341708542], 
      Hue[0.1, 0.5879396984924613, 1.133668341708542], 
      Hue[0.1, 0.592964824120602, 1.133668341708542], 
      Hue[0.1, 0.5979899497487428, 1.133668341708542], 
      Hue[0.1, 0.6030150753768834, 1.133668341708542], 
      Hue[0.1, 0.6080402010050241, 1.133668341708542], 
      Hue[0.1, 0.6130653266331648, 1.133668341708542], 
      Hue[0.1, 0.6180904522613054, 1.133668341708542], 
      Hue[0.1, 0.6231155778894462, 1.133668341708542], 
      Hue[0.1, 0.6281407035175869, 1.133668341708542], 
      Hue[0.1, 0.6331658291457275, 1.133668341708542], 
      Hue[0.1, 0.6381909547738683, 1.133668341708542], 
      Hue[0.1, 0.6432160804020091, 1.133668341708542], 
      Hue[0.1, 0.6482412060301498, 1.133668341708542], 
      Hue[0.1, 0.6532663316582906, 1.133668341708542], 
      Hue[0.1, 0.6582914572864313, 1.133668341708542], 
      Hue[0.1, 0.6633165829145721, 1.133668341708542], 
      Hue[0.1, 0.6683417085427129, 1.133668341708542], 
      Hue[0.1, 0.6733668341708536, 1.133668341708542], 
      Hue[0.1, 0.6783919597989944, 1.133668341708542], 
      Hue[0.1, 0.6834170854271352, 1.133668341708542], 
      Hue[0.1, 0.6884422110552759, 1.133668341708542], 
      Hue[0.1, 0.6934673366834166, 1.133668341708542], 
      Hue[0.1, 0.6984924623115575, 1.133668341708542], 
      Hue[0.1, 0.7035175879396982, 1.133668341708542], 
      Hue[0.1, 0.7085427135678389, 1.133668341708542], 
      Hue[0.1, 0.7135678391959798, 1.133668341708542], 
      Hue[0.1, 0.7185929648241205, 1.133668341708542], 
      Hue[0.1, 0.7236180904522612, 1.133668341708542], 
      Hue[0.1, 0.7286432160804021, 1.133668341708542], 
      Hue[0.1, 0.7336683417085428, 1.133668341708542], 
      Hue[0.1, 0.7386934673366835, 1.133668341708542], 
      Hue[0.1, 0.7437185929648243, 1.133668341708542], 
      Hue[0.1, 0.7487437185929651, 1.133668341708542], 
      Hue[0.1, 0.7537688442211058, 1.133668341708542], 
      Hue[0.1, 0.7587939698492466, 1.133668341708542], 
      Hue[0.1, 0.7638190954773874, 1.133668341708542], 
      Hue[0.1, 0.7688442211055281, 1.133668341708542], 
      Hue[0.1, 0.7738693467336689, 1.133668341708542], 
      Hue[0.1, 0.7788944723618096, 1.133668341708542], 
      Hue[0.1, 0.7839195979899504, 1.133668341708542], 
      Hue[0.1, 0.7889447236180911, 1.133668341708542], 
      Hue[0.1, 0.7939698492462319, 1.133668341708542], 
      Hue[0.1, 0.7989949748743727, 1.133668341708542], 
      Hue[0.1, 0.8040201005025134, 1.133668341708542], 
      Hue[0.1, 0.8090452261306542, 1.133668341708542], 
      Hue[0.1, 0.8140703517587949, 1.133668341708542], 
      Hue[0.1, 0.8190954773869357, 1.133668341708542], 
      Hue[0.1, 0.8241206030150765, 1.133668341708542], 
      Hue[0.1, 0.8291457286432172, 1.133668341708542], 
      Hue[0.1, 0.834170854271358, 1.133668341708542], 
      Hue[0.1, 0.8391959798994988, 1.133668341708542], 
      Hue[0.1, 0.8442211055276395, 1.133668341708542], 
      Hue[0.1, 0.8492462311557802, 1.133668341708542], 
      Hue[0.1, 0.8542713567839211, 1.133668341708542], 
      Hue[0.1, 0.8592964824120618, 1.133668341708542], 
      Hue[0.1, 0.8643216080402025, 1.133668341708542], 
      Hue[0.1, 0.8693467336683434, 1.133668341708542], 
      Hue[0.1, 0.8743718592964841, 1.133668341708542], 
      Hue[0.1, 0.8793969849246248, 1.133668341708542], 
      Hue[0.1, 0.8844221105527657, 1.133668341708542], 
      Hue[0.1, 0.8894472361809064, 1.133668341708542], 
      Hue[0.1, 0.8944723618090471, 1.133668341708542], 
      Hue[0.1, 0.8994974874371879, 1.133668341708542], 
      Hue[0.1, 0.9045226130653287, 1.133668341708542], 
      Hue[0.1, 0.9095477386934694, 1.133668341708542], 
      Hue[0.1, 0.9145728643216102, 1.133668341708542], 
      Hue[0.1, 0.919597989949751, 1.133668341708542], 
      Hue[0.1, 0.9246231155778917, 1.133668341708542], 
      Hue[0.1, 0.9296482412060324, 1.133668341708542], 
      Hue[0.1, 0.9346733668341732, 1.133668341708542], 
      Hue[0.1, 0.939698492462314, 1.133668341708542], 
      Hue[0.1, 0.9447236180904547, 1.133668341708542], 
      Hue[0.1, 0.9497487437185955, 1.133668341708542], 
      Hue[0.1, 0.9547738693467362, 1.133668341708542], 
      Hue[0.1, 0.959798994974877, 1.133668341708542], 
      Hue[0.1, 0.9648241206030178, 1.133668341708542], 
      Hue[0.1, 0.9698492462311585, 1.133668341708542], 
      Hue[0.1, 0.9748743718592993, 1.133668341708542], 
      Hue[0.1, 0.9798994974874401, 1.133668341708542], 
      Hue[0.1, 0.9849246231155808, 1.133668341708542], 
      Hue[0.1, 0.9899497487437215, 1.133668341708542], 
      Hue[0.1, 0.9949748743718624, 1.133668341708542], 
      Hue[0.1, 1., 1.133668341708542], 
      Hue[0.1, 0., 1.1386934673366826`], 
      Hue[0.1, 0.005025125628140704, 1.1386934673366826`], 
      Hue[0.1, 0.010050251256281407`, 1.1386934673366826`], 
      Hue[0.1, 0.015075376884422112`, 1.1386934673366826`], 
      Hue[0.1, 0.020100502512562814`, 1.1386934673366826`], 
      Hue[0.1, 0.02512562814070352, 1.1386934673366826`], 
      Hue[0.1, 0.030150753768844223`, 1.1386934673366826`], 
      Hue[0.1, 0.035175879396984924`, 1.1386934673366826`], 
      Hue[0.1, 0.04020100502512563, 1.1386934673366826`], 
      Hue[0.1, 0.04522613065326634, 1.1386934673366826`], 
      Hue[0.1, 0.050251256281407045`, 1.1386934673366826`], 
      Hue[0.1, 0.055276381909547756`, 1.1386934673366826`], 
      Hue[0.1, 0.06030150753768846, 1.1386934673366826`], 
      Hue[0.1, 0.06532663316582916, 1.1386934673366826`], 
      Hue[0.1, 0.07035175879396988, 1.1386934673366826`], 
      Hue[0.1, 0.07537688442211059, 1.1386934673366826`], 
      Hue[0.1, 0.0804020100502513, 1.1386934673366826`], 
      Hue[0.1, 0.085427135678392, 1.1386934673366826`], 
      Hue[0.1, 0.09045226130653271, 1.1386934673366826`], 
      Hue[0.1, 0.09547738693467342, 1.1386934673366826`], 
      Hue[0.1, 0.10050251256281413`, 1.1386934673366826`], 
      Hue[0.1, 0.10552763819095483`, 1.1386934673366826`], 
      Hue[0.1, 0.11055276381909554`, 1.1386934673366826`], 
      Hue[0.1, 0.11557788944723625`, 1.1386934673366826`], 
      Hue[0.1, 0.12060301507537696`, 1.1386934673366826`], 
      Hue[0.1, 0.12562814070351766`, 1.1386934673366826`], 
      Hue[0.1, 0.13065326633165839`, 1.1386934673366826`], 
      Hue[0.1, 0.13567839195979908`, 1.1386934673366826`], 
      Hue[0.1, 0.14070351758793978`, 1.1386934673366826`], 
      Hue[0.1, 0.1457286432160805, 1.1386934673366826`], 
      Hue[0.1, 0.1507537688442212, 1.1386934673366826`], 
      Hue[0.1, 0.1557788944723619, 1.1386934673366826`], 
      Hue[0.1, 0.16080402010050263`, 1.1386934673366826`], 
      Hue[0.1, 0.16582914572864332`, 1.1386934673366826`], 
      Hue[0.1, 0.170854271356784, 1.1386934673366826`], 
      Hue[0.1, 0.1758793969849247, 1.1386934673366826`], 
      Hue[0.1, 0.1809045226130654, 1.1386934673366826`], 
      Hue[0.1, 0.18592964824120609`, 1.1386934673366826`], 
      Hue[0.1, 0.19095477386934676`, 1.1386934673366826`], 
      Hue[0.1, 0.19597989949748745`, 1.1386934673366826`], 
      Hue[0.1, 0.20100502512562815`, 1.1386934673366826`], 
      Hue[0.1, 0.20603015075376885`, 1.1386934673366826`], 
      Hue[0.1, 0.21105527638190952`, 1.1386934673366826`], 
      Hue[0.1, 0.21608040201005022`, 1.1386934673366826`], 
      Hue[0.1, 0.2211055276381909, 1.1386934673366826`], 
      Hue[0.1, 0.2261306532663316, 1.1386934673366826`], 
      Hue[0.1, 0.23115577889447228`, 1.1386934673366826`], 
      Hue[0.1, 0.23618090452261298`, 1.1386934673366826`], 
      Hue[0.1, 0.24120603015075368`, 1.1386934673366826`], 
      Hue[0.1, 0.24623115577889435`, 1.1386934673366826`], 
      Hue[0.1, 0.25125628140703504`, 1.1386934673366826`], 
      Hue[0.1, 0.2562814070351757, 1.1386934673366826`], 
      Hue[0.1, 0.26130653266331644`, 1.1386934673366826`], 
      Hue[0.1, 0.2663316582914571, 1.1386934673366826`], 
      Hue[0.1, 0.27135678391959783`, 1.1386934673366826`], 
      Hue[0.1, 0.2763819095477385, 1.1386934673366826`], 
      Hue[0.1, 0.28140703517587917`, 1.1386934673366826`], 
      Hue[0.1, 0.2864321608040199, 1.1386934673366826`], 
      Hue[0.1, 0.29145728643216057`, 1.1386934673366826`], 
      Hue[0.1, 0.29648241206030124`, 1.1386934673366826`], 
      Hue[0.1, 0.30150753768844196`, 1.1386934673366826`], 
      Hue[0.1, 0.30653266331658263`, 1.1386934673366826`], 
      Hue[0.1, 0.31155778894472336`, 1.1386934673366826`], 
      Hue[0.1, 0.316582914572864, 1.1386934673366826`], 
      Hue[0.1, 0.32160804020100475`, 1.1386934673366826`], 
      Hue[0.1, 0.3266331658291454, 1.1386934673366826`], 
      Hue[0.1, 0.33165829145728615`, 1.1386934673366826`], 
      Hue[0.1, 0.3366834170854268, 1.1386934673366826`], 
      Hue[0.1, 0.3417085427135675, 1.1386934673366826`], 
      Hue[0.1, 0.3467336683417082, 1.1386934673366826`], 
      Hue[0.1, 0.3517587939698489, 1.1386934673366826`], 
      Hue[0.1, 0.3567839195979896, 1.1386934673366826`], 
      Hue[0.1, 0.3618090452261303, 1.1386934673366826`], 
      Hue[0.1, 0.36683417085427095`, 1.1386934673366826`], 
      Hue[0.1, 0.37185929648241167`, 1.1386934673366826`], 
      Hue[0.1, 0.37688442211055234`, 1.1386934673366826`], 
      Hue[0.1, 0.381909547738693, 1.1386934673366826`], 
      Hue[0.1, 0.38693467336683374`, 1.1386934673366826`], 
      Hue[0.1, 0.3919597989949744, 1.1386934673366826`], 
      Hue[0.1, 0.39698492462311513`, 1.1386934673366826`], 
      Hue[0.1, 0.4020100502512558, 1.1386934673366826`], 
      Hue[0.1, 0.40703517587939647`, 1.1386934673366826`], 
      Hue[0.1, 0.4120603015075372, 1.1386934673366826`], 
      Hue[0.1, 0.41708542713567787`, 1.1386934673366826`], 
      Hue[0.1, 0.42211055276381854`, 1.1386934673366826`], 
      Hue[0.1, 0.42713567839195926`, 1.1386934673366826`], 
      Hue[0.1, 0.43216080402009993`, 1.1386934673366826`], 
      Hue[0.1, 0.4371859296482406, 1.1386934673366826`], 
      Hue[0.1, 0.4422110552763813, 1.1386934673366826`], 
      Hue[0.1, 0.447236180904522, 1.1386934673366826`], 
      Hue[0.1, 0.4522613065326627, 1.1386934673366826`], 
      Hue[0.1, 0.4572864321608034, 1.1386934673366826`], 
      Hue[0.1, 0.46231155778894406`, 1.1386934673366826`], 
      Hue[0.1, 0.4673366834170848, 1.1386934673366826`], 
      Hue[0.1, 0.47236180904522546`, 1.1386934673366826`], 
      Hue[0.1, 0.4773869346733661, 1.1386934673366826`], 
      Hue[0.1, 0.48241206030150685`, 1.1386934673366826`], 
      Hue[0.1, 0.4874371859296475, 1.1386934673366826`], 
      Hue[0.1, 0.49246231155778825`, 1.1386934673366826`], 
      Hue[0.1, 0.4974874371859289, 1.1386934673366826`], 
      Hue[0.1, 0.5025125628140696, 1.1386934673366826`], 
      Hue[0.1, 0.5075376884422103, 1.1386934673366826`], 
      Hue[0.1, 0.512562814070351, 1.1386934673366826`], 
      Hue[0.1, 0.5175879396984917, 1.1386934673366826`], 
      Hue[0.1, 0.5226130653266323, 1.1386934673366826`], 
      Hue[0.1, 0.527638190954773, 1.1386934673366826`], 
      Hue[0.1, 0.5326633165829138, 1.1386934673366826`], 
      Hue[0.1, 0.5376884422110544, 1.1386934673366826`], 
      Hue[0.1, 0.5427135678391951, 1.1386934673366826`], 
      Hue[0.1, 0.5477386934673358, 1.1386934673366826`], 
      Hue[0.1, 0.5527638190954766, 1.1386934673366826`], 
      Hue[0.1, 0.5577889447236172, 1.1386934673366826`], 
      Hue[0.1, 0.5628140703517579, 1.1386934673366826`], 
      Hue[0.1, 0.5678391959798986, 1.1386934673366826`], 
      Hue[0.1, 0.5728643216080392, 1.1386934673366826`], 
      Hue[0.1, 0.57788944723618, 1.1386934673366826`], 
      Hue[0.1, 0.5829145728643207, 1.1386934673366826`], 
      Hue[0.1, 0.5879396984924613, 1.1386934673366826`], 
      Hue[0.1, 0.592964824120602, 1.1386934673366826`], 
      Hue[0.1, 0.5979899497487428, 1.1386934673366826`], 
      Hue[0.1, 0.6030150753768834, 1.1386934673366826`], 
      Hue[0.1, 0.6080402010050241, 1.1386934673366826`], 
      Hue[0.1, 0.6130653266331648, 1.1386934673366826`], 
      Hue[0.1, 0.6180904522613054, 1.1386934673366826`], 
      Hue[0.1, 0.6231155778894462, 1.1386934673366826`], 
      Hue[0.1, 0.6281407035175869, 1.1386934673366826`], 
      Hue[0.1, 0.6331658291457275, 1.1386934673366826`], 
      Hue[0.1, 0.6381909547738683, 1.1386934673366826`], 
      Hue[0.1, 0.6432160804020091, 1.1386934673366826`], 
      Hue[0.1, 0.6482412060301498, 1.1386934673366826`], 
      Hue[0.1, 0.6532663316582906, 1.1386934673366826`], 
      Hue[0.1, 0.6582914572864313, 1.1386934673366826`], 
      Hue[0.1, 0.6633165829145721, 1.1386934673366826`], 
      Hue[0.1, 0.6683417085427129, 1.1386934673366826`], 
      Hue[0.1, 0.6733668341708536, 1.1386934673366826`], 
      Hue[0.1, 0.6783919597989944, 1.1386934673366826`], 
      Hue[0.1, 0.6834170854271352, 1.1386934673366826`], 
      Hue[0.1, 0.6884422110552759, 1.1386934673366826`], 
      Hue[0.1, 0.6934673366834166, 1.1386934673366826`], 
      Hue[0.1, 0.6984924623115575, 1.1386934673366826`], 
      Hue[0.1, 0.7035175879396982, 1.1386934673366826`], 
      Hue[0.1, 0.7085427135678389, 1.1386934673366826`], 
      Hue[0.1, 0.7135678391959798, 1.1386934673366826`], 
      Hue[0.1, 0.7185929648241205, 1.1386934673366826`], 
      Hue[0.1, 0.7236180904522612, 1.1386934673366826`], 
      Hue[0.1, 0.7286432160804021, 1.1386934673366826`], 
      Hue[0.1, 0.7336683417085428, 1.1386934673366826`], 
      Hue[0.1, 0.7386934673366835, 1.1386934673366826`], 
      Hue[0.1, 0.7437185929648243, 1.1386934673366826`], 
      Hue[0.1, 0.7487437185929651, 1.1386934673366826`], 
      Hue[0.1, 0.7537688442211058, 1.1386934673366826`], 
      Hue[0.1, 0.7587939698492466, 1.1386934673366826`], 
      Hue[0.1, 0.7638190954773874, 1.1386934673366826`], 
      Hue[0.1, 0.7688442211055281, 1.1386934673366826`], 
      Hue[0.1, 0.7738693467336689, 1.1386934673366826`], 
      Hue[0.1, 0.7788944723618096, 1.1386934673366826`], 
      Hue[0.1, 0.7839195979899504, 1.1386934673366826`], 
      Hue[0.1, 0.7889447236180911, 1.1386934673366826`], 
      Hue[0.1, 0.7939698492462319, 1.1386934673366826`], 
      Hue[0.1, 0.7989949748743727, 1.1386934673366826`], 
      Hue[0.1, 0.8040201005025134, 1.1386934673366826`], 
      Hue[0.1, 0.8090452261306542, 1.1386934673366826`], 
      Hue[0.1, 0.8140703517587949, 1.1386934673366826`], 
      Hue[0.1, 0.8190954773869357, 1.1386934673366826`], 
      Hue[0.1, 0.8241206030150765, 1.1386934673366826`], 
      Hue[0.1, 0.8291457286432172, 1.1386934673366826`], 
      Hue[0.1, 0.834170854271358, 1.1386934673366826`], 
      Hue[0.1, 0.8391959798994988, 1.1386934673366826`], 
      Hue[0.1, 0.8442211055276395, 1.1386934673366826`], 
      Hue[0.1, 0.8492462311557802, 1.1386934673366826`], 
      Hue[0.1, 0.8542713567839211, 1.1386934673366826`], 
      Hue[0.1, 0.8592964824120618, 1.1386934673366826`], 
      Hue[0.1, 0.8643216080402025, 1.1386934673366826`], 
      Hue[0.1, 0.8693467336683434, 1.1386934673366826`], 
      Hue[0.1, 0.8743718592964841, 1.1386934673366826`], 
      Hue[0.1, 0.8793969849246248, 1.1386934673366826`], 
      Hue[0.1, 0.8844221105527657, 1.1386934673366826`], 
      Hue[0.1, 0.8894472361809064, 1.1386934673366826`], 
      Hue[0.1, 0.8944723618090471, 1.1386934673366826`], 
      Hue[0.1, 0.8994974874371879, 1.1386934673366826`], 
      Hue[0.1, 0.9045226130653287, 1.1386934673366826`], 
      Hue[0.1, 0.9095477386934694, 1.1386934673366826`], 
      Hue[0.1, 0.9145728643216102, 1.1386934673366826`], 
      Hue[0.1, 0.919597989949751, 1.1386934673366826`], 
      Hue[0.1, 0.9246231155778917, 1.1386934673366826`], 
      Hue[0.1, 0.9296482412060324, 1.1386934673366826`], 
      Hue[0.1, 0.9346733668341732, 1.1386934673366826`], 
      Hue[0.1, 0.939698492462314, 1.1386934673366826`], 
      Hue[0.1, 0.9447236180904547, 1.1386934673366826`], 
      Hue[0.1, 0.9497487437185955, 1.1386934673366826`], 
      Hue[0.1, 0.9547738693467362, 1.1386934673366826`], 
      Hue[0.1, 0.959798994974877, 1.1386934673366826`], 
      Hue[0.1, 0.9648241206030178, 1.1386934673366826`], 
      Hue[0.1, 0.9698492462311585, 1.1386934673366826`], 
      Hue[0.1, 0.9748743718592993, 1.1386934673366826`], 
      Hue[0.1, 0.9798994974874401, 1.1386934673366826`], 
      Hue[0.1, 0.9849246231155808, 1.1386934673366826`], 
      Hue[0.1, 0.9899497487437215, 1.1386934673366826`], 
      Hue[0.1, 0.9949748743718624, 1.1386934673366826`], 
      Hue[0.1, 1., 1.1386934673366826`], 
      Hue[0.1, 0., 1.1437185929648233`], 
      Hue[0.1, 0.005025125628140704, 1.1437185929648233`], 
      Hue[0.1, 0.010050251256281407`, 1.1437185929648233`], 
      Hue[0.1, 0.015075376884422112`, 1.1437185929648233`], 
      Hue[0.1, 0.020100502512562814`, 1.1437185929648233`], 
      Hue[0.1, 0.02512562814070352, 1.1437185929648233`], 
      Hue[0.1, 0.030150753768844223`, 1.1437185929648233`], 
      Hue[0.1, 0.035175879396984924`, 1.1437185929648233`], 
      Hue[0.1, 0.04020100502512563, 1.1437185929648233`], 
      Hue[0.1, 0.04522613065326634, 1.1437185929648233`], 
      Hue[0.1, 0.050251256281407045`, 1.1437185929648233`], 
      Hue[0.1, 0.055276381909547756`, 1.1437185929648233`], 
      Hue[0.1, 0.06030150753768846, 1.1437185929648233`], 
      Hue[0.1, 0.06532663316582916, 1.1437185929648233`], 
      Hue[0.1, 0.07035175879396988, 1.1437185929648233`], 
      Hue[0.1, 0.07537688442211059, 1.1437185929648233`], 
      Hue[0.1, 0.0804020100502513, 1.1437185929648233`], 
      Hue[0.1, 0.085427135678392, 1.1437185929648233`], 
      Hue[0.1, 0.09045226130653271, 1.1437185929648233`], 
      Hue[0.1, 0.09547738693467342, 1.1437185929648233`], 
      Hue[0.1, 0.10050251256281413`, 1.1437185929648233`], 
      Hue[0.1, 0.10552763819095483`, 1.1437185929648233`], 
      Hue[0.1, 0.11055276381909554`, 1.1437185929648233`], 
      Hue[0.1, 0.11557788944723625`, 1.1437185929648233`], 
      Hue[0.1, 0.12060301507537696`, 1.1437185929648233`], 
      Hue[0.1, 0.12562814070351766`, 1.1437185929648233`], 
      Hue[0.1, 0.13065326633165839`, 1.1437185929648233`], 
      Hue[0.1, 0.13567839195979908`, 1.1437185929648233`], 
      Hue[0.1, 0.14070351758793978`, 1.1437185929648233`], 
      Hue[0.1, 0.1457286432160805, 1.1437185929648233`], 
      Hue[0.1, 0.1507537688442212, 1.1437185929648233`], 
      Hue[0.1, 0.1557788944723619, 1.1437185929648233`], 
      Hue[0.1, 0.16080402010050263`, 1.1437185929648233`], 
      Hue[0.1, 0.16582914572864332`, 1.1437185929648233`], 
      Hue[0.1, 0.170854271356784, 1.1437185929648233`], 
      Hue[0.1, 0.1758793969849247, 1.1437185929648233`], 
      Hue[0.1, 0.1809045226130654, 1.1437185929648233`], 
      Hue[0.1, 0.18592964824120609`, 1.1437185929648233`], 
      Hue[0.1, 0.19095477386934676`, 1.1437185929648233`], 
      Hue[0.1, 0.19597989949748745`, 1.1437185929648233`], 
      Hue[0.1, 0.20100502512562815`, 1.1437185929648233`], 
      Hue[0.1, 0.20603015075376885`, 1.1437185929648233`], 
      Hue[0.1, 0.21105527638190952`, 1.1437185929648233`], 
      Hue[0.1, 0.21608040201005022`, 1.1437185929648233`], 
      Hue[0.1, 0.2211055276381909, 1.1437185929648233`], 
      Hue[0.1, 0.2261306532663316, 1.1437185929648233`], 
      Hue[0.1, 0.23115577889447228`, 1.1437185929648233`], 
      Hue[0.1, 0.23618090452261298`, 1.1437185929648233`], 
      Hue[0.1, 0.24120603015075368`, 1.1437185929648233`], 
      Hue[0.1, 0.24623115577889435`, 1.1437185929648233`], 
      Hue[0.1, 0.25125628140703504`, 1.1437185929648233`], 
      Hue[0.1, 0.2562814070351757, 1.1437185929648233`], 
      Hue[0.1, 0.26130653266331644`, 1.1437185929648233`], 
      Hue[0.1, 0.2663316582914571, 1.1437185929648233`], 
      Hue[0.1, 0.27135678391959783`, 1.1437185929648233`], 
      Hue[0.1, 0.2763819095477385, 1.1437185929648233`], 
      Hue[0.1, 0.28140703517587917`, 1.1437185929648233`], 
      Hue[0.1, 0.2864321608040199, 1.1437185929648233`], 
      Hue[0.1, 0.29145728643216057`, 1.1437185929648233`], 
      Hue[0.1, 0.29648241206030124`, 1.1437185929648233`], 
      Hue[0.1, 0.30150753768844196`, 1.1437185929648233`], 
      Hue[0.1, 0.30653266331658263`, 1.1437185929648233`], 
      Hue[0.1, 0.31155778894472336`, 1.1437185929648233`], 
      Hue[0.1, 0.316582914572864, 1.1437185929648233`], 
      Hue[0.1, 0.32160804020100475`, 1.1437185929648233`], 
      Hue[0.1, 0.3266331658291454, 1.1437185929648233`], 
      Hue[0.1, 0.33165829145728615`, 1.1437185929648233`], 
      Hue[0.1, 0.3366834170854268, 1.1437185929648233`], 
      Hue[0.1, 0.3417085427135675, 1.1437185929648233`], 
      Hue[0.1, 0.3467336683417082, 1.1437185929648233`], 
      Hue[0.1, 0.3517587939698489, 1.1437185929648233`], 
      Hue[0.1, 0.3567839195979896, 1.1437185929648233`], 
      Hue[0.1, 0.3618090452261303, 1.1437185929648233`], 
      Hue[0.1, 0.36683417085427095`, 1.1437185929648233`], 
      Hue[0.1, 0.37185929648241167`, 1.1437185929648233`], 
      Hue[0.1, 0.37688442211055234`, 1.1437185929648233`], 
      Hue[0.1, 0.381909547738693, 1.1437185929648233`], 
      Hue[0.1, 0.38693467336683374`, 1.1437185929648233`], 
      Hue[0.1, 0.3919597989949744, 1.1437185929648233`], 
      Hue[0.1, 0.39698492462311513`, 1.1437185929648233`], 
      Hue[0.1, 0.4020100502512558, 1.1437185929648233`], 
      Hue[0.1, 0.40703517587939647`, 1.1437185929648233`], 
      Hue[0.1, 0.4120603015075372, 1.1437185929648233`], 
      Hue[0.1, 0.41708542713567787`, 1.1437185929648233`], 
      Hue[0.1, 0.42211055276381854`, 1.1437185929648233`], 
      Hue[0.1, 0.42713567839195926`, 1.1437185929648233`], 
      Hue[0.1, 0.43216080402009993`, 1.1437185929648233`], 
      Hue[0.1, 0.4371859296482406, 1.1437185929648233`], 
      Hue[0.1, 0.4422110552763813, 1.1437185929648233`], 
      Hue[0.1, 0.447236180904522, 1.1437185929648233`], 
      Hue[0.1, 0.4522613065326627, 1.1437185929648233`], 
      Hue[0.1, 0.4572864321608034, 1.1437185929648233`], 
      Hue[0.1, 0.46231155778894406`, 1.1437185929648233`], 
      Hue[0.1, 0.4673366834170848, 1.1437185929648233`], 
      Hue[0.1, 0.47236180904522546`, 1.1437185929648233`], 
      Hue[0.1, 0.4773869346733661, 1.1437185929648233`], 
      Hue[0.1, 0.48241206030150685`, 1.1437185929648233`], 
      Hue[0.1, 0.4874371859296475, 1.1437185929648233`], 
      Hue[0.1, 0.49246231155778825`, 1.1437185929648233`], 
      Hue[0.1, 0.4974874371859289, 1.1437185929648233`], 
      Hue[0.1, 0.5025125628140696, 1.1437185929648233`], 
      Hue[0.1, 0.5075376884422103, 1.1437185929648233`], 
      Hue[0.1, 0.512562814070351, 1.1437185929648233`], 
      Hue[0.1, 0.5175879396984917, 1.1437185929648233`], 
      Hue[0.1, 0.5226130653266323, 1.1437185929648233`], 
      Hue[0.1, 0.527638190954773, 1.1437185929648233`], 
      Hue[0.1, 0.5326633165829138, 1.1437185929648233`], 
      Hue[0.1, 0.5376884422110544, 1.1437185929648233`], 
      Hue[0.1, 0.5427135678391951, 1.1437185929648233`], 
      Hue[0.1, 0.5477386934673358, 1.1437185929648233`], 
      Hue[0.1, 0.5527638190954766, 1.1437185929648233`], 
      Hue[0.1, 0.5577889447236172, 1.1437185929648233`], 
      Hue[0.1, 0.5628140703517579, 1.1437185929648233`], 
      Hue[0.1, 0.5678391959798986, 1.1437185929648233`], 
      Hue[0.1, 0.5728643216080392, 1.1437185929648233`], 
      Hue[0.1, 0.57788944723618, 1.1437185929648233`], 
      Hue[0.1, 0.5829145728643207, 1.1437185929648233`], 
      Hue[0.1, 0.5879396984924613, 1.1437185929648233`], 
      Hue[0.1, 0.592964824120602, 1.1437185929648233`], 
      Hue[0.1, 0.5979899497487428, 1.1437185929648233`], 
      Hue[0.1, 0.6030150753768834, 1.1437185929648233`], 
      Hue[0.1, 0.6080402010050241, 1.1437185929648233`], 
      Hue[0.1, 0.6130653266331648, 1.1437185929648233`], 
      Hue[0.1, 0.6180904522613054, 1.1437185929648233`], 
      Hue[0.1, 0.6231155778894462, 1.1437185929648233`], 
      Hue[0.1, 0.6281407035175869, 1.1437185929648233`], 
      Hue[0.1, 0.6331658291457275, 1.1437185929648233`], 
      Hue[0.1, 0.6381909547738683, 1.1437185929648233`], 
      Hue[0.1, 0.6432160804020091, 1.1437185929648233`], 
      Hue[0.1, 0.6482412060301498, 1.1437185929648233`], 
      Hue[0.1, 0.6532663316582906, 1.1437185929648233`], 
      Hue[0.1, 0.6582914572864313, 1.1437185929648233`], 
      Hue[0.1, 0.6633165829145721, 1.1437185929648233`], 
      Hue[0.1, 0.6683417085427129, 1.1437185929648233`], 
      Hue[0.1, 0.6733668341708536, 1.1437185929648233`], 
      Hue[0.1, 0.6783919597989944, 1.1437185929648233`], 
      Hue[0.1, 0.6834170854271352, 1.1437185929648233`], 
      Hue[0.1, 0.6884422110552759, 1.1437185929648233`], 
      Hue[0.1, 0.6934673366834166, 1.1437185929648233`], 
      Hue[0.1, 0.6984924623115575, 1.1437185929648233`], 
      Hue[0.1, 0.7035175879396982, 1.1437185929648233`], 
      Hue[0.1, 0.7085427135678389, 1.1437185929648233`], 
      Hue[0.1, 0.7135678391959798, 1.1437185929648233`], 
      Hue[0.1, 0.7185929648241205, 1.1437185929648233`], 
      Hue[0.1, 0.7236180904522612, 1.1437185929648233`], 
      Hue[0.1, 0.7286432160804021, 1.1437185929648233`], 
      Hue[0.1, 0.7336683417085428, 1.1437185929648233`], 
      Hue[0.1, 0.7386934673366835, 1.1437185929648233`], 
      Hue[0.1, 0.7437185929648243, 1.1437185929648233`], 
      Hue[0.1, 0.7487437185929651, 1.1437185929648233`], 
      Hue[0.1, 0.7537688442211058, 1.1437185929648233`], 
      Hue[0.1, 0.7587939698492466, 1.1437185929648233`], 
      Hue[0.1, 0.7638190954773874, 1.1437185929648233`], 
      Hue[0.1, 0.7688442211055281, 1.1437185929648233`], 
      Hue[0.1, 0.7738693467336689, 1.1437185929648233`], 
      Hue[0.1, 0.7788944723618096, 1.1437185929648233`], 
      Hue[0.1, 0.7839195979899504, 1.1437185929648233`], 
      Hue[0.1, 0.7889447236180911, 1.1437185929648233`], 
      Hue[0.1, 0.7939698492462319, 1.1437185929648233`], 
      Hue[0.1, 0.7989949748743727, 1.1437185929648233`], 
      Hue[0.1, 0.8040201005025134, 1.1437185929648233`], 
      Hue[0.1, 0.8090452261306542, 1.1437185929648233`], 
      Hue[0.1, 0.8140703517587949, 1.1437185929648233`], 
      Hue[0.1, 0.8190954773869357, 1.1437185929648233`], 
      Hue[0.1, 0.8241206030150765, 1.1437185929648233`], 
      Hue[0.1, 0.8291457286432172, 1.1437185929648233`], 
      Hue[0.1, 0.834170854271358, 1.1437185929648233`], 
      Hue[0.1, 0.8391959798994988, 1.1437185929648233`], 
      Hue[0.1, 0.8442211055276395, 1.1437185929648233`], 
      Hue[0.1, 0.8492462311557802, 1.1437185929648233`], 
      Hue[0.1, 0.8542713567839211, 1.1437185929648233`], 
      Hue[0.1, 0.8592964824120618, 1.1437185929648233`], 
      Hue[0.1, 0.8643216080402025, 1.1437185929648233`], 
      Hue[0.1, 0.8693467336683434, 1.1437185929648233`], 
      Hue[0.1, 0.8743718592964841, 1.1437185929648233`], 
      Hue[0.1, 0.8793969849246248, 1.1437185929648233`], 
      Hue[0.1, 0.8844221105527657, 1.1437185929648233`], 
      Hue[0.1, 0.8894472361809064, 1.1437185929648233`], 
      Hue[0.1, 0.8944723618090471, 1.1437185929648233`], 
      Hue[0.1, 0.8994974874371879, 1.1437185929648233`], 
      Hue[0.1, 0.9045226130653287, 1.1437185929648233`], 
      Hue[0.1, 0.9095477386934694, 1.1437185929648233`], 
      Hue[0.1, 0.9145728643216102, 1.1437185929648233`], 
      Hue[0.1, 0.919597989949751, 1.1437185929648233`], 
      Hue[0.1, 0.9246231155778917, 1.1437185929648233`], 
      Hue[0.1, 0.9296482412060324, 1.1437185929648233`], 
      Hue[0.1, 0.9346733668341732, 1.1437185929648233`], 
      Hue[0.1, 0.939698492462314, 1.1437185929648233`], 
      Hue[0.1, 0.9447236180904547, 1.1437185929648233`], 
      Hue[0.1, 0.9497487437185955, 1.1437185929648233`], 
      Hue[0.1, 0.9547738693467362, 1.1437185929648233`], 
      Hue[0.1, 0.959798994974877, 1.1437185929648233`], 
      Hue[0.1, 0.9648241206030178, 1.1437185929648233`], 
      Hue[0.1, 0.9698492462311585, 1.1437185929648233`], 
      Hue[0.1, 0.9748743718592993, 1.1437185929648233`], 
      Hue[0.1, 0.9798994974874401, 1.1437185929648233`], 
      Hue[0.1, 0.9849246231155808, 1.1437185929648233`], 
      Hue[0.1, 0.9899497487437215, 1.1437185929648233`], 
      Hue[0.1, 0.9949748743718624, 1.1437185929648233`], 
      Hue[0.1, 1., 1.1437185929648233`], 
      Hue[0.1, 0., 1.148743718592964], 
      Hue[0.1, 0.005025125628140704, 1.148743718592964], 
      Hue[0.1, 0.010050251256281407`, 1.148743718592964], 
      Hue[0.1, 0.015075376884422112`, 1.148743718592964], 
      Hue[0.1, 0.020100502512562814`, 1.148743718592964], 
      Hue[0.1, 0.02512562814070352, 1.148743718592964], 
      Hue[0.1, 0.030150753768844223`, 1.148743718592964], 
      Hue[0.1, 0.035175879396984924`, 1.148743718592964], 
      Hue[0.1, 0.04020100502512563, 1.148743718592964], 
      Hue[0.1, 0.04522613065326634, 1.148743718592964], 
      Hue[0.1, 0.050251256281407045`, 1.148743718592964], 
      Hue[0.1, 0.055276381909547756`, 1.148743718592964], 
      Hue[0.1, 0.06030150753768846, 1.148743718592964], 
      Hue[0.1, 0.06532663316582916, 1.148743718592964], 
      Hue[0.1, 0.07035175879396988, 1.148743718592964], 
      Hue[0.1, 0.07537688442211059, 1.148743718592964], 
      Hue[0.1, 0.0804020100502513, 1.148743718592964], 
      Hue[0.1, 0.085427135678392, 1.148743718592964], 
      Hue[0.1, 0.09045226130653271, 1.148743718592964], 
      Hue[0.1, 0.09547738693467342, 1.148743718592964], 
      Hue[0.1, 0.10050251256281413`, 1.148743718592964], 
      Hue[0.1, 0.10552763819095483`, 1.148743718592964], 
      Hue[0.1, 0.11055276381909554`, 1.148743718592964], 
      Hue[0.1, 0.11557788944723625`, 1.148743718592964], 
      Hue[0.1, 0.12060301507537696`, 1.148743718592964], 
      Hue[0.1, 0.12562814070351766`, 1.148743718592964], 
      Hue[0.1, 0.13065326633165839`, 1.148743718592964], 
      Hue[0.1, 0.13567839195979908`, 1.148743718592964], 
      Hue[0.1, 0.14070351758793978`, 1.148743718592964], 
      Hue[0.1, 0.1457286432160805, 1.148743718592964], 
      Hue[0.1, 0.1507537688442212, 1.148743718592964], 
      Hue[0.1, 0.1557788944723619, 1.148743718592964], 
      Hue[0.1, 0.16080402010050263`, 1.148743718592964], 
      Hue[0.1, 0.16582914572864332`, 1.148743718592964], 
      Hue[0.1, 0.170854271356784, 1.148743718592964], 
      Hue[0.1, 0.1758793969849247, 1.148743718592964], 
      Hue[0.1, 0.1809045226130654, 1.148743718592964], 
      Hue[0.1, 0.18592964824120609`, 1.148743718592964], 
      Hue[0.1, 0.19095477386934676`, 1.148743718592964], 
      Hue[0.1, 0.19597989949748745`, 1.148743718592964], 
      Hue[0.1, 0.20100502512562815`, 1.148743718592964], 
      Hue[0.1, 0.20603015075376885`, 1.148743718592964], 
      Hue[0.1, 0.21105527638190952`, 1.148743718592964], 
      Hue[0.1, 0.21608040201005022`, 1.148743718592964], 
      Hue[0.1, 0.2211055276381909, 1.148743718592964], 
      Hue[0.1, 0.2261306532663316, 1.148743718592964], 
      Hue[0.1, 0.23115577889447228`, 1.148743718592964], 
      Hue[0.1, 0.23618090452261298`, 1.148743718592964], 
      Hue[0.1, 0.24120603015075368`, 1.148743718592964], 
      Hue[0.1, 0.24623115577889435`, 1.148743718592964], 
      Hue[0.1, 0.25125628140703504`, 1.148743718592964], 
      Hue[0.1, 0.2562814070351757, 1.148743718592964], 
      Hue[0.1, 0.26130653266331644`, 1.148743718592964], 
      Hue[0.1, 0.2663316582914571, 1.148743718592964], 
      Hue[0.1, 0.27135678391959783`, 1.148743718592964], 
      Hue[0.1, 0.2763819095477385, 1.148743718592964], 
      Hue[0.1, 0.28140703517587917`, 1.148743718592964], 
      Hue[0.1, 0.2864321608040199, 1.148743718592964], 
      Hue[0.1, 0.29145728643216057`, 1.148743718592964], 
      Hue[0.1, 0.29648241206030124`, 1.148743718592964], 
      Hue[0.1, 0.30150753768844196`, 1.148743718592964], 
      Hue[0.1, 0.30653266331658263`, 1.148743718592964], 
      Hue[0.1, 0.31155778894472336`, 1.148743718592964], 
      Hue[0.1, 0.316582914572864, 1.148743718592964], 
      Hue[0.1, 0.32160804020100475`, 1.148743718592964], 
      Hue[0.1, 0.3266331658291454, 1.148743718592964], 
      Hue[0.1, 0.33165829145728615`, 1.148743718592964], 
      Hue[0.1, 0.3366834170854268, 1.148743718592964], 
      Hue[0.1, 0.3417085427135675, 1.148743718592964], 
      Hue[0.1, 0.3467336683417082, 1.148743718592964], 
      Hue[0.1, 0.3517587939698489, 1.148743718592964], 
      Hue[0.1, 0.3567839195979896, 1.148743718592964], 
      Hue[0.1, 0.3618090452261303, 1.148743718592964], 
      Hue[0.1, 0.36683417085427095`, 1.148743718592964], 
      Hue[0.1, 0.37185929648241167`, 1.148743718592964], 
      Hue[0.1, 0.37688442211055234`, 1.148743718592964], 
      Hue[0.1, 0.381909547738693, 1.148743718592964], 
      Hue[0.1, 0.38693467336683374`, 1.148743718592964], 
      Hue[0.1, 0.3919597989949744, 1.148743718592964], 
      Hue[0.1, 0.39698492462311513`, 1.148743718592964], 
      Hue[0.1, 0.4020100502512558, 1.148743718592964], 
      Hue[0.1, 0.40703517587939647`, 1.148743718592964], 
      Hue[0.1, 0.4120603015075372, 1.148743718592964], 
      Hue[0.1, 0.41708542713567787`, 1.148743718592964], 
      Hue[0.1, 0.42211055276381854`, 1.148743718592964], 
      Hue[0.1, 0.42713567839195926`, 1.148743718592964], 
      Hue[0.1, 0.43216080402009993`, 1.148743718592964], 
      Hue[0.1, 0.4371859296482406, 1.148743718592964], 
      Hue[0.1, 0.4422110552763813, 1.148743718592964], 
      Hue[0.1, 0.447236180904522, 1.148743718592964], 
      Hue[0.1, 0.4522613065326627, 1.148743718592964], 
      Hue[0.1, 0.4572864321608034, 1.148743718592964], 
      Hue[0.1, 0.46231155778894406`, 1.148743718592964], 
      Hue[0.1, 0.4673366834170848, 1.148743718592964], 
      Hue[0.1, 0.47236180904522546`, 1.148743718592964], 
      Hue[0.1, 0.4773869346733661, 1.148743718592964], 
      Hue[0.1, 0.48241206030150685`, 1.148743718592964], 
      Hue[0.1, 0.4874371859296475, 1.148743718592964], 
      Hue[0.1, 0.49246231155778825`, 1.148743718592964], 
      Hue[0.1, 0.4974874371859289, 1.148743718592964], 
      Hue[0.1, 0.5025125628140696, 1.148743718592964], 
      Hue[0.1, 0.5075376884422103, 1.148743718592964], 
      Hue[0.1, 0.512562814070351, 1.148743718592964], 
      Hue[0.1, 0.5175879396984917, 1.148743718592964], 
      Hue[0.1, 0.5226130653266323, 1.148743718592964], 
      Hue[0.1, 0.527638190954773, 1.148743718592964], 
      Hue[0.1, 0.5326633165829138, 1.148743718592964], 
      Hue[0.1, 0.5376884422110544, 1.148743718592964], 
      Hue[0.1, 0.5427135678391951, 1.148743718592964], 
      Hue[0.1, 0.5477386934673358, 1.148743718592964], 
      Hue[0.1, 0.5527638190954766, 1.148743718592964], 
      Hue[0.1, 0.5577889447236172, 1.148743718592964], 
      Hue[0.1, 0.5628140703517579, 1.148743718592964], 
      Hue[0.1, 0.5678391959798986, 1.148743718592964], 
      Hue[0.1, 0.5728643216080392, 1.148743718592964], 
      Hue[0.1, 0.57788944723618, 1.148743718592964], 
      Hue[0.1, 0.5829145728643207, 1.148743718592964], 
      Hue[0.1, 0.5879396984924613, 1.148743718592964], 
      Hue[0.1, 0.592964824120602, 1.148743718592964], 
      Hue[0.1, 0.5979899497487428, 1.148743718592964], 
      Hue[0.1, 0.6030150753768834, 1.148743718592964], 
      Hue[0.1, 0.6080402010050241, 1.148743718592964], 
      Hue[0.1, 0.6130653266331648, 1.148743718592964], 
      Hue[0.1, 0.6180904522613054, 1.148743718592964], 
      Hue[0.1, 0.6231155778894462, 1.148743718592964], 
      Hue[0.1, 0.6281407035175869, 1.148743718592964], 
      Hue[0.1, 0.6331658291457275, 1.148743718592964], 
      Hue[0.1, 0.6381909547738683, 1.148743718592964], 
      Hue[0.1, 0.6432160804020091, 1.148743718592964], 
      Hue[0.1, 0.6482412060301498, 1.148743718592964], 
      Hue[0.1, 0.6532663316582906, 1.148743718592964], 
      Hue[0.1, 0.6582914572864313, 1.148743718592964], 
      Hue[0.1, 0.6633165829145721, 1.148743718592964], 
      Hue[0.1, 0.6683417085427129, 1.148743718592964], 
      Hue[0.1, 0.6733668341708536, 1.148743718592964], 
      Hue[0.1, 0.6783919597989944, 1.148743718592964], 
      Hue[0.1, 0.6834170854271352, 1.148743718592964], 
      Hue[0.1, 0.6884422110552759, 1.148743718592964], 
      Hue[0.1, 0.6934673366834166, 1.148743718592964], 
      Hue[0.1, 0.6984924623115575, 1.148743718592964], 
      Hue[0.1, 0.7035175879396982, 1.148743718592964], 
      Hue[0.1, 0.7085427135678389, 1.148743718592964], 
      Hue[0.1, 0.7135678391959798, 1.148743718592964], 
      Hue[0.1, 0.7185929648241205, 1.148743718592964], 
      Hue[0.1, 0.7236180904522612, 1.148743718592964], 
      Hue[0.1, 0.7286432160804021, 1.148743718592964], 
      Hue[0.1, 0.7336683417085428, 1.148743718592964], 
      Hue[0.1, 0.7386934673366835, 1.148743718592964], 
      Hue[0.1, 0.7437185929648243, 1.148743718592964], 
      Hue[0.1, 0.7487437185929651, 1.148743718592964], 
      Hue[0.1, 0.7537688442211058, 1.148743718592964], 
      Hue[0.1, 0.7587939698492466, 1.148743718592964], 
      Hue[0.1, 0.7638190954773874, 1.148743718592964], 
      Hue[0.1, 0.7688442211055281, 1.148743718592964], 
      Hue[0.1, 0.7738693467336689, 1.148743718592964], 
      Hue[0.1, 0.7788944723618096, 1.148743718592964], 
      Hue[0.1, 0.7839195979899504, 1.148743718592964], 
      Hue[0.1, 0.7889447236180911, 1.148743718592964], 
      Hue[0.1, 0.7939698492462319, 1.148743718592964], 
      Hue[0.1, 0.7989949748743727, 1.148743718592964], 
      Hue[0.1, 0.8040201005025134, 1.148743718592964], 
      Hue[0.1, 0.8090452261306542, 1.148743718592964], 
      Hue[0.1, 0.8140703517587949, 1.148743718592964], 
      Hue[0.1, 0.8190954773869357, 1.148743718592964], 
      Hue[0.1, 0.8241206030150765, 1.148743718592964], 
      Hue[0.1, 0.8291457286432172, 1.148743718592964], 
      Hue[0.1, 0.834170854271358, 1.148743718592964], 
      Hue[0.1, 0.8391959798994988, 1.148743718592964], 
      Hue[0.1, 0.8442211055276395, 1.148743718592964], 
      Hue[0.1, 0.8492462311557802, 1.148743718592964], 
      Hue[0.1, 0.8542713567839211, 1.148743718592964], 
      Hue[0.1, 0.8592964824120618, 1.148743718592964], 
      Hue[0.1, 0.8643216080402025, 1.148743718592964], 
      Hue[0.1, 0.8693467336683434, 1.148743718592964], 
      Hue[0.1, 0.8743718592964841, 1.148743718592964], 
      Hue[0.1, 0.8793969849246248, 1.148743718592964], 
      Hue[0.1, 0.8844221105527657, 1.148743718592964], 
      Hue[0.1, 0.8894472361809064, 1.148743718592964], 
      Hue[0.1, 0.8944723618090471, 1.148743718592964], 
      Hue[0.1, 0.8994974874371879, 1.148743718592964], 
      Hue[0.1, 0.9045226130653287, 1.148743718592964], 
      Hue[0.1, 0.9095477386934694, 1.148743718592964], 
      Hue[0.1, 0.9145728643216102, 1.148743718592964], 
      Hue[0.1, 0.919597989949751, 1.148743718592964], 
      Hue[0.1, 0.9246231155778917, 1.148743718592964], 
      Hue[0.1, 0.9296482412060324, 1.148743718592964], 
      Hue[0.1, 0.9346733668341732, 1.148743718592964], 
      Hue[0.1, 0.939698492462314, 1.148743718592964], 
      Hue[0.1, 0.9447236180904547, 1.148743718592964], 
      Hue[0.1, 0.9497487437185955, 1.148743718592964], 
      Hue[0.1, 0.9547738693467362, 1.148743718592964], 
      Hue[0.1, 0.959798994974877, 1.148743718592964], 
      Hue[0.1, 0.9648241206030178, 1.148743718592964], 
      Hue[0.1, 0.9698492462311585, 1.148743718592964], 
      Hue[0.1, 0.9748743718592993, 1.148743718592964], 
      Hue[0.1, 0.9798994974874401, 1.148743718592964], 
      Hue[0.1, 0.9849246231155808, 1.148743718592964], 
      Hue[0.1, 0.9899497487437215, 1.148743718592964], 
      Hue[0.1, 0.9949748743718624, 1.148743718592964], 
      Hue[0.1, 1., 1.148743718592964], 
      Hue[0.1, 0., 1.153768844221105], 
      Hue[0.1, 0.005025125628140704, 1.153768844221105], 
      Hue[0.1, 0.010050251256281407`, 1.153768844221105], 
      Hue[0.1, 0.015075376884422112`, 1.153768844221105], 
      Hue[0.1, 0.020100502512562814`, 1.153768844221105], 
      Hue[0.1, 0.02512562814070352, 1.153768844221105], 
      Hue[0.1, 0.030150753768844223`, 1.153768844221105], 
      Hue[0.1, 0.035175879396984924`, 1.153768844221105], 
      Hue[0.1, 0.04020100502512563, 1.153768844221105], 
      Hue[0.1, 0.04522613065326634, 1.153768844221105], 
      Hue[0.1, 0.050251256281407045`, 1.153768844221105], 
      Hue[0.1, 0.055276381909547756`, 1.153768844221105], 
      Hue[0.1, 0.06030150753768846, 1.153768844221105], 
      Hue[0.1, 0.06532663316582916, 1.153768844221105], 
      Hue[0.1, 0.07035175879396988, 1.153768844221105], 
      Hue[0.1, 0.07537688442211059, 1.153768844221105], 
      Hue[0.1, 0.0804020100502513, 1.153768844221105], 
      Hue[0.1, 0.085427135678392, 1.153768844221105], 
      Hue[0.1, 0.09045226130653271, 1.153768844221105], 
      Hue[0.1, 0.09547738693467342, 1.153768844221105], 
      Hue[0.1, 0.10050251256281413`, 1.153768844221105], 
      Hue[0.1, 0.10552763819095483`, 1.153768844221105], 
      Hue[0.1, 0.11055276381909554`, 1.153768844221105], 
      Hue[0.1, 0.11557788944723625`, 1.153768844221105], 
      Hue[0.1, 0.12060301507537696`, 1.153768844221105], 
      Hue[0.1, 0.12562814070351766`, 1.153768844221105], 
      Hue[0.1, 0.13065326633165839`, 1.153768844221105], 
      Hue[0.1, 0.13567839195979908`, 1.153768844221105], 
      Hue[0.1, 0.14070351758793978`, 1.153768844221105], 
      Hue[0.1, 0.1457286432160805, 1.153768844221105], 
      Hue[0.1, 0.1507537688442212, 1.153768844221105], 
      Hue[0.1, 0.1557788944723619, 1.153768844221105], 
      Hue[0.1, 0.16080402010050263`, 1.153768844221105], 
      Hue[0.1, 0.16582914572864332`, 1.153768844221105], 
      Hue[0.1, 0.170854271356784, 1.153768844221105], 
      Hue[0.1, 0.1758793969849247, 1.153768844221105], 
      Hue[0.1, 0.1809045226130654, 1.153768844221105], 
      Hue[0.1, 0.18592964824120609`, 1.153768844221105], 
      Hue[0.1, 0.19095477386934676`, 1.153768844221105], 
      Hue[0.1, 0.19597989949748745`, 1.153768844221105], 
      Hue[0.1, 0.20100502512562815`, 1.153768844221105], 
      Hue[0.1, 0.20603015075376885`, 1.153768844221105], 
      Hue[0.1, 0.21105527638190952`, 1.153768844221105], 
      Hue[0.1, 0.21608040201005022`, 1.153768844221105], 
      Hue[0.1, 0.2211055276381909, 1.153768844221105], 
      Hue[0.1, 0.2261306532663316, 1.153768844221105], 
      Hue[0.1, 0.23115577889447228`, 1.153768844221105], 
      Hue[0.1, 0.23618090452261298`, 1.153768844221105], 
      Hue[0.1, 0.24120603015075368`, 1.153768844221105], 
      Hue[0.1, 0.24623115577889435`, 1.153768844221105], 
      Hue[0.1, 0.25125628140703504`, 1.153768844221105], 
      Hue[0.1, 0.2562814070351757, 1.153768844221105], 
      Hue[0.1, 0.26130653266331644`, 1.153768844221105], 
      Hue[0.1, 0.2663316582914571, 1.153768844221105], 
      Hue[0.1, 0.27135678391959783`, 1.153768844221105], 
      Hue[0.1, 0.2763819095477385, 1.153768844221105], 
      Hue[0.1, 0.28140703517587917`, 1.153768844221105], 
      Hue[0.1, 0.2864321608040199, 1.153768844221105], 
      Hue[0.1, 0.29145728643216057`, 1.153768844221105], 
      Hue[0.1, 0.29648241206030124`, 1.153768844221105], 
      Hue[0.1, 0.30150753768844196`, 1.153768844221105], 
      Hue[0.1, 0.30653266331658263`, 1.153768844221105], 
      Hue[0.1, 0.31155778894472336`, 1.153768844221105], 
      Hue[0.1, 0.316582914572864, 1.153768844221105], 
      Hue[0.1, 0.32160804020100475`, 1.153768844221105], 
      Hue[0.1, 0.3266331658291454, 1.153768844221105], 
      Hue[0.1, 0.33165829145728615`, 1.153768844221105], 
      Hue[0.1, 0.3366834170854268, 1.153768844221105], 
      Hue[0.1, 0.3417085427135675, 1.153768844221105], 
      Hue[0.1, 0.3467336683417082, 1.153768844221105], 
      Hue[0.1, 0.3517587939698489, 1.153768844221105], 
      Hue[0.1, 0.3567839195979896, 1.153768844221105], 
      Hue[0.1, 0.3618090452261303, 1.153768844221105], 
      Hue[0.1, 0.36683417085427095`, 1.153768844221105], 
      Hue[0.1, 0.37185929648241167`, 1.153768844221105], 
      Hue[0.1, 0.37688442211055234`, 1.153768844221105], 
      Hue[0.1, 0.381909547738693, 1.153768844221105], 
      Hue[0.1, 0.38693467336683374`, 1.153768844221105], 
      Hue[0.1, 0.3919597989949744, 1.153768844221105], 
      Hue[0.1, 0.39698492462311513`, 1.153768844221105], 
      Hue[0.1, 0.4020100502512558, 1.153768844221105], 
      Hue[0.1, 0.40703517587939647`, 1.153768844221105], 
      Hue[0.1, 0.4120603015075372, 1.153768844221105], 
      Hue[0.1, 0.41708542713567787`, 1.153768844221105], 
      Hue[0.1, 0.42211055276381854`, 1.153768844221105], 
      Hue[0.1, 0.42713567839195926`, 1.153768844221105], 
      Hue[0.1, 0.43216080402009993`, 1.153768844221105], 
      Hue[0.1, 0.4371859296482406, 1.153768844221105], 
      Hue[0.1, 0.4422110552763813, 1.153768844221105], 
      Hue[0.1, 0.447236180904522, 1.153768844221105], 
      Hue[0.1, 0.4522613065326627, 1.153768844221105], 
      Hue[0.1, 0.4572864321608034, 1.153768844221105], 
      Hue[0.1, 0.46231155778894406`, 1.153768844221105], 
      Hue[0.1, 0.4673366834170848, 1.153768844221105], 
      Hue[0.1, 0.47236180904522546`, 1.153768844221105], 
      Hue[0.1, 0.4773869346733661, 1.153768844221105], 
      Hue[0.1, 0.48241206030150685`, 1.153768844221105], 
      Hue[0.1, 0.4874371859296475, 1.153768844221105], 
      Hue[0.1, 0.49246231155778825`, 1.153768844221105], 
      Hue[0.1, 0.4974874371859289, 1.153768844221105], 
      Hue[0.1, 0.5025125628140696, 1.153768844221105], 
      Hue[0.1, 0.5075376884422103, 1.153768844221105], 
      Hue[0.1, 0.512562814070351, 1.153768844221105], 
      Hue[0.1, 0.5175879396984917, 1.153768844221105], 
      Hue[0.1, 0.5226130653266323, 1.153768844221105], 
      Hue[0.1, 0.527638190954773, 1.153768844221105], 
      Hue[0.1, 0.5326633165829138, 1.153768844221105], 
      Hue[0.1, 0.5376884422110544, 1.153768844221105], 
      Hue[0.1, 0.5427135678391951, 1.153768844221105], 
      Hue[0.1, 0.5477386934673358, 1.153768844221105], 
      Hue[0.1, 0.5527638190954766, 1.153768844221105], 
      Hue[0.1, 0.5577889447236172, 1.153768844221105], 
      Hue[0.1, 0.5628140703517579, 1.153768844221105], 
      Hue[0.1, 0.5678391959798986, 1.153768844221105], 
      Hue[0.1, 0.5728643216080392, 1.153768844221105], 
      Hue[0.1, 0.57788944723618, 1.153768844221105], 
      Hue[0.1, 0.5829145728643207, 1.153768844221105], 
      Hue[0.1, 0.5879396984924613, 1.153768844221105], 
      Hue[0.1, 0.592964824120602, 1.153768844221105], 
      Hue[0.1, 0.5979899497487428, 1.153768844221105], 
      Hue[0.1, 0.6030150753768834, 1.153768844221105], 
      Hue[0.1, 0.6080402010050241, 1.153768844221105], 
      Hue[0.1, 0.6130653266331648, 1.153768844221105], 
      Hue[0.1, 0.6180904522613054, 1.153768844221105], 
      Hue[0.1, 0.6231155778894462, 1.153768844221105], 
      Hue[0.1, 0.6281407035175869, 1.153768844221105], 
      Hue[0.1, 0.6331658291457275, 1.153768844221105], 
      Hue[0.1, 0.6381909547738683, 1.153768844221105], 
      Hue[0.1, 0.6432160804020091, 1.153768844221105], 
      Hue[0.1, 0.6482412060301498, 1.153768844221105], 
      Hue[0.1, 0.6532663316582906, 1.153768844221105], 
      Hue[0.1, 0.6582914572864313, 1.153768844221105], 
      Hue[0.1, 0.6633165829145721, 1.153768844221105], 
      Hue[0.1, 0.6683417085427129, 1.153768844221105], 
      Hue[0.1, 0.6733668341708536, 1.153768844221105], 
      Hue[0.1, 0.6783919597989944, 1.153768844221105], 
      Hue[0.1, 0.6834170854271352, 1.153768844221105], 
      Hue[0.1, 0.6884422110552759, 1.153768844221105], 
      Hue[0.1, 0.6934673366834166, 1.153768844221105], 
      Hue[0.1, 0.6984924623115575, 1.153768844221105], 
      Hue[0.1, 0.7035175879396982, 1.153768844221105], 
      Hue[0.1, 0.7085427135678389, 1.153768844221105], 
      Hue[0.1, 0.7135678391959798, 1.153768844221105], 
      Hue[0.1, 0.7185929648241205, 1.153768844221105], 
      Hue[0.1, 0.7236180904522612, 1.153768844221105], 
      Hue[0.1, 0.7286432160804021, 1.153768844221105], 
      Hue[0.1, 0.7336683417085428, 1.153768844221105], 
      Hue[0.1, 0.7386934673366835, 1.153768844221105], 
      Hue[0.1, 0.7437185929648243, 1.153768844221105], 
      Hue[0.1, 0.7487437185929651, 1.153768844221105], 
      Hue[0.1, 0.7537688442211058, 1.153768844221105], 
      Hue[0.1, 0.7587939698492466, 1.153768844221105], 
      Hue[0.1, 0.7638190954773874, 1.153768844221105], 
      Hue[0.1, 0.7688442211055281, 1.153768844221105], 
      Hue[0.1, 0.7738693467336689, 1.153768844221105], 
      Hue[0.1, 0.7788944723618096, 1.153768844221105], 
      Hue[0.1, 0.7839195979899504, 1.153768844221105], 
      Hue[0.1, 0.7889447236180911, 1.153768844221105], 
      Hue[0.1, 0.7939698492462319, 1.153768844221105], 
      Hue[0.1, 0.7989949748743727, 1.153768844221105], 
      Hue[0.1, 0.8040201005025134, 1.153768844221105], 
      Hue[0.1, 0.8090452261306542, 1.153768844221105], 
      Hue[0.1, 0.8140703517587949, 1.153768844221105], 
      Hue[0.1, 0.8190954773869357, 1.153768844221105], 
      Hue[0.1, 0.8241206030150765, 1.153768844221105], 
      Hue[0.1, 0.8291457286432172, 1.153768844221105], 
      Hue[0.1, 0.834170854271358, 1.153768844221105], 
      Hue[0.1, 0.8391959798994988, 1.153768844221105], 
      Hue[0.1, 0.8442211055276395, 1.153768844221105], 
      Hue[0.1, 0.8492462311557802, 1.153768844221105], 
      Hue[0.1, 0.8542713567839211, 1.153768844221105], 
      Hue[0.1, 0.8592964824120618, 1.153768844221105], 
      Hue[0.1, 0.8643216080402025, 1.153768844221105], 
      Hue[0.1, 0.8693467336683434, 1.153768844221105], 
      Hue[0.1, 0.8743718592964841, 1.153768844221105], 
      Hue[0.1, 0.8793969849246248, 1.153768844221105], 
      Hue[0.1, 0.8844221105527657, 1.153768844221105], 
      Hue[0.1, 0.8894472361809064, 1.153768844221105], 
      Hue[0.1, 0.8944723618090471, 1.153768844221105], 
      Hue[0.1, 0.8994974874371879, 1.153768844221105], 
      Hue[0.1, 0.9045226130653287, 1.153768844221105], 
      Hue[0.1, 0.9095477386934694, 1.153768844221105], 
      Hue[0.1, 0.9145728643216102, 1.153768844221105], 
      Hue[0.1, 0.919597989949751, 1.153768844221105], 
      Hue[0.1, 0.9246231155778917, 1.153768844221105], 
      Hue[0.1, 0.9296482412060324, 1.153768844221105], 
      Hue[0.1, 0.9346733668341732, 1.153768844221105], 
      Hue[0.1, 0.939698492462314, 1.153768844221105], 
      Hue[0.1, 0.9447236180904547, 1.153768844221105], 
      Hue[0.1, 0.9497487437185955, 1.153768844221105], 
      Hue[0.1, 0.9547738693467362, 1.153768844221105], 
      Hue[0.1, 0.959798994974877, 1.153768844221105], 
      Hue[0.1, 0.9648241206030178, 1.153768844221105], 
      Hue[0.1, 0.9698492462311585, 1.153768844221105], 
      Hue[0.1, 0.9748743718592993, 1.153768844221105], 
      Hue[0.1, 0.9798994974874401, 1.153768844221105], 
      Hue[0.1, 0.9849246231155808, 1.153768844221105], 
      Hue[0.1, 0.9899497487437215, 1.153768844221105], 
      Hue[0.1, 0.9949748743718624, 1.153768844221105], 
      Hue[0.1, 1., 1.153768844221105], 
      Hue[0.1, 0., 1.1587939698492455`], 
      Hue[0.1, 0.005025125628140704, 1.1587939698492455`], 
      Hue[0.1, 0.010050251256281407`, 1.1587939698492455`], 
      Hue[0.1, 0.015075376884422112`, 1.1587939698492455`], 
      Hue[0.1, 0.020100502512562814`, 1.1587939698492455`], 
      Hue[0.1, 0.02512562814070352, 1.1587939698492455`], 
      Hue[0.1, 0.030150753768844223`, 1.1587939698492455`], 
      Hue[0.1, 0.035175879396984924`, 1.1587939698492455`], 
      Hue[0.1, 0.04020100502512563, 1.1587939698492455`], 
      Hue[0.1, 0.04522613065326634, 1.1587939698492455`], 
      Hue[0.1, 0.050251256281407045`, 1.1587939698492455`], 
      Hue[0.1, 0.055276381909547756`, 1.1587939698492455`], 
      Hue[0.1, 0.06030150753768846, 1.1587939698492455`], 
      Hue[0.1, 0.06532663316582916, 1.1587939698492455`], 
      Hue[0.1, 0.07035175879396988, 1.1587939698492455`], 
      Hue[0.1, 0.07537688442211059, 1.1587939698492455`], 
      Hue[0.1, 0.0804020100502513, 1.1587939698492455`], 
      Hue[0.1, 0.085427135678392, 1.1587939698492455`], 
      Hue[0.1, 0.09045226130653271, 1.1587939698492455`], 
      Hue[0.1, 0.09547738693467342, 1.1587939698492455`], 
      Hue[0.1, 0.10050251256281413`, 1.1587939698492455`], 
      Hue[0.1, 0.10552763819095483`, 1.1587939698492455`], 
      Hue[0.1, 0.11055276381909554`, 1.1587939698492455`], 
      Hue[0.1, 0.11557788944723625`, 1.1587939698492455`], 
      Hue[0.1, 0.12060301507537696`, 1.1587939698492455`], 
      Hue[0.1, 0.12562814070351766`, 1.1587939698492455`], 
      Hue[0.1, 0.13065326633165839`, 1.1587939698492455`], 
      Hue[0.1, 0.13567839195979908`, 1.1587939698492455`], 
      Hue[0.1, 0.14070351758793978`, 1.1587939698492455`], 
      Hue[0.1, 0.1457286432160805, 1.1587939698492455`], 
      Hue[0.1, 0.1507537688442212, 1.1587939698492455`], 
      Hue[0.1, 0.1557788944723619, 1.1587939698492455`], 
      Hue[0.1, 0.16080402010050263`, 1.1587939698492455`], 
      Hue[0.1, 0.16582914572864332`, 1.1587939698492455`], 
      Hue[0.1, 0.170854271356784, 1.1587939698492455`], 
      Hue[0.1, 0.1758793969849247, 1.1587939698492455`], 
      Hue[0.1, 0.1809045226130654, 1.1587939698492455`], 
      Hue[0.1, 0.18592964824120609`, 1.1587939698492455`], 
      Hue[0.1, 0.19095477386934676`, 1.1587939698492455`], 
      Hue[0.1, 0.19597989949748745`, 1.1587939698492455`], 
      Hue[0.1, 0.20100502512562815`, 1.1587939698492455`], 
      Hue[0.1, 0.20603015075376885`, 1.1587939698492455`], 
      Hue[0.1, 0.21105527638190952`, 1.1587939698492455`], 
      Hue[0.1, 0.21608040201005022`, 1.1587939698492455`], 
      Hue[0.1, 0.2211055276381909, 1.1587939698492455`], 
      Hue[0.1, 0.2261306532663316, 1.1587939698492455`], 
      Hue[0.1, 0.23115577889447228`, 1.1587939698492455`], 
      Hue[0.1, 0.23618090452261298`, 1.1587939698492455`], 
      Hue[0.1, 0.24120603015075368`, 1.1587939698492455`], 
      Hue[0.1, 0.24623115577889435`, 1.1587939698492455`], 
      Hue[0.1, 0.25125628140703504`, 1.1587939698492455`], 
      Hue[0.1, 0.2562814070351757, 1.1587939698492455`], 
      Hue[0.1, 0.26130653266331644`, 1.1587939698492455`], 
      Hue[0.1, 0.2663316582914571, 1.1587939698492455`], 
      Hue[0.1, 0.27135678391959783`, 1.1587939698492455`], 
      Hue[0.1, 0.2763819095477385, 1.1587939698492455`], 
      Hue[0.1, 0.28140703517587917`, 1.1587939698492455`], 
      Hue[0.1, 0.2864321608040199, 1.1587939698492455`], 
      Hue[0.1, 0.29145728643216057`, 1.1587939698492455`], 
      Hue[0.1, 0.29648241206030124`, 1.1587939698492455`], 
      Hue[0.1, 0.30150753768844196`, 1.1587939698492455`], 
      Hue[0.1, 0.30653266331658263`, 1.1587939698492455`], 
      Hue[0.1, 0.31155778894472336`, 1.1587939698492455`], 
      Hue[0.1, 0.316582914572864, 1.1587939698492455`], 
      Hue[0.1, 0.32160804020100475`, 1.1587939698492455`], 
      Hue[0.1, 0.3266331658291454, 1.1587939698492455`], 
      Hue[0.1, 0.33165829145728615`, 1.1587939698492455`], 
      Hue[0.1, 0.3366834170854268, 1.1587939698492455`], 
      Hue[0.1, 0.3417085427135675, 1.1587939698492455`], 
      Hue[0.1, 0.3467336683417082, 1.1587939698492455`], 
      Hue[0.1, 0.3517587939698489, 1.1587939698492455`], 
      Hue[0.1, 0.3567839195979896, 1.1587939698492455`], 
      Hue[0.1, 0.3618090452261303, 1.1587939698492455`], 
      Hue[0.1, 0.36683417085427095`, 1.1587939698492455`], 
      Hue[0.1, 0.37185929648241167`, 1.1587939698492455`], 
      Hue[0.1, 0.37688442211055234`, 1.1587939698492455`], 
      Hue[0.1, 0.381909547738693, 1.1587939698492455`], 
      Hue[0.1, 0.38693467336683374`, 1.1587939698492455`], 
      Hue[0.1, 0.3919597989949744, 1.1587939698492455`], 
      Hue[0.1, 0.39698492462311513`, 1.1587939698492455`], 
      Hue[0.1, 0.4020100502512558, 1.1587939698492455`], 
      Hue[0.1, 0.40703517587939647`, 1.1587939698492455`], 
      Hue[0.1, 0.4120603015075372, 1.1587939698492455`], 
      Hue[0.1, 0.41708542713567787`, 1.1587939698492455`], 
      Hue[0.1, 0.42211055276381854`, 1.1587939698492455`], 
      Hue[0.1, 0.42713567839195926`, 1.1587939698492455`], 
      Hue[0.1, 0.43216080402009993`, 1.1587939698492455`], 
      Hue[0.1, 0.4371859296482406, 1.1587939698492455`], 
      Hue[0.1, 0.4422110552763813, 1.1587939698492455`], 
      Hue[0.1, 0.447236180904522, 1.1587939698492455`], 
      Hue[0.1, 0.4522613065326627, 1.1587939698492455`], 
      Hue[0.1, 0.4572864321608034, 1.1587939698492455`], 
      Hue[0.1, 0.46231155778894406`, 1.1587939698492455`], 
      Hue[0.1, 0.4673366834170848, 1.1587939698492455`], 
      Hue[0.1, 0.47236180904522546`, 1.1587939698492455`], 
      Hue[0.1, 0.4773869346733661, 1.1587939698492455`], 
      Hue[0.1, 0.48241206030150685`, 1.1587939698492455`], 
      Hue[0.1, 0.4874371859296475, 1.1587939698492455`], 
      Hue[0.1, 0.49246231155778825`, 1.1587939698492455`], 
      Hue[0.1, 0.4974874371859289, 1.1587939698492455`], 
      Hue[0.1, 0.5025125628140696, 1.1587939698492455`], 
      Hue[0.1, 0.5075376884422103, 1.1587939698492455`], 
      Hue[0.1, 0.512562814070351, 1.1587939698492455`], 
      Hue[0.1, 0.5175879396984917, 1.1587939698492455`], 
      Hue[0.1, 0.5226130653266323, 1.1587939698492455`], 
      Hue[0.1, 0.527638190954773, 1.1587939698492455`], 
      Hue[0.1, 0.5326633165829138, 1.1587939698492455`], 
      Hue[0.1, 0.5376884422110544, 1.1587939698492455`], 
      Hue[0.1, 0.5427135678391951, 1.1587939698492455`], 
      Hue[0.1, 0.5477386934673358, 1.1587939698492455`], 
      Hue[0.1, 0.5527638190954766, 1.1587939698492455`], 
      Hue[0.1, 0.5577889447236172, 1.1587939698492455`], 
      Hue[0.1, 0.5628140703517579, 1.1587939698492455`], 
      Hue[0.1, 0.5678391959798986, 1.1587939698492455`], 
      Hue[0.1, 0.5728643216080392, 1.1587939698492455`], 
      Hue[0.1, 0.57788944723618, 1.1587939698492455`], 
      Hue[0.1, 0.5829145728643207, 1.1587939698492455`], 
      Hue[0.1, 0.5879396984924613, 1.1587939698492455`], 
      Hue[0.1, 0.592964824120602, 1.1587939698492455`], 
      Hue[0.1, 0.5979899497487428, 1.1587939698492455`], 
      Hue[0.1, 0.6030150753768834, 1.1587939698492455`], 
      Hue[0.1, 0.6080402010050241, 1.1587939698492455`], 
      Hue[0.1, 0.6130653266331648, 1.1587939698492455`], 
      Hue[0.1, 0.6180904522613054, 1.1587939698492455`], 
      Hue[0.1, 0.6231155778894462, 1.1587939698492455`], 
      Hue[0.1, 0.6281407035175869, 1.1587939698492455`], 
      Hue[0.1, 0.6331658291457275, 1.1587939698492455`], 
      Hue[0.1, 0.6381909547738683, 1.1587939698492455`], 
      Hue[0.1, 0.6432160804020091, 1.1587939698492455`], 
      Hue[0.1, 0.6482412060301498, 1.1587939698492455`], 
      Hue[0.1, 0.6532663316582906, 1.1587939698492455`], 
      Hue[0.1, 0.6582914572864313, 1.1587939698492455`], 
      Hue[0.1, 0.6633165829145721, 1.1587939698492455`], 
      Hue[0.1, 0.6683417085427129, 1.1587939698492455`], 
      Hue[0.1, 0.6733668341708536, 1.1587939698492455`], 
      Hue[0.1, 0.6783919597989944, 1.1587939698492455`], 
      Hue[0.1, 0.6834170854271352, 1.1587939698492455`], 
      Hue[0.1, 0.6884422110552759, 1.1587939698492455`], 
      Hue[0.1, 0.6934673366834166, 1.1587939698492455`], 
      Hue[0.1, 0.6984924623115575, 1.1587939698492455`], 
      Hue[0.1, 0.7035175879396982, 1.1587939698492455`], 
      Hue[0.1, 0.7085427135678389, 1.1587939698492455`], 
      Hue[0.1, 0.7135678391959798, 1.1587939698492455`], 
      Hue[0.1, 0.7185929648241205, 1.1587939698492455`], 
      Hue[0.1, 0.7236180904522612, 1.1587939698492455`], 
      Hue[0.1, 0.7286432160804021, 1.1587939698492455`], 
      Hue[0.1, 0.7336683417085428, 1.1587939698492455`], 
      Hue[0.1, 0.7386934673366835, 1.1587939698492455`], 
      Hue[0.1, 0.7437185929648243, 1.1587939698492455`], 
      Hue[0.1, 0.7487437185929651, 1.1587939698492455`], 
      Hue[0.1, 0.7537688442211058, 1.1587939698492455`], 
      Hue[0.1, 0.7587939698492466, 1.1587939698492455`], 
      Hue[0.1, 0.7638190954773874, 1.1587939698492455`], 
      Hue[0.1, 0.7688442211055281, 1.1587939698492455`], 
      Hue[0.1, 0.7738693467336689, 1.1587939698492455`], 
      Hue[0.1, 0.7788944723618096, 1.1587939698492455`], 
      Hue[0.1, 0.7839195979899504, 1.1587939698492455`], 
      Hue[0.1, 0.7889447236180911, 1.1587939698492455`], 
      Hue[0.1, 0.7939698492462319, 1.1587939698492455`], 
      Hue[0.1, 0.7989949748743727, 1.1587939698492455`], 
      Hue[0.1, 0.8040201005025134, 1.1587939698492455`], 
      Hue[0.1, 0.8090452261306542, 1.1587939698492455`], 
      Hue[0.1, 0.8140703517587949, 1.1587939698492455`], 
      Hue[0.1, 0.8190954773869357, 1.1587939698492455`], 
      Hue[0.1, 0.8241206030150765, 1.1587939698492455`], 
      Hue[0.1, 0.8291457286432172, 1.1587939698492455`], 
      Hue[0.1, 0.834170854271358, 1.1587939698492455`], 
      Hue[0.1, 0.8391959798994988, 1.1587939698492455`], 
      Hue[0.1, 0.8442211055276395, 1.1587939698492455`], 
      Hue[0.1, 0.8492462311557802, 1.1587939698492455`], 
      Hue[0.1, 0.8542713567839211, 1.1587939698492455`], 
      Hue[0.1, 0.8592964824120618, 1.1587939698492455`], 
      Hue[0.1, 0.8643216080402025, 1.1587939698492455`], 
      Hue[0.1, 0.8693467336683434, 1.1587939698492455`], 
      Hue[0.1, 0.8743718592964841, 1.1587939698492455`], 
      Hue[0.1, 0.8793969849246248, 1.1587939698492455`], 
      Hue[0.1, 0.8844221105527657, 1.1587939698492455`], 
      Hue[0.1, 0.8894472361809064, 1.1587939698492455`], 
      Hue[0.1, 0.8944723618090471, 1.1587939698492455`], 
      Hue[0.1, 0.8994974874371879, 1.1587939698492455`], 
      Hue[0.1, 0.9045226130653287, 1.1587939698492455`], 
      Hue[0.1, 0.9095477386934694, 1.1587939698492455`], 
      Hue[0.1, 0.9145728643216102, 1.1587939698492455`], 
      Hue[0.1, 0.919597989949751, 1.1587939698492455`], 
      Hue[0.1, 0.9246231155778917, 1.1587939698492455`], 
      Hue[0.1, 0.9296482412060324, 1.1587939698492455`], 
      Hue[0.1, 0.9346733668341732, 1.1587939698492455`], 
      Hue[0.1, 0.939698492462314, 1.1587939698492455`], 
      Hue[0.1, 0.9447236180904547, 1.1587939698492455`], 
      Hue[0.1, 0.9497487437185955, 1.1587939698492455`], 
      Hue[0.1, 0.9547738693467362, 1.1587939698492455`], 
      Hue[0.1, 0.959798994974877, 1.1587939698492455`], 
      Hue[0.1, 0.9648241206030178, 1.1587939698492455`], 
      Hue[0.1, 0.9698492462311585, 1.1587939698492455`], 
      Hue[0.1, 0.9748743718592993, 1.1587939698492455`], 
      Hue[0.1, 0.9798994974874401, 1.1587939698492455`], 
      Hue[0.1, 0.9849246231155808, 1.1587939698492455`], 
      Hue[0.1, 0.9899497487437215, 1.1587939698492455`], 
      Hue[0.1, 0.9949748743718624, 1.1587939698492455`], 
      Hue[0.1, 1., 1.1587939698492455`], 
      Hue[0.1, 0., 1.1638190954773862`], 
      Hue[0.1, 0.005025125628140704, 1.1638190954773862`], 
      Hue[0.1, 0.010050251256281407`, 1.1638190954773862`], 
      Hue[0.1, 0.015075376884422112`, 1.1638190954773862`], 
      Hue[0.1, 0.020100502512562814`, 1.1638190954773862`], 
      Hue[0.1, 0.02512562814070352, 1.1638190954773862`], 
      Hue[0.1, 0.030150753768844223`, 1.1638190954773862`], 
      Hue[0.1, 0.035175879396984924`, 1.1638190954773862`], 
      Hue[0.1, 0.04020100502512563, 1.1638190954773862`], 
      Hue[0.1, 0.04522613065326634, 1.1638190954773862`], 
      Hue[0.1, 0.050251256281407045`, 1.1638190954773862`], 
      Hue[0.1, 0.055276381909547756`, 1.1638190954773862`], 
      Hue[0.1, 0.06030150753768846, 1.1638190954773862`], 
      Hue[0.1, 0.06532663316582916, 1.1638190954773862`], 
      Hue[0.1, 0.07035175879396988, 1.1638190954773862`], 
      Hue[0.1, 0.07537688442211059, 1.1638190954773862`], 
      Hue[0.1, 0.0804020100502513, 1.1638190954773862`], 
      Hue[0.1, 0.085427135678392, 1.1638190954773862`], 
      Hue[0.1, 0.09045226130653271, 1.1638190954773862`], 
      Hue[0.1, 0.09547738693467342, 1.1638190954773862`], 
      Hue[0.1, 0.10050251256281413`, 1.1638190954773862`], 
      Hue[0.1, 0.10552763819095483`, 1.1638190954773862`], 
      Hue[0.1, 0.11055276381909554`, 1.1638190954773862`], 
      Hue[0.1, 0.11557788944723625`, 1.1638190954773862`], 
      Hue[0.1, 0.12060301507537696`, 1.1638190954773862`], 
      Hue[0.1, 0.12562814070351766`, 1.1638190954773862`], 
      Hue[0.1, 0.13065326633165839`, 1.1638190954773862`], 
      Hue[0.1, 0.13567839195979908`, 1.1638190954773862`], 
      Hue[0.1, 0.14070351758793978`, 1.1638190954773862`], 
      Hue[0.1, 0.1457286432160805, 1.1638190954773862`], 
      Hue[0.1, 0.1507537688442212, 1.1638190954773862`], 
      Hue[0.1, 0.1557788944723619, 1.1638190954773862`], 
      Hue[0.1, 0.16080402010050263`, 1.1638190954773862`], 
      Hue[0.1, 0.16582914572864332`, 1.1638190954773862`], 
      Hue[0.1, 0.170854271356784, 1.1638190954773862`], 
      Hue[0.1, 0.1758793969849247, 1.1638190954773862`], 
      Hue[0.1, 0.1809045226130654, 1.1638190954773862`], 
      Hue[0.1, 0.18592964824120609`, 1.1638190954773862`], 
      Hue[0.1, 0.19095477386934676`, 1.1638190954773862`], 
      Hue[0.1, 0.19597989949748745`, 1.1638190954773862`], 
      Hue[0.1, 0.20100502512562815`, 1.1638190954773862`], 
      Hue[0.1, 0.20603015075376885`, 1.1638190954773862`], 
      Hue[0.1, 0.21105527638190952`, 1.1638190954773862`], 
      Hue[0.1, 0.21608040201005022`, 1.1638190954773862`], 
      Hue[0.1, 0.2211055276381909, 1.1638190954773862`], 
      Hue[0.1, 0.2261306532663316, 1.1638190954773862`], 
      Hue[0.1, 0.23115577889447228`, 1.1638190954773862`], 
      Hue[0.1, 0.23618090452261298`, 1.1638190954773862`], 
      Hue[0.1, 0.24120603015075368`, 1.1638190954773862`], 
      Hue[0.1, 0.24623115577889435`, 1.1638190954773862`], 
      Hue[0.1, 0.25125628140703504`, 1.1638190954773862`], 
      Hue[0.1, 0.2562814070351757, 1.1638190954773862`], 
      Hue[0.1, 0.26130653266331644`, 1.1638190954773862`], 
      Hue[0.1, 0.2663316582914571, 1.1638190954773862`], 
      Hue[0.1, 0.27135678391959783`, 1.1638190954773862`], 
      Hue[0.1, 0.2763819095477385, 1.1638190954773862`], 
      Hue[0.1, 0.28140703517587917`, 1.1638190954773862`], 
      Hue[0.1, 0.2864321608040199, 1.1638190954773862`], 
      Hue[0.1, 0.29145728643216057`, 1.1638190954773862`], 
      Hue[0.1, 0.29648241206030124`, 1.1638190954773862`], 
      Hue[0.1, 0.30150753768844196`, 1.1638190954773862`], 
      Hue[0.1, 0.30653266331658263`, 1.1638190954773862`], 
      Hue[0.1, 0.31155778894472336`, 1.1638190954773862`], 
      Hue[0.1, 0.316582914572864, 1.1638190954773862`], 
      Hue[0.1, 0.32160804020100475`, 1.1638190954773862`], 
      Hue[0.1, 0.3266331658291454, 1.1638190954773862`], 
      Hue[0.1, 0.33165829145728615`, 1.1638190954773862`], 
      Hue[0.1, 0.3366834170854268, 1.1638190954773862`], 
      Hue[0.1, 0.3417085427135675, 1.1638190954773862`], 
      Hue[0.1, 0.3467336683417082, 1.1638190954773862`], 
      Hue[0.1, 0.3517587939698489, 1.1638190954773862`], 
      Hue[0.1, 0.3567839195979896, 1.1638190954773862`], 
      Hue[0.1, 0.3618090452261303, 1.1638190954773862`], 
      Hue[0.1, 0.36683417085427095`, 1.1638190954773862`], 
      Hue[0.1, 0.37185929648241167`, 1.1638190954773862`], 
      Hue[0.1, 0.37688442211055234`, 1.1638190954773862`], 
      Hue[0.1, 0.381909547738693, 1.1638190954773862`], 
      Hue[0.1, 0.38693467336683374`, 1.1638190954773862`], 
      Hue[0.1, 0.3919597989949744, 1.1638190954773862`], 
      Hue[0.1, 0.39698492462311513`, 1.1638190954773862`], 
      Hue[0.1, 0.4020100502512558, 1.1638190954773862`], 
      Hue[0.1, 0.40703517587939647`, 1.1638190954773862`], 
      Hue[0.1, 0.4120603015075372, 1.1638190954773862`], 
      Hue[0.1, 0.41708542713567787`, 1.1638190954773862`], 
      Hue[0.1, 0.42211055276381854`, 1.1638190954773862`], 
      Hue[0.1, 0.42713567839195926`, 1.1638190954773862`], 
      Hue[0.1, 0.43216080402009993`, 1.1638190954773862`], 
      Hue[0.1, 0.4371859296482406, 1.1638190954773862`], 
      Hue[0.1, 0.4422110552763813, 1.1638190954773862`], 
      Hue[0.1, 0.447236180904522, 1.1638190954773862`], 
      Hue[0.1, 0.4522613065326627, 1.1638190954773862`], 
      Hue[0.1, 0.4572864321608034, 1.1638190954773862`], 
      Hue[0.1, 0.46231155778894406`, 1.1638190954773862`], 
      Hue[0.1, 0.4673366834170848, 1.1638190954773862`], 
      Hue[0.1, 0.47236180904522546`, 1.1638190954773862`], 
      Hue[0.1, 0.4773869346733661, 1.1638190954773862`], 
      Hue[0.1, 0.48241206030150685`, 1.1638190954773862`], 
      Hue[0.1, 0.4874371859296475, 1.1638190954773862`], 
      Hue[0.1, 0.49246231155778825`, 1.1638190954773862`], 
      Hue[0.1, 0.4974874371859289, 1.1638190954773862`], 
      Hue[0.1, 0.5025125628140696, 1.1638190954773862`], 
      Hue[0.1, 0.5075376884422103, 1.1638190954773862`], 
      Hue[0.1, 0.512562814070351, 1.1638190954773862`], 
      Hue[0.1, 0.5175879396984917, 1.1638190954773862`], 
      Hue[0.1, 0.5226130653266323, 1.1638190954773862`], 
      Hue[0.1, 0.527638190954773, 1.1638190954773862`], 
      Hue[0.1, 0.5326633165829138, 1.1638190954773862`], 
      Hue[0.1, 0.5376884422110544, 1.1638190954773862`], 
      Hue[0.1, 0.5427135678391951, 1.1638190954773862`], 
      Hue[0.1, 0.5477386934673358, 1.1638190954773862`], 
      Hue[0.1, 0.5527638190954766, 1.1638190954773862`], 
      Hue[0.1, 0.5577889447236172, 1.1638190954773862`], 
      Hue[0.1, 0.5628140703517579, 1.1638190954773862`], 
      Hue[0.1, 0.5678391959798986, 1.1638190954773862`], 
      Hue[0.1, 0.5728643216080392, 1.1638190954773862`], 
      Hue[0.1, 0.57788944723618, 1.1638190954773862`], 
      Hue[0.1, 0.5829145728643207, 1.1638190954773862`], 
      Hue[0.1, 0.5879396984924613, 1.1638190954773862`], 
      Hue[0.1, 0.592964824120602, 1.1638190954773862`], 
      Hue[0.1, 0.5979899497487428, 1.1638190954773862`], 
      Hue[0.1, 0.6030150753768834, 1.1638190954773862`], 
      Hue[0.1, 0.6080402010050241, 1.1638190954773862`], 
      Hue[0.1, 0.6130653266331648, 1.1638190954773862`], 
      Hue[0.1, 0.6180904522613054, 1.1638190954773862`], 
      Hue[0.1, 0.6231155778894462, 1.1638190954773862`], 
      Hue[0.1, 0.6281407035175869, 1.1638190954773862`], 
      Hue[0.1, 0.6331658291457275, 1.1638190954773862`], 
      Hue[0.1, 0.6381909547738683, 1.1638190954773862`], 
      Hue[0.1, 0.6432160804020091, 1.1638190954773862`], 
      Hue[0.1, 0.6482412060301498, 1.1638190954773862`], 
      Hue[0.1, 0.6532663316582906, 1.1638190954773862`], 
      Hue[0.1, 0.6582914572864313, 1.1638190954773862`], 
      Hue[0.1, 0.6633165829145721, 1.1638190954773862`], 
      Hue[0.1, 0.6683417085427129, 1.1638190954773862`], 
      Hue[0.1, 0.6733668341708536, 1.1638190954773862`], 
      Hue[0.1, 0.6783919597989944, 1.1638190954773862`], 
      Hue[0.1, 0.6834170854271352, 1.1638190954773862`], 
      Hue[0.1, 0.6884422110552759, 1.1638190954773862`], 
      Hue[0.1, 0.6934673366834166, 1.1638190954773862`], 
      Hue[0.1, 0.6984924623115575, 1.1638190954773862`], 
      Hue[0.1, 0.7035175879396982, 1.1638190954773862`], 
      Hue[0.1, 0.7085427135678389, 1.1638190954773862`], 
      Hue[0.1, 0.7135678391959798, 1.1638190954773862`], 
      Hue[0.1, 0.7185929648241205, 1.1638190954773862`], 
      Hue[0.1, 0.7236180904522612, 1.1638190954773862`], 
      Hue[0.1, 0.7286432160804021, 1.1638190954773862`], 
      Hue[0.1, 0.7336683417085428, 1.1638190954773862`], 
      Hue[0.1, 0.7386934673366835, 1.1638190954773862`], 
      Hue[0.1, 0.7437185929648243, 1.1638190954773862`], 
      Hue[0.1, 0.7487437185929651, 1.1638190954773862`], 
      Hue[0.1, 0.7537688442211058, 1.1638190954773862`], 
      Hue[0.1, 0.7587939698492466, 1.1638190954773862`], 
      Hue[0.1, 0.7638190954773874, 1.1638190954773862`], 
      Hue[0.1, 0.7688442211055281, 1.1638190954773862`], 
      Hue[0.1, 0.7738693467336689, 1.1638190954773862`], 
      Hue[0.1, 0.7788944723618096, 1.1638190954773862`], 
      Hue[0.1, 0.7839195979899504, 1.1638190954773862`], 
      Hue[0.1, 0.7889447236180911, 1.1638190954773862`], 
      Hue[0.1, 0.7939698492462319, 1.1638190954773862`], 
      Hue[0.1, 0.7989949748743727, 1.1638190954773862`], 
      Hue[0.1, 0.8040201005025134, 1.1638190954773862`], 
      Hue[0.1, 0.8090452261306542, 1.1638190954773862`], 
      Hue[0.1, 0.8140703517587949, 1.1638190954773862`], 
      Hue[0.1, 0.8190954773869357, 1.1638190954773862`], 
      Hue[0.1, 0.8241206030150765, 1.1638190954773862`], 
      Hue[0.1, 0.8291457286432172, 1.1638190954773862`], 
      Hue[0.1, 0.834170854271358, 1.1638190954773862`], 
      Hue[0.1, 0.8391959798994988, 1.1638190954773862`], 
      Hue[0.1, 0.8442211055276395, 1.1638190954773862`], 
      Hue[0.1, 0.8492462311557802, 1.1638190954773862`], 
      Hue[0.1, 0.8542713567839211, 1.1638190954773862`], 
      Hue[0.1, 0.8592964824120618, 1.1638190954773862`], 
      Hue[0.1, 0.8643216080402025, 1.1638190954773862`], 
      Hue[0.1, 0.8693467336683434, 1.1638190954773862`], 
      Hue[0.1, 0.8743718592964841, 1.1638190954773862`], 
      Hue[0.1, 0.8793969849246248, 1.1638190954773862`], 
      Hue[0.1, 0.8844221105527657, 1.1638190954773862`], 
      Hue[0.1, 0.8894472361809064, 1.1638190954773862`], 
      Hue[0.1, 0.8944723618090471, 1.1638190954773862`], 
      Hue[0.1, 0.8994974874371879, 1.1638190954773862`], 
      Hue[0.1, 0.9045226130653287, 1.1638190954773862`], 
      Hue[0.1, 0.9095477386934694, 1.1638190954773862`], 
      Hue[0.1, 0.9145728643216102, 1.1638190954773862`], 
      Hue[0.1, 0.919597989949751, 1.1638190954773862`], 
      Hue[0.1, 0.9246231155778917, 1.1638190954773862`], 
      Hue[0.1, 0.9296482412060324, 1.1638190954773862`], 
      Hue[0.1, 0.9346733668341732, 1.1638190954773862`], 
      Hue[0.1, 0.939698492462314, 1.1638190954773862`], 
      Hue[0.1, 0.9447236180904547, 1.1638190954773862`], 
      Hue[0.1, 0.9497487437185955, 1.1638190954773862`], 
      Hue[0.1, 0.9547738693467362, 1.1638190954773862`], 
      Hue[0.1, 0.959798994974877, 1.1638190954773862`], 
      Hue[0.1, 0.9648241206030178, 1.1638190954773862`], 
      Hue[0.1, 0.9698492462311585, 1.1638190954773862`], 
      Hue[0.1, 0.9748743718592993, 1.1638190954773862`], 
      Hue[0.1, 0.9798994974874401, 1.1638190954773862`], 
      Hue[0.1, 0.9849246231155808, 1.1638190954773862`], 
      Hue[0.1, 0.9899497487437215, 1.1638190954773862`], 
      Hue[0.1, 0.9949748743718624, 1.1638190954773862`], 
      Hue[0.1, 1., 1.1638190954773862`], 
      Hue[0.1, 0., 1.1688442211055268`], 
      Hue[0.1, 0.005025125628140704, 1.1688442211055268`], 
      Hue[0.1, 0.010050251256281407`, 1.1688442211055268`], 
      Hue[0.1, 0.015075376884422112`, 1.1688442211055268`], 
      Hue[0.1, 0.020100502512562814`, 1.1688442211055268`], 
      Hue[0.1, 0.02512562814070352, 1.1688442211055268`], 
      Hue[0.1, 0.030150753768844223`, 1.1688442211055268`], 
      Hue[0.1, 0.035175879396984924`, 1.1688442211055268`], 
      Hue[0.1, 0.04020100502512563, 1.1688442211055268`], 
      Hue[0.1, 0.04522613065326634, 1.1688442211055268`], 
      Hue[0.1, 0.050251256281407045`, 1.1688442211055268`], 
      Hue[0.1, 0.055276381909547756`, 1.1688442211055268`], 
      Hue[0.1, 0.06030150753768846, 1.1688442211055268`], 
      Hue[0.1, 0.06532663316582916, 1.1688442211055268`], 
      Hue[0.1, 0.07035175879396988, 1.1688442211055268`], 
      Hue[0.1, 0.07537688442211059, 1.1688442211055268`], 
      Hue[0.1, 0.0804020100502513, 1.1688442211055268`], 
      Hue[0.1, 0.085427135678392, 1.1688442211055268`], 
      Hue[0.1, 0.09045226130653271, 1.1688442211055268`], 
      Hue[0.1, 0.09547738693467342, 1.1688442211055268`], 
      Hue[0.1, 0.10050251256281413`, 1.1688442211055268`], 
      Hue[0.1, 0.10552763819095483`, 1.1688442211055268`], 
      Hue[0.1, 0.11055276381909554`, 1.1688442211055268`], 
      Hue[0.1, 0.11557788944723625`, 1.1688442211055268`], 
      Hue[0.1, 0.12060301507537696`, 1.1688442211055268`], 
      Hue[0.1, 0.12562814070351766`, 1.1688442211055268`], 
      Hue[0.1, 0.13065326633165839`, 1.1688442211055268`], 
      Hue[0.1, 0.13567839195979908`, 1.1688442211055268`], 
      Hue[0.1, 0.14070351758793978`, 1.1688442211055268`], 
      Hue[0.1, 0.1457286432160805, 1.1688442211055268`], 
      Hue[0.1, 0.1507537688442212, 1.1688442211055268`], 
      Hue[0.1, 0.1557788944723619, 1.1688442211055268`], 
      Hue[0.1, 0.16080402010050263`, 1.1688442211055268`], 
      Hue[0.1, 0.16582914572864332`, 1.1688442211055268`], 
      Hue[0.1, 0.170854271356784, 1.1688442211055268`], 
      Hue[0.1, 0.1758793969849247, 1.1688442211055268`], 
      Hue[0.1, 0.1809045226130654, 1.1688442211055268`], 
      Hue[0.1, 0.18592964824120609`, 1.1688442211055268`], 
      Hue[0.1, 0.19095477386934676`, 1.1688442211055268`], 
      Hue[0.1, 0.19597989949748745`, 1.1688442211055268`], 
      Hue[0.1, 0.20100502512562815`, 1.1688442211055268`], 
      Hue[0.1, 0.20603015075376885`, 1.1688442211055268`], 
      Hue[0.1, 0.21105527638190952`, 1.1688442211055268`], 
      Hue[0.1, 0.21608040201005022`, 1.1688442211055268`], 
      Hue[0.1, 0.2211055276381909, 1.1688442211055268`], 
      Hue[0.1, 0.2261306532663316, 1.1688442211055268`], 
      Hue[0.1, 0.23115577889447228`, 1.1688442211055268`], 
      Hue[0.1, 0.23618090452261298`, 1.1688442211055268`], 
      Hue[0.1, 0.24120603015075368`, 1.1688442211055268`], 
      Hue[0.1, 0.24623115577889435`, 1.1688442211055268`], 
      Hue[0.1, 0.25125628140703504`, 1.1688442211055268`], 
      Hue[0.1, 0.2562814070351757, 1.1688442211055268`], 
      Hue[0.1, 0.26130653266331644`, 1.1688442211055268`], 
      Hue[0.1, 0.2663316582914571, 1.1688442211055268`], 
      Hue[0.1, 0.27135678391959783`, 1.1688442211055268`], 
      Hue[0.1, 0.2763819095477385, 1.1688442211055268`], 
      Hue[0.1, 0.28140703517587917`, 1.1688442211055268`], 
      Hue[0.1, 0.2864321608040199, 1.1688442211055268`], 
      Hue[0.1, 0.29145728643216057`, 1.1688442211055268`], 
      Hue[0.1, 0.29648241206030124`, 1.1688442211055268`], 
      Hue[0.1, 0.30150753768844196`, 1.1688442211055268`], 
      Hue[0.1, 0.30653266331658263`, 1.1688442211055268`], 
      Hue[0.1, 0.31155778894472336`, 1.1688442211055268`], 
      Hue[0.1, 0.316582914572864, 1.1688442211055268`], 
      Hue[0.1, 0.32160804020100475`, 1.1688442211055268`], 
      Hue[0.1, 0.3266331658291454, 1.1688442211055268`], 
      Hue[0.1, 0.33165829145728615`, 1.1688442211055268`], 
      Hue[0.1, 0.3366834170854268, 1.1688442211055268`], 
      Hue[0.1, 0.3417085427135675, 1.1688442211055268`], 
      Hue[0.1, 0.3467336683417082, 1.1688442211055268`], 
      Hue[0.1, 0.3517587939698489, 1.1688442211055268`], 
      Hue[0.1, 0.3567839195979896, 1.1688442211055268`], 
      Hue[0.1, 0.3618090452261303, 1.1688442211055268`], 
      Hue[0.1, 0.36683417085427095`, 1.1688442211055268`], 
      Hue[0.1, 0.37185929648241167`, 1.1688442211055268`], 
      Hue[0.1, 0.37688442211055234`, 1.1688442211055268`], 
      Hue[0.1, 0.381909547738693, 1.1688442211055268`], 
      Hue[0.1, 0.38693467336683374`, 1.1688442211055268`], 
      Hue[0.1, 0.3919597989949744, 1.1688442211055268`], 
      Hue[0.1, 0.39698492462311513`, 1.1688442211055268`], 
      Hue[0.1, 0.4020100502512558, 1.1688442211055268`], 
      Hue[0.1, 0.40703517587939647`, 1.1688442211055268`], 
      Hue[0.1, 0.4120603015075372, 1.1688442211055268`], 
      Hue[0.1, 0.41708542713567787`, 1.1688442211055268`], 
      Hue[0.1, 0.42211055276381854`, 1.1688442211055268`], 
      Hue[0.1, 0.42713567839195926`, 1.1688442211055268`], 
      Hue[0.1, 0.43216080402009993`, 1.1688442211055268`], 
      Hue[0.1, 0.4371859296482406, 1.1688442211055268`], 
      Hue[0.1, 0.4422110552763813, 1.1688442211055268`], 
      Hue[0.1, 0.447236180904522, 1.1688442211055268`], 
      Hue[0.1, 0.4522613065326627, 1.1688442211055268`], 
      Hue[0.1, 0.4572864321608034, 1.1688442211055268`], 
      Hue[0.1, 0.46231155778894406`, 1.1688442211055268`], 
      Hue[0.1, 0.4673366834170848, 1.1688442211055268`], 
      Hue[0.1, 0.47236180904522546`, 1.1688442211055268`], 
      Hue[0.1, 0.4773869346733661, 1.1688442211055268`], 
      Hue[0.1, 0.48241206030150685`, 1.1688442211055268`], 
      Hue[0.1, 0.4874371859296475, 1.1688442211055268`], 
      Hue[0.1, 0.49246231155778825`, 1.1688442211055268`], 
      Hue[0.1, 0.4974874371859289, 1.1688442211055268`], 
      Hue[0.1, 0.5025125628140696, 1.1688442211055268`], 
      Hue[0.1, 0.5075376884422103, 1.1688442211055268`], 
      Hue[0.1, 0.512562814070351, 1.1688442211055268`], 
      Hue[0.1, 0.5175879396984917, 1.1688442211055268`], 
      Hue[0.1, 0.5226130653266323, 1.1688442211055268`], 
      Hue[0.1, 0.527638190954773, 1.1688442211055268`], 
      Hue[0.1, 0.5326633165829138, 1.1688442211055268`], 
      Hue[0.1, 0.5376884422110544, 1.1688442211055268`], 
      Hue[0.1, 0.5427135678391951, 1.1688442211055268`], 
      Hue[0.1, 0.5477386934673358, 1.1688442211055268`], 
      Hue[0.1, 0.5527638190954766, 1.1688442211055268`], 
      Hue[0.1, 0.5577889447236172, 1.1688442211055268`], 
      Hue[0.1, 0.5628140703517579, 1.1688442211055268`], 
      Hue[0.1, 0.5678391959798986, 1.1688442211055268`], 
      Hue[0.1, 0.5728643216080392, 1.1688442211055268`], 
      Hue[0.1, 0.57788944723618, 1.1688442211055268`], 
      Hue[0.1, 0.5829145728643207, 1.1688442211055268`], 
      Hue[0.1, 0.5879396984924613, 1.1688442211055268`], 
      Hue[0.1, 0.592964824120602, 1.1688442211055268`], 
      Hue[0.1, 0.5979899497487428, 1.1688442211055268`], 
      Hue[0.1, 0.6030150753768834, 1.1688442211055268`], 
      Hue[0.1, 0.6080402010050241, 1.1688442211055268`], 
      Hue[0.1, 0.6130653266331648, 1.1688442211055268`], 
      Hue[0.1, 0.6180904522613054, 1.1688442211055268`], 
      Hue[0.1, 0.6231155778894462, 1.1688442211055268`], 
      Hue[0.1, 0.6281407035175869, 1.1688442211055268`], 
      Hue[0.1, 0.6331658291457275, 1.1688442211055268`], 
      Hue[0.1, 0.6381909547738683, 1.1688442211055268`], 
      Hue[0.1, 0.6432160804020091, 1.1688442211055268`], 
      Hue[0.1, 0.6482412060301498, 1.1688442211055268`], 
      Hue[0.1, 0.6532663316582906, 1.1688442211055268`], 
      Hue[0.1, 0.6582914572864313, 1.1688442211055268`], 
      Hue[0.1, 0.6633165829145721, 1.1688442211055268`], 
      Hue[0.1, 0.6683417085427129, 1.1688442211055268`], 
      Hue[0.1, 0.6733668341708536, 1.1688442211055268`], 
      Hue[0.1, 0.6783919597989944, 1.1688442211055268`], 
      Hue[0.1, 0.6834170854271352, 1.1688442211055268`], 
      Hue[0.1, 0.6884422110552759, 1.1688442211055268`], 
      Hue[0.1, 0.6934673366834166, 1.1688442211055268`], 
      Hue[0.1, 0.6984924623115575, 1.1688442211055268`], 
      Hue[0.1, 0.7035175879396982, 1.1688442211055268`], 
      Hue[0.1, 0.7085427135678389, 1.1688442211055268`], 
      Hue[0.1, 0.7135678391959798, 1.1688442211055268`], 
      Hue[0.1, 0.7185929648241205, 1.1688442211055268`], 
      Hue[0.1, 0.7236180904522612, 1.1688442211055268`], 
      Hue[0.1, 0.7286432160804021, 1.1688442211055268`], 
      Hue[0.1, 0.7336683417085428, 1.1688442211055268`], 
      Hue[0.1, 0.7386934673366835, 1.1688442211055268`], 
      Hue[0.1, 0.7437185929648243, 1.1688442211055268`], 
      Hue[0.1, 0.7487437185929651, 1.1688442211055268`], 
      Hue[0.1, 0.7537688442211058, 1.1688442211055268`], 
      Hue[0.1, 0.7587939698492466, 1.1688442211055268`], 
      Hue[0.1, 0.7638190954773874, 1.1688442211055268`], 
      Hue[0.1, 0.7688442211055281, 1.1688442211055268`], 
      Hue[0.1, 0.7738693467336689, 1.1688442211055268`], 
      Hue[0.1, 0.7788944723618096, 1.1688442211055268`], 
      Hue[0.1, 0.7839195979899504, 1.1688442211055268`], 
      Hue[0.1, 0.7889447236180911, 1.1688442211055268`], 
      Hue[0.1, 0.7939698492462319, 1.1688442211055268`], 
      Hue[0.1, 0.7989949748743727, 1.1688442211055268`], 
      Hue[0.1, 0.8040201005025134, 1.1688442211055268`], 
      Hue[0.1, 0.8090452261306542, 1.1688442211055268`], 
      Hue[0.1, 0.8140703517587949, 1.1688442211055268`], 
      Hue[0.1, 0.8190954773869357, 1.1688442211055268`], 
      Hue[0.1, 0.8241206030150765, 1.1688442211055268`], 
      Hue[0.1, 0.8291457286432172, 1.1688442211055268`], 
      Hue[0.1, 0.834170854271358, 1.1688442211055268`], 
      Hue[0.1, 0.8391959798994988, 1.1688442211055268`], 
      Hue[0.1, 0.8442211055276395, 1.1688442211055268`], 
      Hue[0.1, 0.8492462311557802, 1.1688442211055268`], 
      Hue[0.1, 0.8542713567839211, 1.1688442211055268`], 
      Hue[0.1, 0.8592964824120618, 1.1688442211055268`], 
      Hue[0.1, 0.8643216080402025, 1.1688442211055268`], 
      Hue[0.1, 0.8693467336683434, 1.1688442211055268`], 
      Hue[0.1, 0.8743718592964841, 1.1688442211055268`], 
      Hue[0.1, 0.8793969849246248, 1.1688442211055268`], 
      Hue[0.1, 0.8844221105527657, 1.1688442211055268`], 
      Hue[0.1, 0.8894472361809064, 1.1688442211055268`], 
      Hue[0.1, 0.8944723618090471, 1.1688442211055268`], 
      Hue[0.1, 0.8994974874371879, 1.1688442211055268`], 
      Hue[0.1, 0.9045226130653287, 1.1688442211055268`], 
      Hue[0.1, 0.9095477386934694, 1.1688442211055268`], 
      Hue[0.1, 0.9145728643216102, 1.1688442211055268`], 
      Hue[0.1, 0.919597989949751, 1.1688442211055268`], 
      Hue[0.1, 0.9246231155778917, 1.1688442211055268`], 
      Hue[0.1, 0.9296482412060324, 1.1688442211055268`], 
      Hue[0.1, 0.9346733668341732, 1.1688442211055268`], 
      Hue[0.1, 0.939698492462314, 1.1688442211055268`], 
      Hue[0.1, 0.9447236180904547, 1.1688442211055268`], 
      Hue[0.1, 0.9497487437185955, 1.1688442211055268`], 
      Hue[0.1, 0.9547738693467362, 1.1688442211055268`], 
      Hue[0.1, 0.959798994974877, 1.1688442211055268`], 
      Hue[0.1, 0.9648241206030178, 1.1688442211055268`], 
      Hue[0.1, 0.9698492462311585, 1.1688442211055268`], 
      Hue[0.1, 0.9748743718592993, 1.1688442211055268`], 
      Hue[0.1, 0.9798994974874401, 1.1688442211055268`], 
      Hue[0.1, 0.9849246231155808, 1.1688442211055268`], 
      Hue[0.1, 0.9899497487437215, 1.1688442211055268`], 
      Hue[0.1, 0.9949748743718624, 1.1688442211055268`], 
      Hue[0.1, 1., 1.1688442211055268`], 
      Hue[0.1, 0., 1.1738693467336676`], 
      Hue[0.1, 0.005025125628140704, 1.1738693467336676`], 
      Hue[0.1, 0.010050251256281407`, 1.1738693467336676`], 
      Hue[0.1, 0.015075376884422112`, 1.1738693467336676`], 
      Hue[0.1, 0.020100502512562814`, 1.1738693467336676`], 
      Hue[0.1, 0.02512562814070352, 1.1738693467336676`], 
      Hue[0.1, 0.030150753768844223`, 1.1738693467336676`], 
      Hue[0.1, 0.035175879396984924`, 1.1738693467336676`], 
      Hue[0.1, 0.04020100502512563, 1.1738693467336676`], 
      Hue[0.1, 0.04522613065326634, 1.1738693467336676`], 
      Hue[0.1, 0.050251256281407045`, 1.1738693467336676`], 
      Hue[0.1, 0.055276381909547756`, 1.1738693467336676`], 
      Hue[0.1, 0.06030150753768846, 1.1738693467336676`], 
      Hue[0.1, 0.06532663316582916, 1.1738693467336676`], 
      Hue[0.1, 0.07035175879396988, 1.1738693467336676`], 
      Hue[0.1, 0.07537688442211059, 1.1738693467336676`], 
      Hue[0.1, 0.0804020100502513, 1.1738693467336676`], 
      Hue[0.1, 0.085427135678392, 1.1738693467336676`], 
      Hue[0.1, 0.09045226130653271, 1.1738693467336676`], 
      Hue[0.1, 0.09547738693467342, 1.1738693467336676`], 
      Hue[0.1, 0.10050251256281413`, 1.1738693467336676`], 
      Hue[0.1, 0.10552763819095483`, 1.1738693467336676`], 
      Hue[0.1, 0.11055276381909554`, 1.1738693467336676`], 
      Hue[0.1, 0.11557788944723625`, 1.1738693467336676`], 
      Hue[0.1, 0.12060301507537696`, 1.1738693467336676`], 
      Hue[0.1, 0.12562814070351766`, 1.1738693467336676`], 
      Hue[0.1, 0.13065326633165839`, 1.1738693467336676`], 
      Hue[0.1, 0.13567839195979908`, 1.1738693467336676`], 
      Hue[0.1, 0.14070351758793978`, 1.1738693467336676`], 
      Hue[0.1, 0.1457286432160805, 1.1738693467336676`], 
      Hue[0.1, 0.1507537688442212, 1.1738693467336676`], 
      Hue[0.1, 0.1557788944723619, 1.1738693467336676`], 
      Hue[0.1, 0.16080402010050263`, 1.1738693467336676`], 
      Hue[0.1, 0.16582914572864332`, 1.1738693467336676`], 
      Hue[0.1, 0.170854271356784, 1.1738693467336676`], 
      Hue[0.1, 0.1758793969849247, 1.1738693467336676`], 
      Hue[0.1, 0.1809045226130654, 1.1738693467336676`], 
      Hue[0.1, 0.18592964824120609`, 1.1738693467336676`], 
      Hue[0.1, 0.19095477386934676`, 1.1738693467336676`], 
      Hue[0.1, 0.19597989949748745`, 1.1738693467336676`], 
      Hue[0.1, 0.20100502512562815`, 1.1738693467336676`], 
      Hue[0.1, 0.20603015075376885`, 1.1738693467336676`], 
      Hue[0.1, 0.21105527638190952`, 1.1738693467336676`], 
      Hue[0.1, 0.21608040201005022`, 1.1738693467336676`], 
      Hue[0.1, 0.2211055276381909, 1.1738693467336676`], 
      Hue[0.1, 0.2261306532663316, 1.1738693467336676`], 
      Hue[0.1, 0.23115577889447228`, 1.1738693467336676`], 
      Hue[0.1, 0.23618090452261298`, 1.1738693467336676`], 
      Hue[0.1, 0.24120603015075368`, 1.1738693467336676`], 
      Hue[0.1, 0.24623115577889435`, 1.1738693467336676`], 
      Hue[0.1, 0.25125628140703504`, 1.1738693467336676`], 
      Hue[0.1, 0.2562814070351757, 1.1738693467336676`], 
      Hue[0.1, 0.26130653266331644`, 1.1738693467336676`], 
      Hue[0.1, 0.2663316582914571, 1.1738693467336676`], 
      Hue[0.1, 0.27135678391959783`, 1.1738693467336676`], 
      Hue[0.1, 0.2763819095477385, 1.1738693467336676`], 
      Hue[0.1, 0.28140703517587917`, 1.1738693467336676`], 
      Hue[0.1, 0.2864321608040199, 1.1738693467336676`], 
      Hue[0.1, 0.29145728643216057`, 1.1738693467336676`], 
      Hue[0.1, 0.29648241206030124`, 1.1738693467336676`], 
      Hue[0.1, 0.30150753768844196`, 1.1738693467336676`], 
      Hue[0.1, 0.30653266331658263`, 1.1738693467336676`], 
      Hue[0.1, 0.31155778894472336`, 1.1738693467336676`], 
      Hue[0.1, 0.316582914572864, 1.1738693467336676`], 
      Hue[0.1, 0.32160804020100475`, 1.1738693467336676`], 
      Hue[0.1, 0.3266331658291454, 1.1738693467336676`], 
      Hue[0.1, 0.33165829145728615`, 1.1738693467336676`], 
      Hue[0.1, 0.3366834170854268, 1.1738693467336676`], 
      Hue[0.1, 0.3417085427135675, 1.1738693467336676`], 
      Hue[0.1, 0.3467336683417082, 1.1738693467336676`], 
      Hue[0.1, 0.3517587939698489, 1.1738693467336676`], 
      Hue[0.1, 0.3567839195979896, 1.1738693467336676`], 
      Hue[0.1, 0.3618090452261303, 1.1738693467336676`], 
      Hue[0.1, 0.36683417085427095`, 1.1738693467336676`], 
      Hue[0.1, 0.37185929648241167`, 1.1738693467336676`], 
      Hue[0.1, 0.37688442211055234`, 1.1738693467336676`], 
      Hue[0.1, 0.381909547738693, 1.1738693467336676`], 
      Hue[0.1, 0.38693467336683374`, 1.1738693467336676`], 
      Hue[0.1, 0.3919597989949744, 1.1738693467336676`], 
      Hue[0.1, 0.39698492462311513`, 1.1738693467336676`], 
      Hue[0.1, 0.4020100502512558, 1.1738693467336676`], 
      Hue[0.1, 0.40703517587939647`, 1.1738693467336676`], 
      Hue[0.1, 0.4120603015075372, 1.1738693467336676`], 
      Hue[0.1, 0.41708542713567787`, 1.1738693467336676`], 
      Hue[0.1, 0.42211055276381854`, 1.1738693467336676`], 
      Hue[0.1, 0.42713567839195926`, 1.1738693467336676`], 
      Hue[0.1, 0.43216080402009993`, 1.1738693467336676`], 
      Hue[0.1, 0.4371859296482406, 1.1738693467336676`], 
      Hue[0.1, 0.4422110552763813, 1.1738693467336676`], 
      Hue[0.1, 0.447236180904522, 1.1738693467336676`], 
      Hue[0.1, 0.4522613065326627, 1.1738693467336676`], 
      Hue[0.1, 0.4572864321608034, 1.1738693467336676`], 
      Hue[0.1, 0.46231155778894406`, 1.1738693467336676`], 
      Hue[0.1, 0.4673366834170848, 1.1738693467336676`], 
      Hue[0.1, 0.47236180904522546`, 1.1738693467336676`], 
      Hue[0.1, 0.4773869346733661, 1.1738693467336676`], 
      Hue[0.1, 0.48241206030150685`, 1.1738693467336676`], 
      Hue[0.1, 0.4874371859296475, 1.1738693467336676`], 
      Hue[0.1, 0.49246231155778825`, 1.1738693467336676`], 
      Hue[0.1, 0.4974874371859289, 1.1738693467336676`], 
      Hue[0.1, 0.5025125628140696, 1.1738693467336676`], 
      Hue[0.1, 0.5075376884422103, 1.1738693467336676`], 
      Hue[0.1, 0.512562814070351, 1.1738693467336676`], 
      Hue[0.1, 0.5175879396984917, 1.1738693467336676`], 
      Hue[0.1, 0.5226130653266323, 1.1738693467336676`], 
      Hue[0.1, 0.527638190954773, 1.1738693467336676`], 
      Hue[0.1, 0.5326633165829138, 1.1738693467336676`], 
      Hue[0.1, 0.5376884422110544, 1.1738693467336676`], 
      Hue[0.1, 0.5427135678391951, 1.1738693467336676`], 
      Hue[0.1, 0.5477386934673358, 1.1738693467336676`], 
      Hue[0.1, 0.5527638190954766, 1.1738693467336676`], 
      Hue[0.1, 0.5577889447236172, 1.1738693467336676`], 
      Hue[0.1, 0.5628140703517579, 1.1738693467336676`], 
      Hue[0.1, 0.5678391959798986, 1.1738693467336676`], 
      Hue[0.1, 0.5728643216080392, 1.1738693467336676`], 
      Hue[0.1, 0.57788944723618, 1.1738693467336676`], 
      Hue[0.1, 0.5829145728643207, 1.1738693467336676`], 
      Hue[0.1, 0.5879396984924613, 1.1738693467336676`], 
      Hue[0.1, 0.592964824120602, 1.1738693467336676`], 
      Hue[0.1, 0.5979899497487428, 1.1738693467336676`], 
      Hue[0.1, 0.6030150753768834, 1.1738693467336676`], 
      Hue[0.1, 0.6080402010050241, 1.1738693467336676`], 
      Hue[0.1, 0.6130653266331648, 1.1738693467336676`], 
      Hue[0.1, 0.6180904522613054, 1.1738693467336676`], 
      Hue[0.1, 0.6231155778894462, 1.1738693467336676`], 
      Hue[0.1, 0.6281407035175869, 1.1738693467336676`], 
      Hue[0.1, 0.6331658291457275, 1.1738693467336676`], 
      Hue[0.1, 0.6381909547738683, 1.1738693467336676`], 
      Hue[0.1, 0.6432160804020091, 1.1738693467336676`], 
      Hue[0.1, 0.6482412060301498, 1.1738693467336676`], 
      Hue[0.1, 0.6532663316582906, 1.1738693467336676`], 
      Hue[0.1, 0.6582914572864313, 1.1738693467336676`], 
      Hue[0.1, 0.6633165829145721, 1.1738693467336676`], 
      Hue[0.1, 0.6683417085427129, 1.1738693467336676`], 
      Hue[0.1, 0.6733668341708536, 1.1738693467336676`], 
      Hue[0.1, 0.6783919597989944, 1.1738693467336676`], 
      Hue[0.1, 0.6834170854271352, 1.1738693467336676`], 
      Hue[0.1, 0.6884422110552759, 1.1738693467336676`], 
      Hue[0.1, 0.6934673366834166, 1.1738693467336676`], 
      Hue[0.1, 0.6984924623115575, 1.1738693467336676`], 
      Hue[0.1, 0.7035175879396982, 1.1738693467336676`], 
      Hue[0.1, 0.7085427135678389, 1.1738693467336676`], 
      Hue[0.1, 0.7135678391959798, 1.1738693467336676`], 
      Hue[0.1, 0.7185929648241205, 1.1738693467336676`], 
      Hue[0.1, 0.7236180904522612, 1.1738693467336676`], 
      Hue[0.1, 0.7286432160804021, 1.1738693467336676`], 
      Hue[0.1, 0.7336683417085428, 1.1738693467336676`], 
      Hue[0.1, 0.7386934673366835, 1.1738693467336676`], 
      Hue[0.1, 0.7437185929648243, 1.1738693467336676`], 
      Hue[0.1, 0.7487437185929651, 1.1738693467336676`], 
      Hue[0.1, 0.7537688442211058, 1.1738693467336676`], 
      Hue[0.1, 0.7587939698492466, 1.1738693467336676`], 
      Hue[0.1, 0.7638190954773874, 1.1738693467336676`], 
      Hue[0.1, 0.7688442211055281, 1.1738693467336676`], 
      Hue[0.1, 0.7738693467336689, 1.1738693467336676`], 
      Hue[0.1, 0.7788944723618096, 1.1738693467336676`], 
      Hue[0.1, 0.7839195979899504, 1.1738693467336676`], 
      Hue[0.1, 0.7889447236180911, 1.1738693467336676`], 
      Hue[0.1, 0.7939698492462319, 1.1738693467336676`], 
      Hue[0.1, 0.7989949748743727, 1.1738693467336676`], 
      Hue[0.1, 0.8040201005025134, 1.1738693467336676`], 
      Hue[0.1, 0.8090452261306542, 1.1738693467336676`], 
      Hue[0.1, 0.8140703517587949, 1.1738693467336676`], 
      Hue[0.1, 0.8190954773869357, 1.1738693467336676`], 
      Hue[0.1, 0.8241206030150765, 1.1738693467336676`], 
      Hue[0.1, 0.8291457286432172, 1.1738693467336676`], 
      Hue[0.1, 0.834170854271358, 1.1738693467336676`], 
      Hue[0.1, 0.8391959798994988, 1.1738693467336676`], 
      Hue[0.1, 0.8442211055276395, 1.1738693467336676`], 
      Hue[0.1, 0.8492462311557802, 1.1738693467336676`], 
      Hue[0.1, 0.8542713567839211, 1.1738693467336676`], 
      Hue[0.1, 0.8592964824120618, 1.1738693467336676`], 
      Hue[0.1, 0.8643216080402025, 1.1738693467336676`], 
      Hue[0.1, 0.8693467336683434, 1.1738693467336676`], 
      Hue[0.1, 0.8743718592964841, 1.1738693467336676`], 
      Hue[0.1, 0.8793969849246248, 1.1738693467336676`], 
      Hue[0.1, 0.8844221105527657, 1.1738693467336676`], 
      Hue[0.1, 0.8894472361809064, 1.1738693467336676`], 
      Hue[0.1, 0.8944723618090471, 1.1738693467336676`], 
      Hue[0.1, 0.8994974874371879, 1.1738693467336676`], 
      Hue[0.1, 0.9045226130653287, 1.1738693467336676`], 
      Hue[0.1, 0.9095477386934694, 1.1738693467336676`], 
      Hue[0.1, 0.9145728643216102, 1.1738693467336676`], 
      Hue[0.1, 0.919597989949751, 1.1738693467336676`], 
      Hue[0.1, 0.9246231155778917, 1.1738693467336676`], 
      Hue[0.1, 0.9296482412060324, 1.1738693467336676`], 
      Hue[0.1, 0.9346733668341732, 1.1738693467336676`], 
      Hue[0.1, 0.939698492462314, 1.1738693467336676`], 
      Hue[0.1, 0.9447236180904547, 1.1738693467336676`], 
      Hue[0.1, 0.9497487437185955, 1.1738693467336676`], 
      Hue[0.1, 0.9547738693467362, 1.1738693467336676`], 
      Hue[0.1, 0.959798994974877, 1.1738693467336676`], 
      Hue[0.1, 0.9648241206030178, 1.1738693467336676`], 
      Hue[0.1, 0.9698492462311585, 1.1738693467336676`], 
      Hue[0.1, 0.9748743718592993, 1.1738693467336676`], 
      Hue[0.1, 0.9798994974874401, 1.1738693467336676`], 
      Hue[0.1, 0.9849246231155808, 1.1738693467336676`], 
      Hue[0.1, 0.9899497487437215, 1.1738693467336676`], 
      Hue[0.1, 0.9949748743718624, 1.1738693467336676`], 
      Hue[0.1, 1., 1.1738693467336676`], 
      Hue[0.1, 0., 1.1788944723618084`], 
      Hue[0.1, 0.005025125628140704, 1.1788944723618084`], 
      Hue[0.1, 0.010050251256281407`, 1.1788944723618084`], 
      Hue[0.1, 0.015075376884422112`, 1.1788944723618084`], 
      Hue[0.1, 0.020100502512562814`, 1.1788944723618084`], 
      Hue[0.1, 0.02512562814070352, 1.1788944723618084`], 
      Hue[0.1, 0.030150753768844223`, 1.1788944723618084`], 
      Hue[0.1, 0.035175879396984924`, 1.1788944723618084`], 
      Hue[0.1, 0.04020100502512563, 1.1788944723618084`], 
      Hue[0.1, 0.04522613065326634, 1.1788944723618084`], 
      Hue[0.1, 0.050251256281407045`, 1.1788944723618084`], 
      Hue[0.1, 0.055276381909547756`, 1.1788944723618084`], 
      Hue[0.1, 0.06030150753768846, 1.1788944723618084`], 
      Hue[0.1, 0.06532663316582916, 1.1788944723618084`], 
      Hue[0.1, 0.07035175879396988, 1.1788944723618084`], 
      Hue[0.1, 0.07537688442211059, 1.1788944723618084`], 
      Hue[0.1, 0.0804020100502513, 1.1788944723618084`], 
      Hue[0.1, 0.085427135678392, 1.1788944723618084`], 
      Hue[0.1, 0.09045226130653271, 1.1788944723618084`], 
      Hue[0.1, 0.09547738693467342, 1.1788944723618084`], 
      Hue[0.1, 0.10050251256281413`, 1.1788944723618084`], 
      Hue[0.1, 0.10552763819095483`, 1.1788944723618084`], 
      Hue[0.1, 0.11055276381909554`, 1.1788944723618084`], 
      Hue[0.1, 0.11557788944723625`, 1.1788944723618084`], 
      Hue[0.1, 0.12060301507537696`, 1.1788944723618084`], 
      Hue[0.1, 0.12562814070351766`, 1.1788944723618084`], 
      Hue[0.1, 0.13065326633165839`, 1.1788944723618084`], 
      Hue[0.1, 0.13567839195979908`, 1.1788944723618084`], 
      Hue[0.1, 0.14070351758793978`, 1.1788944723618084`], 
      Hue[0.1, 0.1457286432160805, 1.1788944723618084`], 
      Hue[0.1, 0.1507537688442212, 1.1788944723618084`], 
      Hue[0.1, 0.1557788944723619, 1.1788944723618084`], 
      Hue[0.1, 0.16080402010050263`, 1.1788944723618084`], 
      Hue[0.1, 0.16582914572864332`, 1.1788944723618084`], 
      Hue[0.1, 0.170854271356784, 1.1788944723618084`], 
      Hue[0.1, 0.1758793969849247, 1.1788944723618084`], 
      Hue[0.1, 0.1809045226130654, 1.1788944723618084`], 
      Hue[0.1, 0.18592964824120609`, 1.1788944723618084`], 
      Hue[0.1, 0.19095477386934676`, 1.1788944723618084`], 
      Hue[0.1, 0.19597989949748745`, 1.1788944723618084`], 
      Hue[0.1, 0.20100502512562815`, 1.1788944723618084`], 
      Hue[0.1, 0.20603015075376885`, 1.1788944723618084`], 
      Hue[0.1, 0.21105527638190952`, 1.1788944723618084`], 
      Hue[0.1, 0.21608040201005022`, 1.1788944723618084`], 
      Hue[0.1, 0.2211055276381909, 1.1788944723618084`], 
      Hue[0.1, 0.2261306532663316, 1.1788944723618084`], 
      Hue[0.1, 0.23115577889447228`, 1.1788944723618084`], 
      Hue[0.1, 0.23618090452261298`, 1.1788944723618084`], 
      Hue[0.1, 0.24120603015075368`, 1.1788944723618084`], 
      Hue[0.1, 0.24623115577889435`, 1.1788944723618084`], 
      Hue[0.1, 0.25125628140703504`, 1.1788944723618084`], 
      Hue[0.1, 0.2562814070351757, 1.1788944723618084`], 
      Hue[0.1, 0.26130653266331644`, 1.1788944723618084`], 
      Hue[0.1, 0.2663316582914571, 1.1788944723618084`], 
      Hue[0.1, 0.27135678391959783`, 1.1788944723618084`], 
      Hue[0.1, 0.2763819095477385, 1.1788944723618084`], 
      Hue[0.1, 0.28140703517587917`, 1.1788944723618084`], 
      Hue[0.1, 0.2864321608040199, 1.1788944723618084`], 
      Hue[0.1, 0.29145728643216057`, 1.1788944723618084`], 
      Hue[0.1, 0.29648241206030124`, 1.1788944723618084`], 
      Hue[0.1, 0.30150753768844196`, 1.1788944723618084`], 
      Hue[0.1, 0.30653266331658263`, 1.1788944723618084`], 
      Hue[0.1, 0.31155778894472336`, 1.1788944723618084`], 
      Hue[0.1, 0.316582914572864, 1.1788944723618084`], 
      Hue[0.1, 0.32160804020100475`, 1.1788944723618084`], 
      Hue[0.1, 0.3266331658291454, 1.1788944723618084`], 
      Hue[0.1, 0.33165829145728615`, 1.1788944723618084`], 
      Hue[0.1, 0.3366834170854268, 1.1788944723618084`], 
      Hue[0.1, 0.3417085427135675, 1.1788944723618084`], 
      Hue[0.1, 0.3467336683417082, 1.1788944723618084`], 
      Hue[0.1, 0.3517587939698489, 1.1788944723618084`], 
      Hue[0.1, 0.3567839195979896, 1.1788944723618084`], 
      Hue[0.1, 0.3618090452261303, 1.1788944723618084`], 
      Hue[0.1, 0.36683417085427095`, 1.1788944723618084`], 
      Hue[0.1, 0.37185929648241167`, 1.1788944723618084`], 
      Hue[0.1, 0.37688442211055234`, 1.1788944723618084`], 
      Hue[0.1, 0.381909547738693, 1.1788944723618084`], 
      Hue[0.1, 0.38693467336683374`, 1.1788944723618084`], 
      Hue[0.1, 0.3919597989949744, 1.1788944723618084`], 
      Hue[0.1, 0.39698492462311513`, 1.1788944723618084`], 
      Hue[0.1, 0.4020100502512558, 1.1788944723618084`], 
      Hue[0.1, 0.40703517587939647`, 1.1788944723618084`], 
      Hue[0.1, 0.4120603015075372, 1.1788944723618084`], 
      Hue[0.1, 0.41708542713567787`, 1.1788944723618084`], 
      Hue[0.1, 0.42211055276381854`, 1.1788944723618084`], 
      Hue[0.1, 0.42713567839195926`, 1.1788944723618084`], 
      Hue[0.1, 0.43216080402009993`, 1.1788944723618084`], 
      Hue[0.1, 0.4371859296482406, 1.1788944723618084`], 
      Hue[0.1, 0.4422110552763813, 1.1788944723618084`], 
      Hue[0.1, 0.447236180904522, 1.1788944723618084`], 
      Hue[0.1, 0.4522613065326627, 1.1788944723618084`], 
      Hue[0.1, 0.4572864321608034, 1.1788944723618084`], 
      Hue[0.1, 0.46231155778894406`, 1.1788944723618084`], 
      Hue[0.1, 0.4673366834170848, 1.1788944723618084`], 
      Hue[0.1, 0.47236180904522546`, 1.1788944723618084`], 
      Hue[0.1, 0.4773869346733661, 1.1788944723618084`], 
      Hue[0.1, 0.48241206030150685`, 1.1788944723618084`], 
      Hue[0.1, 0.4874371859296475, 1.1788944723618084`], 
      Hue[0.1, 0.49246231155778825`, 1.1788944723618084`], 
      Hue[0.1, 0.4974874371859289, 1.1788944723618084`], 
      Hue[0.1, 0.5025125628140696, 1.1788944723618084`], 
      Hue[0.1, 0.5075376884422103, 1.1788944723618084`], 
      Hue[0.1, 0.512562814070351, 1.1788944723618084`], 
      Hue[0.1, 0.5175879396984917, 1.1788944723618084`], 
      Hue[0.1, 0.5226130653266323, 1.1788944723618084`], 
      Hue[0.1, 0.527638190954773, 1.1788944723618084`], 
      Hue[0.1, 0.5326633165829138, 1.1788944723618084`], 
      Hue[0.1, 0.5376884422110544, 1.1788944723618084`], 
      Hue[0.1, 0.5427135678391951, 1.1788944723618084`], 
      Hue[0.1, 0.5477386934673358, 1.1788944723618084`], 
      Hue[0.1, 0.5527638190954766, 1.1788944723618084`], 
      Hue[0.1, 0.5577889447236172, 1.1788944723618084`], 
      Hue[0.1, 0.5628140703517579, 1.1788944723618084`], 
      Hue[0.1, 0.5678391959798986, 1.1788944723618084`], 
      Hue[0.1, 0.5728643216080392, 1.1788944723618084`], 
      Hue[0.1, 0.57788944723618, 1.1788944723618084`], 
      Hue[0.1, 0.5829145728643207, 1.1788944723618084`], 
      Hue[0.1, 0.5879396984924613, 1.1788944723618084`], 
      Hue[0.1, 0.592964824120602, 1.1788944723618084`], 
      Hue[0.1, 0.5979899497487428, 1.1788944723618084`], 
      Hue[0.1, 0.6030150753768834, 1.1788944723618084`], 
      Hue[0.1, 0.6080402010050241, 1.1788944723618084`], 
      Hue[0.1, 0.6130653266331648, 1.1788944723618084`], 
      Hue[0.1, 0.6180904522613054, 1.1788944723618084`], 
      Hue[0.1, 0.6231155778894462, 1.1788944723618084`], 
      Hue[0.1, 0.6281407035175869, 1.1788944723618084`], 
      Hue[0.1, 0.6331658291457275, 1.1788944723618084`], 
      Hue[0.1, 0.6381909547738683, 1.1788944723618084`], 
      Hue[0.1, 0.6432160804020091, 1.1788944723618084`], 
      Hue[0.1, 0.6482412060301498, 1.1788944723618084`], 
      Hue[0.1, 0.6532663316582906, 1.1788944723618084`], 
      Hue[0.1, 0.6582914572864313, 1.1788944723618084`], 
      Hue[0.1, 0.6633165829145721, 1.1788944723618084`], 
      Hue[0.1, 0.6683417085427129, 1.1788944723618084`], 
      Hue[0.1, 0.6733668341708536, 1.1788944723618084`], 
      Hue[0.1, 0.6783919597989944, 1.1788944723618084`], 
      Hue[0.1, 0.6834170854271352, 1.1788944723618084`], 
      Hue[0.1, 0.6884422110552759, 1.1788944723618084`], 
      Hue[0.1, 0.6934673366834166, 1.1788944723618084`], 
      Hue[0.1, 0.6984924623115575, 1.1788944723618084`], 
      Hue[0.1, 0.7035175879396982, 1.1788944723618084`], 
      Hue[0.1, 0.7085427135678389, 1.1788944723618084`], 
      Hue[0.1, 0.7135678391959798, 1.1788944723618084`], 
      Hue[0.1, 0.7185929648241205, 1.1788944723618084`], 
      Hue[0.1, 0.7236180904522612, 1.1788944723618084`], 
      Hue[0.1, 0.7286432160804021, 1.1788944723618084`], 
      Hue[0.1, 0.7336683417085428, 1.1788944723618084`], 
      Hue[0.1, 0.7386934673366835, 1.1788944723618084`], 
      Hue[0.1, 0.7437185929648243, 1.1788944723618084`], 
      Hue[0.1, 0.7487437185929651, 1.1788944723618084`], 
      Hue[0.1, 0.7537688442211058, 1.1788944723618084`], 
      Hue[0.1, 0.7587939698492466, 1.1788944723618084`], 
      Hue[0.1, 0.7638190954773874, 1.1788944723618084`], 
      Hue[0.1, 0.7688442211055281, 1.1788944723618084`], 
      Hue[0.1, 0.7738693467336689, 1.1788944723618084`], 
      Hue[0.1, 0.7788944723618096, 1.1788944723618084`], 
      Hue[0.1, 0.7839195979899504, 1.1788944723618084`], 
      Hue[0.1, 0.7889447236180911, 1.1788944723618084`], 
      Hue[0.1, 0.7939698492462319, 1.1788944723618084`], 
      Hue[0.1, 0.7989949748743727, 1.1788944723618084`], 
      Hue[0.1, 0.8040201005025134, 1.1788944723618084`], 
      Hue[0.1, 0.8090452261306542, 1.1788944723618084`], 
      Hue[0.1, 0.8140703517587949, 1.1788944723618084`], 
      Hue[0.1, 0.8190954773869357, 1.1788944723618084`], 
      Hue[0.1, 0.8241206030150765, 1.1788944723618084`], 
      Hue[0.1, 0.8291457286432172, 1.1788944723618084`], 
      Hue[0.1, 0.834170854271358, 1.1788944723618084`], 
      Hue[0.1, 0.8391959798994988, 1.1788944723618084`], 
      Hue[0.1, 0.8442211055276395, 1.1788944723618084`], 
      Hue[0.1, 0.8492462311557802, 1.1788944723618084`], 
      Hue[0.1, 0.8542713567839211, 1.1788944723618084`], 
      Hue[0.1, 0.8592964824120618, 1.1788944723618084`], 
      Hue[0.1, 0.8643216080402025, 1.1788944723618084`], 
      Hue[0.1, 0.8693467336683434, 1.1788944723618084`], 
      Hue[0.1, 0.8743718592964841, 1.1788944723618084`], 
      Hue[0.1, 0.8793969849246248, 1.1788944723618084`], 
      Hue[0.1, 0.8844221105527657, 1.1788944723618084`], 
      Hue[0.1, 0.8894472361809064, 1.1788944723618084`], 
      Hue[0.1, 0.8944723618090471, 1.1788944723618084`], 
      Hue[0.1, 0.8994974874371879, 1.1788944723618084`], 
      Hue[0.1, 0.9045226130653287, 1.1788944723618084`], 
      Hue[0.1, 0.9095477386934694, 1.1788944723618084`], 
      Hue[0.1, 0.9145728643216102, 1.1788944723618084`], 
      Hue[0.1, 0.919597989949751, 1.1788944723618084`], 
      Hue[0.1, 0.9246231155778917, 1.1788944723618084`], 
      Hue[0.1, 0.9296482412060324, 1.1788944723618084`], 
      Hue[0.1, 0.9346733668341732, 1.1788944723618084`], 
      Hue[0.1, 0.939698492462314, 1.1788944723618084`], 
      Hue[0.1, 0.9447236180904547, 1.1788944723618084`], 
      Hue[0.1, 0.9497487437185955, 1.1788944723618084`], 
      Hue[0.1, 0.9547738693467362, 1.1788944723618084`], 
      Hue[0.1, 0.959798994974877, 1.1788944723618084`], 
      Hue[0.1, 0.9648241206030178, 1.1788944723618084`], 
      Hue[0.1, 0.9698492462311585, 1.1788944723618084`], 
      Hue[0.1, 0.9748743718592993, 1.1788944723618084`], 
      Hue[0.1, 0.9798994974874401, 1.1788944723618084`], 
      Hue[0.1, 0.9849246231155808, 1.1788944723618084`], 
      Hue[0.1, 0.9899497487437215, 1.1788944723618084`], 
      Hue[0.1, 0.9949748743718624, 1.1788944723618084`], 
      Hue[0.1, 1., 1.1788944723618084`], 
      Hue[0.1, 0., 1.183919597989949], 
      Hue[0.1, 0.005025125628140704, 1.183919597989949], 
      Hue[0.1, 0.010050251256281407`, 1.183919597989949], 
      Hue[0.1, 0.015075376884422112`, 1.183919597989949], 
      Hue[0.1, 0.020100502512562814`, 1.183919597989949], 
      Hue[0.1, 0.02512562814070352, 1.183919597989949], 
      Hue[0.1, 0.030150753768844223`, 1.183919597989949], 
      Hue[0.1, 0.035175879396984924`, 1.183919597989949], 
      Hue[0.1, 0.04020100502512563, 1.183919597989949], 
      Hue[0.1, 0.04522613065326634, 1.183919597989949], 
      Hue[0.1, 0.050251256281407045`, 1.183919597989949], 
      Hue[0.1, 0.055276381909547756`, 1.183919597989949], 
      Hue[0.1, 0.06030150753768846, 1.183919597989949], 
      Hue[0.1, 0.06532663316582916, 1.183919597989949], 
      Hue[0.1, 0.07035175879396988, 1.183919597989949], 
      Hue[0.1, 0.07537688442211059, 1.183919597989949], 
      Hue[0.1, 0.0804020100502513, 1.183919597989949], 
      Hue[0.1, 0.085427135678392, 1.183919597989949], 
      Hue[0.1, 0.09045226130653271, 1.183919597989949], 
      Hue[0.1, 0.09547738693467342, 1.183919597989949], 
      Hue[0.1, 0.10050251256281413`, 1.183919597989949], 
      Hue[0.1, 0.10552763819095483`, 1.183919597989949], 
      Hue[0.1, 0.11055276381909554`, 1.183919597989949], 
      Hue[0.1, 0.11557788944723625`, 1.183919597989949], 
      Hue[0.1, 0.12060301507537696`, 1.183919597989949], 
      Hue[0.1, 0.12562814070351766`, 1.183919597989949], 
      Hue[0.1, 0.13065326633165839`, 1.183919597989949], 
      Hue[0.1, 0.13567839195979908`, 1.183919597989949], 
      Hue[0.1, 0.14070351758793978`, 1.183919597989949], 
      Hue[0.1, 0.1457286432160805, 1.183919597989949], 
      Hue[0.1, 0.1507537688442212, 1.183919597989949], 
      Hue[0.1, 0.1557788944723619, 1.183919597989949], 
      Hue[0.1, 0.16080402010050263`, 1.183919597989949], 
      Hue[0.1, 0.16582914572864332`, 1.183919597989949], 
      Hue[0.1, 0.170854271356784, 1.183919597989949], 
      Hue[0.1, 0.1758793969849247, 1.183919597989949], 
      Hue[0.1, 0.1809045226130654, 1.183919597989949], 
      Hue[0.1, 0.18592964824120609`, 1.183919597989949], 
      Hue[0.1, 0.19095477386934676`, 1.183919597989949], 
      Hue[0.1, 0.19597989949748745`, 1.183919597989949], 
      Hue[0.1, 0.20100502512562815`, 1.183919597989949], 
      Hue[0.1, 0.20603015075376885`, 1.183919597989949], 
      Hue[0.1, 0.21105527638190952`, 1.183919597989949], 
      Hue[0.1, 0.21608040201005022`, 1.183919597989949], 
      Hue[0.1, 0.2211055276381909, 1.183919597989949], 
      Hue[0.1, 0.2261306532663316, 1.183919597989949], 
      Hue[0.1, 0.23115577889447228`, 1.183919597989949], 
      Hue[0.1, 0.23618090452261298`, 1.183919597989949], 
      Hue[0.1, 0.24120603015075368`, 1.183919597989949], 
      Hue[0.1, 0.24623115577889435`, 1.183919597989949], 
      Hue[0.1, 0.25125628140703504`, 1.183919597989949], 
      Hue[0.1, 0.2562814070351757, 1.183919597989949], 
      Hue[0.1, 0.26130653266331644`, 1.183919597989949], 
      Hue[0.1, 0.2663316582914571, 1.183919597989949], 
      Hue[0.1, 0.27135678391959783`, 1.183919597989949], 
      Hue[0.1, 0.2763819095477385, 1.183919597989949], 
      Hue[0.1, 0.28140703517587917`, 1.183919597989949], 
      Hue[0.1, 0.2864321608040199, 1.183919597989949], 
      Hue[0.1, 0.29145728643216057`, 1.183919597989949], 
      Hue[0.1, 0.29648241206030124`, 1.183919597989949], 
      Hue[0.1, 0.30150753768844196`, 1.183919597989949], 
      Hue[0.1, 0.30653266331658263`, 1.183919597989949], 
      Hue[0.1, 0.31155778894472336`, 1.183919597989949], 
      Hue[0.1, 0.316582914572864, 1.183919597989949], 
      Hue[0.1, 0.32160804020100475`, 1.183919597989949], 
      Hue[0.1, 0.3266331658291454, 1.183919597989949], 
      Hue[0.1, 0.33165829145728615`, 1.183919597989949], 
      Hue[0.1, 0.3366834170854268, 1.183919597989949], 
      Hue[0.1, 0.3417085427135675, 1.183919597989949], 
      Hue[0.1, 0.3467336683417082, 1.183919597989949], 
      Hue[0.1, 0.3517587939698489, 1.183919597989949], 
      Hue[0.1, 0.3567839195979896, 1.183919597989949], 
      Hue[0.1, 0.3618090452261303, 1.183919597989949], 
      Hue[0.1, 0.36683417085427095`, 1.183919597989949], 
      Hue[0.1, 0.37185929648241167`, 1.183919597989949], 
      Hue[0.1, 0.37688442211055234`, 1.183919597989949], 
      Hue[0.1, 0.381909547738693, 1.183919597989949], 
      Hue[0.1, 0.38693467336683374`, 1.183919597989949], 
      Hue[0.1, 0.3919597989949744, 1.183919597989949], 
      Hue[0.1, 0.39698492462311513`, 1.183919597989949], 
      Hue[0.1, 0.4020100502512558, 1.183919597989949], 
      Hue[0.1, 0.40703517587939647`, 1.183919597989949], 
      Hue[0.1, 0.4120603015075372, 1.183919597989949], 
      Hue[0.1, 0.41708542713567787`, 1.183919597989949], 
      Hue[0.1, 0.42211055276381854`, 1.183919597989949], 
      Hue[0.1, 0.42713567839195926`, 1.183919597989949], 
      Hue[0.1, 0.43216080402009993`, 1.183919597989949], 
      Hue[0.1, 0.4371859296482406, 1.183919597989949], 
      Hue[0.1, 0.4422110552763813, 1.183919597989949], 
      Hue[0.1, 0.447236180904522, 1.183919597989949], 
      Hue[0.1, 0.4522613065326627, 1.183919597989949], 
      Hue[0.1, 0.4572864321608034, 1.183919597989949], 
      Hue[0.1, 0.46231155778894406`, 1.183919597989949], 
      Hue[0.1, 0.4673366834170848, 1.183919597989949], 
      Hue[0.1, 0.47236180904522546`, 1.183919597989949], 
      Hue[0.1, 0.4773869346733661, 1.183919597989949], 
      Hue[0.1, 0.48241206030150685`, 1.183919597989949], 
      Hue[0.1, 0.4874371859296475, 1.183919597989949], 
      Hue[0.1, 0.49246231155778825`, 1.183919597989949], 
      Hue[0.1, 0.4974874371859289, 1.183919597989949], 
      Hue[0.1, 0.5025125628140696, 1.183919597989949], 
      Hue[0.1, 0.5075376884422103, 1.183919597989949], 
      Hue[0.1, 0.512562814070351, 1.183919597989949], 
      Hue[0.1, 0.5175879396984917, 1.183919597989949], 
      Hue[0.1, 0.5226130653266323, 1.183919597989949], 
      Hue[0.1, 0.527638190954773, 1.183919597989949], 
      Hue[0.1, 0.5326633165829138, 1.183919597989949], 
      Hue[0.1, 0.5376884422110544, 1.183919597989949], 
      Hue[0.1, 0.5427135678391951, 1.183919597989949], 
      Hue[0.1, 0.5477386934673358, 1.183919597989949], 
      Hue[0.1, 0.5527638190954766, 1.183919597989949], 
      Hue[0.1, 0.5577889447236172, 1.183919597989949], 
      Hue[0.1, 0.5628140703517579, 1.183919597989949], 
      Hue[0.1, 0.5678391959798986, 1.183919597989949], 
      Hue[0.1, 0.5728643216080392, 1.183919597989949], 
      Hue[0.1, 0.57788944723618, 1.183919597989949], 
      Hue[0.1, 0.5829145728643207, 1.183919597989949], 
      Hue[0.1, 0.5879396984924613, 1.183919597989949], 
      Hue[0.1, 0.592964824120602, 1.183919597989949], 
      Hue[0.1, 0.5979899497487428, 1.183919597989949], 
      Hue[0.1, 0.6030150753768834, 1.183919597989949], 
      Hue[0.1, 0.6080402010050241, 1.183919597989949], 
      Hue[0.1, 0.6130653266331648, 1.183919597989949], 
      Hue[0.1, 0.6180904522613054, 1.183919597989949], 
      Hue[0.1, 0.6231155778894462, 1.183919597989949], 
      Hue[0.1, 0.6281407035175869, 1.183919597989949], 
      Hue[0.1, 0.6331658291457275, 1.183919597989949], 
      Hue[0.1, 0.6381909547738683, 1.183919597989949], 
      Hue[0.1, 0.6432160804020091, 1.183919597989949], 
      Hue[0.1, 0.6482412060301498, 1.183919597989949], 
      Hue[0.1, 0.6532663316582906, 1.183919597989949], 
      Hue[0.1, 0.6582914572864313, 1.183919597989949], 
      Hue[0.1, 0.6633165829145721, 1.183919597989949], 
      Hue[0.1, 0.6683417085427129, 1.183919597989949], 
      Hue[0.1, 0.6733668341708536, 1.183919597989949], 
      Hue[0.1, 0.6783919597989944, 1.183919597989949], 
      Hue[0.1, 0.6834170854271352, 1.183919597989949], 
      Hue[0.1, 0.6884422110552759, 1.183919597989949], 
      Hue[0.1, 0.6934673366834166, 1.183919597989949], 
      Hue[0.1, 0.6984924623115575, 1.183919597989949], 
      Hue[0.1, 0.7035175879396982, 1.183919597989949], 
      Hue[0.1, 0.7085427135678389, 1.183919597989949], 
      Hue[0.1, 0.7135678391959798, 1.183919597989949], 
      Hue[0.1, 0.7185929648241205, 1.183919597989949], 
      Hue[0.1, 0.7236180904522612, 1.183919597989949], 
      Hue[0.1, 0.7286432160804021, 1.183919597989949], 
      Hue[0.1, 0.7336683417085428, 1.183919597989949], 
      Hue[0.1, 0.7386934673366835, 1.183919597989949], 
      Hue[0.1, 0.7437185929648243, 1.183919597989949], 
      Hue[0.1, 0.7487437185929651, 1.183919597989949], 
      Hue[0.1, 0.7537688442211058, 1.183919597989949], 
      Hue[0.1, 0.7587939698492466, 1.183919597989949], 
      Hue[0.1, 0.7638190954773874, 1.183919597989949], 
      Hue[0.1, 0.7688442211055281, 1.183919597989949], 
      Hue[0.1, 0.7738693467336689, 1.183919597989949], 
      Hue[0.1, 0.7788944723618096, 1.183919597989949], 
      Hue[0.1, 0.7839195979899504, 1.183919597989949], 
      Hue[0.1, 0.7889447236180911, 1.183919597989949], 
      Hue[0.1, 0.7939698492462319, 1.183919597989949], 
      Hue[0.1, 0.7989949748743727, 1.183919597989949], 
      Hue[0.1, 0.8040201005025134, 1.183919597989949], 
      Hue[0.1, 0.8090452261306542, 1.183919597989949], 
      Hue[0.1, 0.8140703517587949, 1.183919597989949], 
      Hue[0.1, 0.8190954773869357, 1.183919597989949], 
      Hue[0.1, 0.8241206030150765, 1.183919597989949], 
      Hue[0.1, 0.8291457286432172, 1.183919597989949], 
      Hue[0.1, 0.834170854271358, 1.183919597989949], 
      Hue[0.1, 0.8391959798994988, 1.183919597989949], 
      Hue[0.1, 0.8442211055276395, 1.183919597989949], 
      Hue[0.1, 0.8492462311557802, 1.183919597989949], 
      Hue[0.1, 0.8542713567839211, 1.183919597989949], 
      Hue[0.1, 0.8592964824120618, 1.183919597989949], 
      Hue[0.1, 0.8643216080402025, 1.183919597989949], 
      Hue[0.1, 0.8693467336683434, 1.183919597989949], 
      Hue[0.1, 0.8743718592964841, 1.183919597989949], 
      Hue[0.1, 0.8793969849246248, 1.183919597989949], 
      Hue[0.1, 0.8844221105527657, 1.183919597989949], 
      Hue[0.1, 0.8894472361809064, 1.183919597989949], 
      Hue[0.1, 0.8944723618090471, 1.183919597989949], 
      Hue[0.1, 0.8994974874371879, 1.183919597989949], 
      Hue[0.1, 0.9045226130653287, 1.183919597989949], 
      Hue[0.1, 0.9095477386934694, 1.183919597989949], 
      Hue[0.1, 0.9145728643216102, 1.183919597989949], 
      Hue[0.1, 0.919597989949751, 1.183919597989949], 
      Hue[0.1, 0.9246231155778917, 1.183919597989949], 
      Hue[0.1, 0.9296482412060324, 1.183919597989949], 
      Hue[0.1, 0.9346733668341732, 1.183919597989949], 
      Hue[0.1, 0.939698492462314, 1.183919597989949], 
      Hue[0.1, 0.9447236180904547, 1.183919597989949], 
      Hue[0.1, 0.9497487437185955, 1.183919597989949], 
      Hue[0.1, 0.9547738693467362, 1.183919597989949], 
      Hue[0.1, 0.959798994974877, 1.183919597989949], 
      Hue[0.1, 0.9648241206030178, 1.183919597989949], 
      Hue[0.1, 0.9698492462311585, 1.183919597989949], 
      Hue[0.1, 0.9748743718592993, 1.183919597989949], 
      Hue[0.1, 0.9798994974874401, 1.183919597989949], 
      Hue[0.1, 0.9849246231155808, 1.183919597989949], 
      Hue[0.1, 0.9899497487437215, 1.183919597989949], 
      Hue[0.1, 0.9949748743718624, 1.183919597989949], 
      Hue[0.1, 1., 1.183919597989949], 
      Hue[0.1, 0., 1.1889447236180897`], 
      Hue[0.1, 0.005025125628140704, 1.1889447236180897`], 
      Hue[0.1, 0.010050251256281407`, 1.1889447236180897`], 
      Hue[0.1, 0.015075376884422112`, 1.1889447236180897`], 
      Hue[0.1, 0.020100502512562814`, 1.1889447236180897`], 
      Hue[0.1, 0.02512562814070352, 1.1889447236180897`], 
      Hue[0.1, 0.030150753768844223`, 1.1889447236180897`], 
      Hue[0.1, 0.035175879396984924`, 1.1889447236180897`], 
      Hue[0.1, 0.04020100502512563, 1.1889447236180897`], 
      Hue[0.1, 0.04522613065326634, 1.1889447236180897`], 
      Hue[0.1, 0.050251256281407045`, 1.1889447236180897`], 
      Hue[0.1, 0.055276381909547756`, 1.1889447236180897`], 
      Hue[0.1, 0.06030150753768846, 1.1889447236180897`], 
      Hue[0.1, 0.06532663316582916, 1.1889447236180897`], 
      Hue[0.1, 0.07035175879396988, 1.1889447236180897`], 
      Hue[0.1, 0.07537688442211059, 1.1889447236180897`], 
      Hue[0.1, 0.0804020100502513, 1.1889447236180897`], 
      Hue[0.1, 0.085427135678392, 1.1889447236180897`], 
      Hue[0.1, 0.09045226130653271, 1.1889447236180897`], 
      Hue[0.1, 0.09547738693467342, 1.1889447236180897`], 
      Hue[0.1, 0.10050251256281413`, 1.1889447236180897`], 
      Hue[0.1, 0.10552763819095483`, 1.1889447236180897`], 
      Hue[0.1, 0.11055276381909554`, 1.1889447236180897`], 
      Hue[0.1, 0.11557788944723625`, 1.1889447236180897`], 
      Hue[0.1, 0.12060301507537696`, 1.1889447236180897`], 
      Hue[0.1, 0.12562814070351766`, 1.1889447236180897`], 
      Hue[0.1, 0.13065326633165839`, 1.1889447236180897`], 
      Hue[0.1, 0.13567839195979908`, 1.1889447236180897`], 
      Hue[0.1, 0.14070351758793978`, 1.1889447236180897`], 
      Hue[0.1, 0.1457286432160805, 1.1889447236180897`], 
      Hue[0.1, 0.1507537688442212, 1.1889447236180897`], 
      Hue[0.1, 0.1557788944723619, 1.1889447236180897`], 
      Hue[0.1, 0.16080402010050263`, 1.1889447236180897`], 
      Hue[0.1, 0.16582914572864332`, 1.1889447236180897`], 
      Hue[0.1, 0.170854271356784, 1.1889447236180897`], 
      Hue[0.1, 0.1758793969849247, 1.1889447236180897`], 
      Hue[0.1, 0.1809045226130654, 1.1889447236180897`], 
      Hue[0.1, 0.18592964824120609`, 1.1889447236180897`], 
      Hue[0.1, 0.19095477386934676`, 1.1889447236180897`], 
      Hue[0.1, 0.19597989949748745`, 1.1889447236180897`], 
      Hue[0.1, 0.20100502512562815`, 1.1889447236180897`], 
      Hue[0.1, 0.20603015075376885`, 1.1889447236180897`], 
      Hue[0.1, 0.21105527638190952`, 1.1889447236180897`], 
      Hue[0.1, 0.21608040201005022`, 1.1889447236180897`], 
      Hue[0.1, 0.2211055276381909, 1.1889447236180897`], 
      Hue[0.1, 0.2261306532663316, 1.1889447236180897`], 
      Hue[0.1, 0.23115577889447228`, 1.1889447236180897`], 
      Hue[0.1, 0.23618090452261298`, 1.1889447236180897`], 
      Hue[0.1, 0.24120603015075368`, 1.1889447236180897`], 
      Hue[0.1, 0.24623115577889435`, 1.1889447236180897`], 
      Hue[0.1, 0.25125628140703504`, 1.1889447236180897`], 
      Hue[0.1, 0.2562814070351757, 1.1889447236180897`], 
      Hue[0.1, 0.26130653266331644`, 1.1889447236180897`], 
      Hue[0.1, 0.2663316582914571, 1.1889447236180897`], 
      Hue[0.1, 0.27135678391959783`, 1.1889447236180897`], 
      Hue[0.1, 0.2763819095477385, 1.1889447236180897`], 
      Hue[0.1, 0.28140703517587917`, 1.1889447236180897`], 
      Hue[0.1, 0.2864321608040199, 1.1889447236180897`], 
      Hue[0.1, 0.29145728643216057`, 1.1889447236180897`], 
      Hue[0.1, 0.29648241206030124`, 1.1889447236180897`], 
      Hue[0.1, 0.30150753768844196`, 1.1889447236180897`], 
      Hue[0.1, 0.30653266331658263`, 1.1889447236180897`], 
      Hue[0.1, 0.31155778894472336`, 1.1889447236180897`], 
      Hue[0.1, 0.316582914572864, 1.1889447236180897`], 
      Hue[0.1, 0.32160804020100475`, 1.1889447236180897`], 
      Hue[0.1, 0.3266331658291454, 1.1889447236180897`], 
      Hue[0.1, 0.33165829145728615`, 1.1889447236180897`], 
      Hue[0.1, 0.3366834170854268, 1.1889447236180897`], 
      Hue[0.1, 0.3417085427135675, 1.1889447236180897`], 
      Hue[0.1, 0.3467336683417082, 1.1889447236180897`], 
      Hue[0.1, 0.3517587939698489, 1.1889447236180897`], 
      Hue[0.1, 0.3567839195979896, 1.1889447236180897`], 
      Hue[0.1, 0.3618090452261303, 1.1889447236180897`], 
      Hue[0.1, 0.36683417085427095`, 1.1889447236180897`], 
      Hue[0.1, 0.37185929648241167`, 1.1889447236180897`], 
      Hue[0.1, 0.37688442211055234`, 1.1889447236180897`], 
      Hue[0.1, 0.381909547738693, 1.1889447236180897`], 
      Hue[0.1, 0.38693467336683374`, 1.1889447236180897`], 
      Hue[0.1, 0.3919597989949744, 1.1889447236180897`], 
      Hue[0.1, 0.39698492462311513`, 1.1889447236180897`], 
      Hue[0.1, 0.4020100502512558, 1.1889447236180897`], 
      Hue[0.1, 0.40703517587939647`, 1.1889447236180897`], 
      Hue[0.1, 0.4120603015075372, 1.1889447236180897`], 
      Hue[0.1, 0.41708542713567787`, 1.1889447236180897`], 
      Hue[0.1, 0.42211055276381854`, 1.1889447236180897`], 
      Hue[0.1, 0.42713567839195926`, 1.1889447236180897`], 
      Hue[0.1, 0.43216080402009993`, 1.1889447236180897`], 
      Hue[0.1, 0.4371859296482406, 1.1889447236180897`], 
      Hue[0.1, 0.4422110552763813, 1.1889447236180897`], 
      Hue[0.1, 0.447236180904522, 1.1889447236180897`], 
      Hue[0.1, 0.4522613065326627, 1.1889447236180897`], 
      Hue[0.1, 0.4572864321608034, 1.1889447236180897`], 
      Hue[0.1, 0.46231155778894406`, 1.1889447236180897`], 
      Hue[0.1, 0.4673366834170848, 1.1889447236180897`], 
      Hue[0.1, 0.47236180904522546`, 1.1889447236180897`], 
      Hue[0.1, 0.4773869346733661, 1.1889447236180897`], 
      Hue[0.1, 0.48241206030150685`, 1.1889447236180897`], 
      Hue[0.1, 0.4874371859296475, 1.1889447236180897`], 
      Hue[0.1, 0.49246231155778825`, 1.1889447236180897`], 
      Hue[0.1, 0.4974874371859289, 1.1889447236180897`], 
      Hue[0.1, 0.5025125628140696, 1.1889447236180897`], 
      Hue[0.1, 0.5075376884422103, 1.1889447236180897`], 
      Hue[0.1, 0.512562814070351, 1.1889447236180897`], 
      Hue[0.1, 0.5175879396984917, 1.1889447236180897`], 
      Hue[0.1, 0.5226130653266323, 1.1889447236180897`], 
      Hue[0.1, 0.527638190954773, 1.1889447236180897`], 
      Hue[0.1, 0.5326633165829138, 1.1889447236180897`], 
      Hue[0.1, 0.5376884422110544, 1.1889447236180897`], 
      Hue[0.1, 0.5427135678391951, 1.1889447236180897`], 
      Hue[0.1, 0.5477386934673358, 1.1889447236180897`], 
      Hue[0.1, 0.5527638190954766, 1.1889447236180897`], 
      Hue[0.1, 0.5577889447236172, 1.1889447236180897`], 
      Hue[0.1, 0.5628140703517579, 1.1889447236180897`], 
      Hue[0.1, 0.5678391959798986, 1.1889447236180897`], 
      Hue[0.1, 0.5728643216080392, 1.1889447236180897`], 
      Hue[0.1, 0.57788944723618, 1.1889447236180897`], 
      Hue[0.1, 0.5829145728643207, 1.1889447236180897`], 
      Hue[0.1, 0.5879396984924613, 1.1889447236180897`], 
      Hue[0.1, 0.592964824120602, 1.1889447236180897`], 
      Hue[0.1, 0.5979899497487428, 1.1889447236180897`], 
      Hue[0.1, 0.6030150753768834, 1.1889447236180897`], 
      Hue[0.1, 0.6080402010050241, 1.1889447236180897`], 
      Hue[0.1, 0.6130653266331648, 1.1889447236180897`], 
      Hue[0.1, 0.6180904522613054, 1.1889447236180897`], 
      Hue[0.1, 0.6231155778894462, 1.1889447236180897`], 
      Hue[0.1, 0.6281407035175869, 1.1889447236180897`], 
      Hue[0.1, 0.6331658291457275, 1.1889447236180897`], 
      Hue[0.1, 0.6381909547738683, 1.1889447236180897`], 
      Hue[0.1, 0.6432160804020091, 1.1889447236180897`], 
      Hue[0.1, 0.6482412060301498, 1.1889447236180897`], 
      Hue[0.1, 0.6532663316582906, 1.1889447236180897`], 
      Hue[0.1, 0.6582914572864313, 1.1889447236180897`], 
      Hue[0.1, 0.6633165829145721, 1.1889447236180897`], 
      Hue[0.1, 0.6683417085427129, 1.1889447236180897`], 
      Hue[0.1, 0.6733668341708536, 1.1889447236180897`], 
      Hue[0.1, 0.6783919597989944, 1.1889447236180897`], 
      Hue[0.1, 0.6834170854271352, 1.1889447236180897`], 
      Hue[0.1, 0.6884422110552759, 1.1889447236180897`], 
      Hue[0.1, 0.6934673366834166, 1.1889447236180897`], 
      Hue[0.1, 0.6984924623115575, 1.1889447236180897`], 
      Hue[0.1, 0.7035175879396982, 1.1889447236180897`], 
      Hue[0.1, 0.7085427135678389, 1.1889447236180897`], 
      Hue[0.1, 0.7135678391959798, 1.1889447236180897`], 
      Hue[0.1, 0.7185929648241205, 1.1889447236180897`], 
      Hue[0.1, 0.7236180904522612, 1.1889447236180897`], 
      Hue[0.1, 0.7286432160804021, 1.1889447236180897`], 
      Hue[0.1, 0.7336683417085428, 1.1889447236180897`], 
      Hue[0.1, 0.7386934673366835, 1.1889447236180897`], 
      Hue[0.1, 0.7437185929648243, 1.1889447236180897`], 
      Hue[0.1, 0.7487437185929651, 1.1889447236180897`], 
      Hue[0.1, 0.7537688442211058, 1.1889447236180897`], 
      Hue[0.1, 0.7587939698492466, 1.1889447236180897`], 
      Hue[0.1, 0.7638190954773874, 1.1889447236180897`], 
      Hue[0.1, 0.7688442211055281, 1.1889447236180897`], 
      Hue[0.1, 0.7738693467336689, 1.1889447236180897`], 
      Hue[0.1, 0.7788944723618096, 1.1889447236180897`], 
      Hue[0.1, 0.7839195979899504, 1.1889447236180897`], 
      Hue[0.1, 0.7889447236180911, 1.1889447236180897`], 
      Hue[0.1, 0.7939698492462319, 1.1889447236180897`], 
      Hue[0.1, 0.7989949748743727, 1.1889447236180897`], 
      Hue[0.1, 0.8040201005025134, 1.1889447236180897`], 
      Hue[0.1, 0.8090452261306542, 1.1889447236180897`], 
      Hue[0.1, 0.8140703517587949, 1.1889447236180897`], 
      Hue[0.1, 0.8190954773869357, 1.1889447236180897`], 
      Hue[0.1, 0.8241206030150765, 1.1889447236180897`], 
      Hue[0.1, 0.8291457286432172, 1.1889447236180897`], 
      Hue[0.1, 0.834170854271358, 1.1889447236180897`], 
      Hue[0.1, 0.8391959798994988, 1.1889447236180897`], 
      Hue[0.1, 0.8442211055276395, 1.1889447236180897`], 
      Hue[0.1, 0.8492462311557802, 1.1889447236180897`], 
      Hue[0.1, 0.8542713567839211, 1.1889447236180897`], 
      Hue[0.1, 0.8592964824120618, 1.1889447236180897`], 
      Hue[0.1, 0.8643216080402025, 1.1889447236180897`], 
      Hue[0.1, 0.8693467336683434, 1.1889447236180897`], 
      Hue[0.1, 0.8743718592964841, 1.1889447236180897`], 
      Hue[0.1, 0.8793969849246248, 1.1889447236180897`], 
      Hue[0.1, 0.8844221105527657, 1.1889447236180897`], 
      Hue[0.1, 0.8894472361809064, 1.1889447236180897`], 
      Hue[0.1, 0.8944723618090471, 1.1889447236180897`], 
      Hue[0.1, 0.8994974874371879, 1.1889447236180897`], 
      Hue[0.1, 0.9045226130653287, 1.1889447236180897`], 
      Hue[0.1, 0.9095477386934694, 1.1889447236180897`], 
      Hue[0.1, 0.9145728643216102, 1.1889447236180897`], 
      Hue[0.1, 0.919597989949751, 1.1889447236180897`], 
      Hue[0.1, 0.9246231155778917, 1.1889447236180897`], 
      Hue[0.1, 0.9296482412060324, 1.1889447236180897`], 
      Hue[0.1, 0.9346733668341732, 1.1889447236180897`], 
      Hue[0.1, 0.939698492462314, 1.1889447236180897`], 
      Hue[0.1, 0.9447236180904547, 1.1889447236180897`], 
      Hue[0.1, 0.9497487437185955, 1.1889447236180897`], 
      Hue[0.1, 0.9547738693467362, 1.1889447236180897`], 
      Hue[0.1, 0.959798994974877, 1.1889447236180897`], 
      Hue[0.1, 0.9648241206030178, 1.1889447236180897`], 
      Hue[0.1, 0.9698492462311585, 1.1889447236180897`], 
      Hue[0.1, 0.9748743718592993, 1.1889447236180897`], 
      Hue[0.1, 0.9798994974874401, 1.1889447236180897`], 
      Hue[0.1, 0.9849246231155808, 1.1889447236180897`], 
      Hue[0.1, 0.9899497487437215, 1.1889447236180897`], 
      Hue[0.1, 0.9949748743718624, 1.1889447236180897`], 
      Hue[0.1, 1., 1.1889447236180897`], 
      Hue[0.1, 0., 1.1939698492462303`], 
      Hue[0.1, 0.005025125628140704, 1.1939698492462303`], 
      Hue[0.1, 0.010050251256281407`, 1.1939698492462303`], 
      Hue[0.1, 0.015075376884422112`, 1.1939698492462303`], 
      Hue[0.1, 0.020100502512562814`, 1.1939698492462303`], 
      Hue[0.1, 0.02512562814070352, 1.1939698492462303`], 
      Hue[0.1, 0.030150753768844223`, 1.1939698492462303`], 
      Hue[0.1, 0.035175879396984924`, 1.1939698492462303`], 
      Hue[0.1, 0.04020100502512563, 1.1939698492462303`], 
      Hue[0.1, 0.04522613065326634, 1.1939698492462303`], 
      Hue[0.1, 0.050251256281407045`, 1.1939698492462303`], 
      Hue[0.1, 0.055276381909547756`, 1.1939698492462303`], 
      Hue[0.1, 0.06030150753768846, 1.1939698492462303`], 
      Hue[0.1, 0.06532663316582916, 1.1939698492462303`], 
      Hue[0.1, 0.07035175879396988, 1.1939698492462303`], 
      Hue[0.1, 0.07537688442211059, 1.1939698492462303`], 
      Hue[0.1, 0.0804020100502513, 1.1939698492462303`], 
      Hue[0.1, 0.085427135678392, 1.1939698492462303`], 
      Hue[0.1, 0.09045226130653271, 1.1939698492462303`], 
      Hue[0.1, 0.09547738693467342, 1.1939698492462303`], 
      Hue[0.1, 0.10050251256281413`, 1.1939698492462303`], 
      Hue[0.1, 0.10552763819095483`, 1.1939698492462303`], 
      Hue[0.1, 0.11055276381909554`, 1.1939698492462303`], 
      Hue[0.1, 0.11557788944723625`, 1.1939698492462303`], 
      Hue[0.1, 0.12060301507537696`, 1.1939698492462303`], 
      Hue[0.1, 0.12562814070351766`, 1.1939698492462303`], 
      Hue[0.1, 0.13065326633165839`, 1.1939698492462303`], 
      Hue[0.1, 0.13567839195979908`, 1.1939698492462303`], 
      Hue[0.1, 0.14070351758793978`, 1.1939698492462303`], 
      Hue[0.1, 0.1457286432160805, 1.1939698492462303`], 
      Hue[0.1, 0.1507537688442212, 1.1939698492462303`], 
      Hue[0.1, 0.1557788944723619, 1.1939698492462303`], 
      Hue[0.1, 0.16080402010050263`, 1.1939698492462303`], 
      Hue[0.1, 0.16582914572864332`, 1.1939698492462303`], 
      Hue[0.1, 0.170854271356784, 1.1939698492462303`], 
      Hue[0.1, 0.1758793969849247, 1.1939698492462303`], 
      Hue[0.1, 0.1809045226130654, 1.1939698492462303`], 
      Hue[0.1, 0.18592964824120609`, 1.1939698492462303`], 
      Hue[0.1, 0.19095477386934676`, 1.1939698492462303`], 
      Hue[0.1, 0.19597989949748745`, 1.1939698492462303`], 
      Hue[0.1, 0.20100502512562815`, 1.1939698492462303`], 
      Hue[0.1, 0.20603015075376885`, 1.1939698492462303`], 
      Hue[0.1, 0.21105527638190952`, 1.1939698492462303`], 
      Hue[0.1, 0.21608040201005022`, 1.1939698492462303`], 
      Hue[0.1, 0.2211055276381909, 1.1939698492462303`], 
      Hue[0.1, 0.2261306532663316, 1.1939698492462303`], 
      Hue[0.1, 0.23115577889447228`, 1.1939698492462303`], 
      Hue[0.1, 0.23618090452261298`, 1.1939698492462303`], 
      Hue[0.1, 0.24120603015075368`, 1.1939698492462303`], 
      Hue[0.1, 0.24623115577889435`, 1.1939698492462303`], 
      Hue[0.1, 0.25125628140703504`, 1.1939698492462303`], 
      Hue[0.1, 0.2562814070351757, 1.1939698492462303`], 
      Hue[0.1, 0.26130653266331644`, 1.1939698492462303`], 
      Hue[0.1, 0.2663316582914571, 1.1939698492462303`], 
      Hue[0.1, 0.27135678391959783`, 1.1939698492462303`], 
      Hue[0.1, 0.2763819095477385, 1.1939698492462303`], 
      Hue[0.1, 0.28140703517587917`, 1.1939698492462303`], 
      Hue[0.1, 0.2864321608040199, 1.1939698492462303`], 
      Hue[0.1, 0.29145728643216057`, 1.1939698492462303`], 
      Hue[0.1, 0.29648241206030124`, 1.1939698492462303`], 
      Hue[0.1, 0.30150753768844196`, 1.1939698492462303`], 
      Hue[0.1, 0.30653266331658263`, 1.1939698492462303`], 
      Hue[0.1, 0.31155778894472336`, 1.1939698492462303`], 
      Hue[0.1, 0.316582914572864, 1.1939698492462303`], 
      Hue[0.1, 0.32160804020100475`, 1.1939698492462303`], 
      Hue[0.1, 0.3266331658291454, 1.1939698492462303`], 
      Hue[0.1, 0.33165829145728615`, 1.1939698492462303`], 
      Hue[0.1, 0.3366834170854268, 1.1939698492462303`], 
      Hue[0.1, 0.3417085427135675, 1.1939698492462303`], 
      Hue[0.1, 0.3467336683417082, 1.1939698492462303`], 
      Hue[0.1, 0.3517587939698489, 1.1939698492462303`], 
      Hue[0.1, 0.3567839195979896, 1.1939698492462303`], 
      Hue[0.1, 0.3618090452261303, 1.1939698492462303`], 
      Hue[0.1, 0.36683417085427095`, 1.1939698492462303`], 
      Hue[0.1, 0.37185929648241167`, 1.1939698492462303`], 
      Hue[0.1, 0.37688442211055234`, 1.1939698492462303`], 
      Hue[0.1, 0.381909547738693, 1.1939698492462303`], 
      Hue[0.1, 0.38693467336683374`, 1.1939698492462303`], 
      Hue[0.1, 0.3919597989949744, 1.1939698492462303`], 
      Hue[0.1, 0.39698492462311513`, 1.1939698492462303`], 
      Hue[0.1, 0.4020100502512558, 1.1939698492462303`], 
      Hue[0.1, 0.40703517587939647`, 1.1939698492462303`], 
      Hue[0.1, 0.4120603015075372, 1.1939698492462303`], 
      Hue[0.1, 0.41708542713567787`, 1.1939698492462303`], 
      Hue[0.1, 0.42211055276381854`, 1.1939698492462303`], 
      Hue[0.1, 0.42713567839195926`, 1.1939698492462303`], 
      Hue[0.1, 0.43216080402009993`, 1.1939698492462303`], 
      Hue[0.1, 0.4371859296482406, 1.1939698492462303`], 
      Hue[0.1, 0.4422110552763813, 1.1939698492462303`], 
      Hue[0.1, 0.447236180904522, 1.1939698492462303`], 
      Hue[0.1, 0.4522613065326627, 1.1939698492462303`], 
      Hue[0.1, 0.4572864321608034, 1.1939698492462303`], 
      Hue[0.1, 0.46231155778894406`, 1.1939698492462303`], 
      Hue[0.1, 0.4673366834170848, 1.1939698492462303`], 
      Hue[0.1, 0.47236180904522546`, 1.1939698492462303`], 
      Hue[0.1, 0.4773869346733661, 1.1939698492462303`], 
      Hue[0.1, 0.48241206030150685`, 1.1939698492462303`], 
      Hue[0.1, 0.4874371859296475, 1.1939698492462303`], 
      Hue[0.1, 0.49246231155778825`, 1.1939698492462303`], 
      Hue[0.1, 0.4974874371859289, 1.1939698492462303`], 
      Hue[0.1, 0.5025125628140696, 1.1939698492462303`], 
      Hue[0.1, 0.5075376884422103, 1.1939698492462303`], 
      Hue[0.1, 0.512562814070351, 1.1939698492462303`], 
      Hue[0.1, 0.5175879396984917, 1.1939698492462303`], 
      Hue[0.1, 0.5226130653266323, 1.1939698492462303`], 
      Hue[0.1, 0.527638190954773, 1.1939698492462303`], 
      Hue[0.1, 0.5326633165829138, 1.1939698492462303`], 
      Hue[0.1, 0.5376884422110544, 1.1939698492462303`], 
      Hue[0.1, 0.5427135678391951, 1.1939698492462303`], 
      Hue[0.1, 0.5477386934673358, 1.1939698492462303`], 
      Hue[0.1, 0.5527638190954766, 1.1939698492462303`], 
      Hue[0.1, 0.5577889447236172, 1.1939698492462303`], 
      Hue[0.1, 0.5628140703517579, 1.1939698492462303`], 
      Hue[0.1, 0.5678391959798986, 1.1939698492462303`], 
      Hue[0.1, 0.5728643216080392, 1.1939698492462303`], 
      Hue[0.1, 0.57788944723618, 1.1939698492462303`], 
      Hue[0.1, 0.5829145728643207, 1.1939698492462303`], 
      Hue[0.1, 0.5879396984924613, 1.1939698492462303`], 
      Hue[0.1, 0.592964824120602, 1.1939698492462303`], 
      Hue[0.1, 0.5979899497487428, 1.1939698492462303`], 
      Hue[0.1, 0.6030150753768834, 1.1939698492462303`], 
      Hue[0.1, 0.6080402010050241, 1.1939698492462303`], 
      Hue[0.1, 0.6130653266331648, 1.1939698492462303`], 
      Hue[0.1, 0.6180904522613054, 1.1939698492462303`], 
      Hue[0.1, 0.6231155778894462, 1.1939698492462303`], 
      Hue[0.1, 0.6281407035175869, 1.1939698492462303`], 
      Hue[0.1, 0.6331658291457275, 1.1939698492462303`], 
      Hue[0.1, 0.6381909547738683, 1.1939698492462303`], 
      Hue[0.1, 0.6432160804020091, 1.1939698492462303`], 
      Hue[0.1, 0.6482412060301498, 1.1939698492462303`], 
      Hue[0.1, 0.6532663316582906, 1.1939698492462303`], 
      Hue[0.1, 0.6582914572864313, 1.1939698492462303`], 
      Hue[0.1, 0.6633165829145721, 1.1939698492462303`], 
      Hue[0.1, 0.6683417085427129, 1.1939698492462303`], 
      Hue[0.1, 0.6733668341708536, 1.1939698492462303`], 
      Hue[0.1, 0.6783919597989944, 1.1939698492462303`], 
      Hue[0.1, 0.6834170854271352, 1.1939698492462303`], 
      Hue[0.1, 0.6884422110552759, 1.1939698492462303`], 
      Hue[0.1, 0.6934673366834166, 1.1939698492462303`], 
      Hue[0.1, 0.6984924623115575, 1.1939698492462303`], 
      Hue[0.1, 0.7035175879396982, 1.1939698492462303`], 
      Hue[0.1, 0.7085427135678389, 1.1939698492462303`], 
      Hue[0.1, 0.7135678391959798, 1.1939698492462303`], 
      Hue[0.1, 0.7185929648241205, 1.1939698492462303`], 
      Hue[0.1, 0.7236180904522612, 1.1939698492462303`], 
      Hue[0.1, 0.7286432160804021, 1.1939698492462303`], 
      Hue[0.1, 0.7336683417085428, 1.1939698492462303`], 
      Hue[0.1, 0.7386934673366835, 1.1939698492462303`], 
      Hue[0.1, 0.7437185929648243, 1.1939698492462303`], 
      Hue[0.1, 0.7487437185929651, 1.1939698492462303`], 
      Hue[0.1, 0.7537688442211058, 1.1939698492462303`], 
      Hue[0.1, 0.7587939698492466, 1.1939698492462303`], 
      Hue[0.1, 0.7638190954773874, 1.1939698492462303`], 
      Hue[0.1, 0.7688442211055281, 1.1939698492462303`], 
      Hue[0.1, 0.7738693467336689, 1.1939698492462303`], 
      Hue[0.1, 0.7788944723618096, 1.1939698492462303`], 
      Hue[0.1, 0.7839195979899504, 1.1939698492462303`], 
      Hue[0.1, 0.7889447236180911, 1.1939698492462303`], 
      Hue[0.1, 0.7939698492462319, 1.1939698492462303`], 
      Hue[0.1, 0.7989949748743727, 1.1939698492462303`], 
      Hue[0.1, 0.8040201005025134, 1.1939698492462303`], 
      Hue[0.1, 0.8090452261306542, 1.1939698492462303`], 
      Hue[0.1, 0.8140703517587949, 1.1939698492462303`], 
      Hue[0.1, 0.8190954773869357, 1.1939698492462303`], 
      Hue[0.1, 0.8241206030150765, 1.1939698492462303`], 
      Hue[0.1, 0.8291457286432172, 1.1939698492462303`], 
      Hue[0.1, 0.834170854271358, 1.1939698492462303`], 
      Hue[0.1, 0.8391959798994988, 1.1939698492462303`], 
      Hue[0.1, 0.8442211055276395, 1.1939698492462303`], 
      Hue[0.1, 0.8492462311557802, 1.1939698492462303`], 
      Hue[0.1, 0.8542713567839211, 1.1939698492462303`], 
      Hue[0.1, 0.8592964824120618, 1.1939698492462303`], 
      Hue[0.1, 0.8643216080402025, 1.1939698492462303`], 
      Hue[0.1, 0.8693467336683434, 1.1939698492462303`], 
      Hue[0.1, 0.8743718592964841, 1.1939698492462303`], 
      Hue[0.1, 0.8793969849246248, 1.1939698492462303`], 
      Hue[0.1, 0.8844221105527657, 1.1939698492462303`], 
      Hue[0.1, 0.8894472361809064, 1.1939698492462303`], 
      Hue[0.1, 0.8944723618090471, 1.1939698492462303`], 
      Hue[0.1, 0.8994974874371879, 1.1939698492462303`], 
      Hue[0.1, 0.9045226130653287, 1.1939698492462303`], 
      Hue[0.1, 0.9095477386934694, 1.1939698492462303`], 
      Hue[0.1, 0.9145728643216102, 1.1939698492462303`], 
      Hue[0.1, 0.919597989949751, 1.1939698492462303`], 
      Hue[0.1, 0.9246231155778917, 1.1939698492462303`], 
      Hue[0.1, 0.9296482412060324, 1.1939698492462303`], 
      Hue[0.1, 0.9346733668341732, 1.1939698492462303`], 
      Hue[0.1, 0.939698492462314, 1.1939698492462303`], 
      Hue[0.1, 0.9447236180904547, 1.1939698492462303`], 
      Hue[0.1, 0.9497487437185955, 1.1939698492462303`], 
      Hue[0.1, 0.9547738693467362, 1.1939698492462303`], 
      Hue[0.1, 0.959798994974877, 1.1939698492462303`], 
      Hue[0.1, 0.9648241206030178, 1.1939698492462303`], 
      Hue[0.1, 0.9698492462311585, 1.1939698492462303`], 
      Hue[0.1, 0.9748743718592993, 1.1939698492462303`], 
      Hue[0.1, 0.9798994974874401, 1.1939698492462303`], 
      Hue[0.1, 0.9849246231155808, 1.1939698492462303`], 
      Hue[0.1, 0.9899497487437215, 1.1939698492462303`], 
      Hue[0.1, 0.9949748743718624, 1.1939698492462303`], 
      Hue[0.1, 1., 1.1939698492462303`], 
      Hue[0.1, 0., 1.1989949748743711`], 
      Hue[0.1, 0.005025125628140704, 1.1989949748743711`], 
      Hue[0.1, 0.010050251256281407`, 1.1989949748743711`], 
      Hue[0.1, 0.015075376884422112`, 1.1989949748743711`], 
      Hue[0.1, 0.020100502512562814`, 1.1989949748743711`], 
      Hue[0.1, 0.02512562814070352, 1.1989949748743711`], 
      Hue[0.1, 0.030150753768844223`, 1.1989949748743711`], 
      Hue[0.1, 0.035175879396984924`, 1.1989949748743711`], 
      Hue[0.1, 0.04020100502512563, 1.1989949748743711`], 
      Hue[0.1, 0.04522613065326634, 1.1989949748743711`], 
      Hue[0.1, 0.050251256281407045`, 1.1989949748743711`], 
      Hue[0.1, 0.055276381909547756`, 1.1989949748743711`], 
      Hue[0.1, 0.06030150753768846, 1.1989949748743711`], 
      Hue[0.1, 0.06532663316582916, 1.1989949748743711`], 
      Hue[0.1, 0.07035175879396988, 1.1989949748743711`], 
      Hue[0.1, 0.07537688442211059, 1.1989949748743711`], 
      Hue[0.1, 0.0804020100502513, 1.1989949748743711`], 
      Hue[0.1, 0.085427135678392, 1.1989949748743711`], 
      Hue[0.1, 0.09045226130653271, 1.1989949748743711`], 
      Hue[0.1, 0.09547738693467342, 1.1989949748743711`], 
      Hue[0.1, 0.10050251256281413`, 1.1989949748743711`], 
      Hue[0.1, 0.10552763819095483`, 1.1989949748743711`], 
      Hue[0.1, 0.11055276381909554`, 1.1989949748743711`], 
      Hue[0.1, 0.11557788944723625`, 1.1989949748743711`], 
      Hue[0.1, 0.12060301507537696`, 1.1989949748743711`], 
      Hue[0.1, 0.12562814070351766`, 1.1989949748743711`], 
      Hue[0.1, 0.13065326633165839`, 1.1989949748743711`], 
      Hue[0.1, 0.13567839195979908`, 1.1989949748743711`], 
      Hue[0.1, 0.14070351758793978`, 1.1989949748743711`], 
      Hue[0.1, 0.1457286432160805, 1.1989949748743711`], 
      Hue[0.1, 0.1507537688442212, 1.1989949748743711`], 
      Hue[0.1, 0.1557788944723619, 1.1989949748743711`], 
      Hue[0.1, 0.16080402010050263`, 1.1989949748743711`], 
      Hue[0.1, 0.16582914572864332`, 1.1989949748743711`], 
      Hue[0.1, 0.170854271356784, 1.1989949748743711`], 
      Hue[0.1, 0.1758793969849247, 1.1989949748743711`], 
      Hue[0.1, 0.1809045226130654, 1.1989949748743711`], 
      Hue[0.1, 0.18592964824120609`, 1.1989949748743711`], 
      Hue[0.1, 0.19095477386934676`, 1.1989949748743711`], 
      Hue[0.1, 0.19597989949748745`, 1.1989949748743711`], 
      Hue[0.1, 0.20100502512562815`, 1.1989949748743711`], 
      Hue[0.1, 0.20603015075376885`, 1.1989949748743711`], 
      Hue[0.1, 0.21105527638190952`, 1.1989949748743711`], 
      Hue[0.1, 0.21608040201005022`, 1.1989949748743711`], 
      Hue[0.1, 0.2211055276381909, 1.1989949748743711`], 
      Hue[0.1, 0.2261306532663316, 1.1989949748743711`], 
      Hue[0.1, 0.23115577889447228`, 1.1989949748743711`], 
      Hue[0.1, 0.23618090452261298`, 1.1989949748743711`], 
      Hue[0.1, 0.24120603015075368`, 1.1989949748743711`], 
      Hue[0.1, 0.24623115577889435`, 1.1989949748743711`], 
      Hue[0.1, 0.25125628140703504`, 1.1989949748743711`], 
      Hue[0.1, 0.2562814070351757, 1.1989949748743711`], 
      Hue[0.1, 0.26130653266331644`, 1.1989949748743711`], 
      Hue[0.1, 0.2663316582914571, 1.1989949748743711`], 
      Hue[0.1, 0.27135678391959783`, 1.1989949748743711`], 
      Hue[0.1, 0.2763819095477385, 1.1989949748743711`], 
      Hue[0.1, 0.28140703517587917`, 1.1989949748743711`], 
      Hue[0.1, 0.2864321608040199, 1.1989949748743711`], 
      Hue[0.1, 0.29145728643216057`, 1.1989949748743711`], 
      Hue[0.1, 0.29648241206030124`, 1.1989949748743711`], 
      Hue[0.1, 0.30150753768844196`, 1.1989949748743711`], 
      Hue[0.1, 0.30653266331658263`, 1.1989949748743711`], 
      Hue[0.1, 0.31155778894472336`, 1.1989949748743711`], 
      Hue[0.1, 0.316582914572864, 1.1989949748743711`], 
      Hue[0.1, 0.32160804020100475`, 1.1989949748743711`], 
      Hue[0.1, 0.3266331658291454, 1.1989949748743711`], 
      Hue[0.1, 0.33165829145728615`, 1.1989949748743711`], 
      Hue[0.1, 0.3366834170854268, 1.1989949748743711`], 
      Hue[0.1, 0.3417085427135675, 1.1989949748743711`], 
      Hue[0.1, 0.3467336683417082, 1.1989949748743711`], 
      Hue[0.1, 0.3517587939698489, 1.1989949748743711`], 
      Hue[0.1, 0.3567839195979896, 1.1989949748743711`], 
      Hue[0.1, 0.3618090452261303, 1.1989949748743711`], 
      Hue[0.1, 0.36683417085427095`, 1.1989949748743711`], 
      Hue[0.1, 0.37185929648241167`, 1.1989949748743711`], 
      Hue[0.1, 0.37688442211055234`, 1.1989949748743711`], 
      Hue[0.1, 0.381909547738693, 1.1989949748743711`], 
      Hue[0.1, 0.38693467336683374`, 1.1989949748743711`], 
      Hue[0.1, 0.3919597989949744, 1.1989949748743711`], 
      Hue[0.1, 0.39698492462311513`, 1.1989949748743711`], 
      Hue[0.1, 0.4020100502512558, 1.1989949748743711`], 
      Hue[0.1, 0.40703517587939647`, 1.1989949748743711`], 
      Hue[0.1, 0.4120603015075372, 1.1989949748743711`], 
      Hue[0.1, 0.41708542713567787`, 1.1989949748743711`], 
      Hue[0.1, 0.42211055276381854`, 1.1989949748743711`], 
      Hue[0.1, 0.42713567839195926`, 1.1989949748743711`], 
      Hue[0.1, 0.43216080402009993`, 1.1989949748743711`], 
      Hue[0.1, 0.4371859296482406, 1.1989949748743711`], 
      Hue[0.1, 0.4422110552763813, 1.1989949748743711`], 
      Hue[0.1, 0.447236180904522, 1.1989949748743711`], 
      Hue[0.1, 0.4522613065326627, 1.1989949748743711`], 
      Hue[0.1, 0.4572864321608034, 1.1989949748743711`], 
      Hue[0.1, 0.46231155778894406`, 1.1989949748743711`], 
      Hue[0.1, 0.4673366834170848, 1.1989949748743711`], 
      Hue[0.1, 0.47236180904522546`, 1.1989949748743711`], 
      Hue[0.1, 0.4773869346733661, 1.1989949748743711`], 
      Hue[0.1, 0.48241206030150685`, 1.1989949748743711`], 
      Hue[0.1, 0.4874371859296475, 1.1989949748743711`], 
      Hue[0.1, 0.49246231155778825`, 1.1989949748743711`], 
      Hue[0.1, 0.4974874371859289, 1.1989949748743711`], 
      Hue[0.1, 0.5025125628140696, 1.1989949748743711`], 
      Hue[0.1, 0.5075376884422103, 1.1989949748743711`], 
      Hue[0.1, 0.512562814070351, 1.1989949748743711`], 
      Hue[0.1, 0.5175879396984917, 1.1989949748743711`], 
      Hue[0.1, 0.5226130653266323, 1.1989949748743711`], 
      Hue[0.1, 0.527638190954773, 1.1989949748743711`], 
      Hue[0.1, 0.5326633165829138, 1.1989949748743711`], 
      Hue[0.1, 0.5376884422110544, 1.1989949748743711`], 
      Hue[0.1, 0.5427135678391951, 1.1989949748743711`], 
      Hue[0.1, 0.5477386934673358, 1.1989949748743711`], 
      Hue[0.1, 0.5527638190954766, 1.1989949748743711`], 
      Hue[0.1, 0.5577889447236172, 1.1989949748743711`], 
      Hue[0.1, 0.5628140703517579, 1.1989949748743711`], 
      Hue[0.1, 0.5678391959798986, 1.1989949748743711`], 
      Hue[0.1, 0.5728643216080392, 1.1989949748743711`], 
      Hue[0.1, 0.57788944723618, 1.1989949748743711`], 
      Hue[0.1, 0.5829145728643207, 1.1989949748743711`], 
      Hue[0.1, 0.5879396984924613, 1.1989949748743711`], 
      Hue[0.1, 0.592964824120602, 1.1989949748743711`], 
      Hue[0.1, 0.5979899497487428, 1.1989949748743711`], 
      Hue[0.1, 0.6030150753768834, 1.1989949748743711`], 
      Hue[0.1, 0.6080402010050241, 1.1989949748743711`], 
      Hue[0.1, 0.6130653266331648, 1.1989949748743711`], 
      Hue[0.1, 0.6180904522613054, 1.1989949748743711`], 
      Hue[0.1, 0.6231155778894462, 1.1989949748743711`], 
      Hue[0.1, 0.6281407035175869, 1.1989949748743711`], 
      Hue[0.1, 0.6331658291457275, 1.1989949748743711`], 
      Hue[0.1, 0.6381909547738683, 1.1989949748743711`], 
      Hue[0.1, 0.6432160804020091, 1.1989949748743711`], 
      Hue[0.1, 0.6482412060301498, 1.1989949748743711`], 
      Hue[0.1, 0.6532663316582906, 1.1989949748743711`], 
      Hue[0.1, 0.6582914572864313, 1.1989949748743711`], 
      Hue[0.1, 0.6633165829145721, 1.1989949748743711`], 
      Hue[0.1, 0.6683417085427129, 1.1989949748743711`], 
      Hue[0.1, 0.6733668341708536, 1.1989949748743711`], 
      Hue[0.1, 0.6783919597989944, 1.1989949748743711`], 
      Hue[0.1, 0.6834170854271352, 1.1989949748743711`], 
      Hue[0.1, 0.6884422110552759, 1.1989949748743711`], 
      Hue[0.1, 0.6934673366834166, 1.1989949748743711`], 
      Hue[0.1, 0.6984924623115575, 1.1989949748743711`], 
      Hue[0.1, 0.7035175879396982, 1.1989949748743711`], 
      Hue[0.1, 0.7085427135678389, 1.1989949748743711`], 
      Hue[0.1, 0.7135678391959798, 1.1989949748743711`], 
      Hue[0.1, 0.7185929648241205, 1.1989949748743711`], 
      Hue[0.1, 0.7236180904522612, 1.1989949748743711`], 
      Hue[0.1, 0.7286432160804021, 1.1989949748743711`], 
      Hue[0.1, 0.7336683417085428, 1.1989949748743711`], 
      Hue[0.1, 0.7386934673366835, 1.1989949748743711`], 
      Hue[0.1, 0.7437185929648243, 1.1989949748743711`], 
      Hue[0.1, 0.7487437185929651, 1.1989949748743711`], 
      Hue[0.1, 0.7537688442211058, 1.1989949748743711`], 
      Hue[0.1, 0.7587939698492466, 1.1989949748743711`], 
      Hue[0.1, 0.7638190954773874, 1.1989949748743711`], 
      Hue[0.1, 0.7688442211055281, 1.1989949748743711`], 
      Hue[0.1, 0.7738693467336689, 1.1989949748743711`], 
      Hue[0.1, 0.7788944723618096, 1.1989949748743711`], 
      Hue[0.1, 0.7839195979899504, 1.1989949748743711`], 
      Hue[0.1, 0.7889447236180911, 1.1989949748743711`], 
      Hue[0.1, 0.7939698492462319, 1.1989949748743711`], 
      Hue[0.1, 0.7989949748743727, 1.1989949748743711`], 
      Hue[0.1, 0.8040201005025134, 1.1989949748743711`], 
      Hue[0.1, 0.8090452261306542, 1.1989949748743711`], 
      Hue[0.1, 0.8140703517587949, 1.1989949748743711`], 
      Hue[0.1, 0.8190954773869357, 1.1989949748743711`], 
      Hue[0.1, 0.8241206030150765, 1.1989949748743711`], 
      Hue[0.1, 0.8291457286432172, 1.1989949748743711`], 
      Hue[0.1, 0.834170854271358, 1.1989949748743711`], 
      Hue[0.1, 0.8391959798994988, 1.1989949748743711`], 
      Hue[0.1, 0.8442211055276395, 1.1989949748743711`], 
      Hue[0.1, 0.8492462311557802, 1.1989949748743711`], 
      Hue[0.1, 0.8542713567839211, 1.1989949748743711`], 
      Hue[0.1, 0.8592964824120618, 1.1989949748743711`], 
      Hue[0.1, 0.8643216080402025, 1.1989949748743711`], 
      Hue[0.1, 0.8693467336683434, 1.1989949748743711`], 
      Hue[0.1, 0.8743718592964841, 1.1989949748743711`], 
      Hue[0.1, 0.8793969849246248, 1.1989949748743711`], 
      Hue[0.1, 0.8844221105527657, 1.1989949748743711`], 
      Hue[0.1, 0.8894472361809064, 1.1989949748743711`], 
      Hue[0.1, 0.8944723618090471, 1.1989949748743711`], 
      Hue[0.1, 0.8994974874371879, 1.1989949748743711`], 
      Hue[0.1, 0.9045226130653287, 1.1989949748743711`], 
      Hue[0.1, 0.9095477386934694, 1.1989949748743711`], 
      Hue[0.1, 0.9145728643216102, 1.1989949748743711`], 
      Hue[0.1, 0.919597989949751, 1.1989949748743711`], 
      Hue[0.1, 0.9246231155778917, 1.1989949748743711`], 
      Hue[0.1, 0.9296482412060324, 1.1989949748743711`], 
      Hue[0.1, 0.9346733668341732, 1.1989949748743711`], 
      Hue[0.1, 0.939698492462314, 1.1989949748743711`], 
      Hue[0.1, 0.9447236180904547, 1.1989949748743711`], 
      Hue[0.1, 0.9497487437185955, 1.1989949748743711`], 
      Hue[0.1, 0.9547738693467362, 1.1989949748743711`], 
      Hue[0.1, 0.959798994974877, 1.1989949748743711`], 
      Hue[0.1, 0.9648241206030178, 1.1989949748743711`], 
      Hue[0.1, 0.9698492462311585, 1.1989949748743711`], 
      Hue[0.1, 0.9748743718592993, 1.1989949748743711`], 
      Hue[0.1, 0.9798994974874401, 1.1989949748743711`], 
      Hue[0.1, 0.9849246231155808, 1.1989949748743711`], 
      Hue[0.1, 0.9899497487437215, 1.1989949748743711`], 
      Hue[0.1, 0.9949748743718624, 1.1989949748743711`], 
      Hue[0.1, 1., 1.1989949748743711`], 
      Hue[0.1, 0., 1.2040201005025117`], 
      Hue[0.1, 0.005025125628140704, 1.2040201005025117`], 
      Hue[0.1, 0.010050251256281407`, 1.2040201005025117`], 
      Hue[0.1, 0.015075376884422112`, 1.2040201005025117`], 
      Hue[0.1, 0.020100502512562814`, 1.2040201005025117`], 
      Hue[0.1, 0.02512562814070352, 1.2040201005025117`], 
      Hue[0.1, 0.030150753768844223`, 1.2040201005025117`], 
      Hue[0.1, 0.035175879396984924`, 1.2040201005025117`], 
      Hue[0.1, 0.04020100502512563, 1.2040201005025117`], 
      Hue[0.1, 0.04522613065326634, 1.2040201005025117`], 
      Hue[0.1, 0.050251256281407045`, 1.2040201005025117`], 
      Hue[0.1, 0.055276381909547756`, 1.2040201005025117`], 
      Hue[0.1, 0.06030150753768846, 1.2040201005025117`], 
      Hue[0.1, 0.06532663316582916, 1.2040201005025117`], 
      Hue[0.1, 0.07035175879396988, 1.2040201005025117`], 
      Hue[0.1, 0.07537688442211059, 1.2040201005025117`], 
      Hue[0.1, 0.0804020100502513, 1.2040201005025117`], 
      Hue[0.1, 0.085427135678392, 1.2040201005025117`], 
      Hue[0.1, 0.09045226130653271, 1.2040201005025117`], 
      Hue[0.1, 0.09547738693467342, 1.2040201005025117`], 
      Hue[0.1, 0.10050251256281413`, 1.2040201005025117`], 
      Hue[0.1, 0.10552763819095483`, 1.2040201005025117`], 
      Hue[0.1, 0.11055276381909554`, 1.2040201005025117`], 
      Hue[0.1, 0.11557788944723625`, 1.2040201005025117`], 
      Hue[0.1, 0.12060301507537696`, 1.2040201005025117`], 
      Hue[0.1, 0.12562814070351766`, 1.2040201005025117`], 
      Hue[0.1, 0.13065326633165839`, 1.2040201005025117`], 
      Hue[0.1, 0.13567839195979908`, 1.2040201005025117`], 
      Hue[0.1, 0.14070351758793978`, 1.2040201005025117`], 
      Hue[0.1, 0.1457286432160805, 1.2040201005025117`], 
      Hue[0.1, 0.1507537688442212, 1.2040201005025117`], 
      Hue[0.1, 0.1557788944723619, 1.2040201005025117`], 
      Hue[0.1, 0.16080402010050263`, 1.2040201005025117`], 
      Hue[0.1, 0.16582914572864332`, 1.2040201005025117`], 
      Hue[0.1, 0.170854271356784, 1.2040201005025117`], 
      Hue[0.1, 0.1758793969849247, 1.2040201005025117`], 
      Hue[0.1, 0.1809045226130654, 1.2040201005025117`], 
      Hue[0.1, 0.18592964824120609`, 1.2040201005025117`], 
      Hue[0.1, 0.19095477386934676`, 1.2040201005025117`], 
      Hue[0.1, 0.19597989949748745`, 1.2040201005025117`], 
      Hue[0.1, 0.20100502512562815`, 1.2040201005025117`], 
      Hue[0.1, 0.20603015075376885`, 1.2040201005025117`], 
      Hue[0.1, 0.21105527638190952`, 1.2040201005025117`], 
      Hue[0.1, 0.21608040201005022`, 1.2040201005025117`], 
      Hue[0.1, 0.2211055276381909, 1.2040201005025117`], 
      Hue[0.1, 0.2261306532663316, 1.2040201005025117`], 
      Hue[0.1, 0.23115577889447228`, 1.2040201005025117`], 
      Hue[0.1, 0.23618090452261298`, 1.2040201005025117`], 
      Hue[0.1, 0.24120603015075368`, 1.2040201005025117`], 
      Hue[0.1, 0.24623115577889435`, 1.2040201005025117`], 
      Hue[0.1, 0.25125628140703504`, 1.2040201005025117`], 
      Hue[0.1, 0.2562814070351757, 1.2040201005025117`], 
      Hue[0.1, 0.26130653266331644`, 1.2040201005025117`], 
      Hue[0.1, 0.2663316582914571, 1.2040201005025117`], 
      Hue[0.1, 0.27135678391959783`, 1.2040201005025117`], 
      Hue[0.1, 0.2763819095477385, 1.2040201005025117`], 
      Hue[0.1, 0.28140703517587917`, 1.2040201005025117`], 
      Hue[0.1, 0.2864321608040199, 1.2040201005025117`], 
      Hue[0.1, 0.29145728643216057`, 1.2040201005025117`], 
      Hue[0.1, 0.29648241206030124`, 1.2040201005025117`], 
      Hue[0.1, 0.30150753768844196`, 1.2040201005025117`], 
      Hue[0.1, 0.30653266331658263`, 1.2040201005025117`], 
      Hue[0.1, 0.31155778894472336`, 1.2040201005025117`], 
      Hue[0.1, 0.316582914572864, 1.2040201005025117`], 
      Hue[0.1, 0.32160804020100475`, 1.2040201005025117`], 
      Hue[0.1, 0.3266331658291454, 1.2040201005025117`], 
      Hue[0.1, 0.33165829145728615`, 1.2040201005025117`], 
      Hue[0.1, 0.3366834170854268, 1.2040201005025117`], 
      Hue[0.1, 0.3417085427135675, 1.2040201005025117`], 
      Hue[0.1, 0.3467336683417082, 1.2040201005025117`], 
      Hue[0.1, 0.3517587939698489, 1.2040201005025117`], 
      Hue[0.1, 0.3567839195979896, 1.2040201005025117`], 
      Hue[0.1, 0.3618090452261303, 1.2040201005025117`], 
      Hue[0.1, 0.36683417085427095`, 1.2040201005025117`], 
      Hue[0.1, 0.37185929648241167`, 1.2040201005025117`], 
      Hue[0.1, 0.37688442211055234`, 1.2040201005025117`], 
      Hue[0.1, 0.381909547738693, 1.2040201005025117`], 
      Hue[0.1, 0.38693467336683374`, 1.2040201005025117`], 
      Hue[0.1, 0.3919597989949744, 1.2040201005025117`], 
      Hue[0.1, 0.39698492462311513`, 1.2040201005025117`], 
      Hue[0.1, 0.4020100502512558, 1.2040201005025117`], 
      Hue[0.1, 0.40703517587939647`, 1.2040201005025117`], 
      Hue[0.1, 0.4120603015075372, 1.2040201005025117`], 
      Hue[0.1, 0.41708542713567787`, 1.2040201005025117`], 
      Hue[0.1, 0.42211055276381854`, 1.2040201005025117`], 
      Hue[0.1, 0.42713567839195926`, 1.2040201005025117`], 
      Hue[0.1, 0.43216080402009993`, 1.2040201005025117`], 
      Hue[0.1, 0.4371859296482406, 1.2040201005025117`], 
      Hue[0.1, 0.4422110552763813, 1.2040201005025117`], 
      Hue[0.1, 0.447236180904522, 1.2040201005025117`], 
      Hue[0.1, 0.4522613065326627, 1.2040201005025117`], 
      Hue[0.1, 0.4572864321608034, 1.2040201005025117`], 
      Hue[0.1, 0.46231155778894406`, 1.2040201005025117`], 
      Hue[0.1, 0.4673366834170848, 1.2040201005025117`], 
      Hue[0.1, 0.47236180904522546`, 1.2040201005025117`], 
      Hue[0.1, 0.4773869346733661, 1.2040201005025117`], 
      Hue[0.1, 0.48241206030150685`, 1.2040201005025117`], 
      Hue[0.1, 0.4874371859296475, 1.2040201005025117`], 
      Hue[0.1, 0.49246231155778825`, 1.2040201005025117`], 
      Hue[0.1, 0.4974874371859289, 1.2040201005025117`], 
      Hue[0.1, 0.5025125628140696, 1.2040201005025117`], 
      Hue[0.1, 0.5075376884422103, 1.2040201005025117`], 
      Hue[0.1, 0.512562814070351, 1.2040201005025117`], 
      Hue[0.1, 0.5175879396984917, 1.2040201005025117`], 
      Hue[0.1, 0.5226130653266323, 1.2040201005025117`], 
      Hue[0.1, 0.527638190954773, 1.2040201005025117`], 
      Hue[0.1, 0.5326633165829138, 1.2040201005025117`], 
      Hue[0.1, 0.5376884422110544, 1.2040201005025117`], 
      Hue[0.1, 0.5427135678391951, 1.2040201005025117`], 
      Hue[0.1, 0.5477386934673358, 1.2040201005025117`], 
      Hue[0.1, 0.5527638190954766, 1.2040201005025117`], 
      Hue[0.1, 0.5577889447236172, 1.2040201005025117`], 
      Hue[0.1, 0.5628140703517579, 1.2040201005025117`], 
      Hue[0.1, 0.5678391959798986, 1.2040201005025117`], 
      Hue[0.1, 0.5728643216080392, 1.2040201005025117`], 
      Hue[0.1, 0.57788944723618, 1.2040201005025117`], 
      Hue[0.1, 0.5829145728643207, 1.2040201005025117`], 
      Hue[0.1, 0.5879396984924613, 1.2040201005025117`], 
      Hue[0.1, 0.592964824120602, 1.2040201005025117`], 
      Hue[0.1, 0.5979899497487428, 1.2040201005025117`], 
      Hue[0.1, 0.6030150753768834, 1.2040201005025117`], 
      Hue[0.1, 0.6080402010050241, 1.2040201005025117`], 
      Hue[0.1, 0.6130653266331648, 1.2040201005025117`], 
      Hue[0.1, 0.6180904522613054, 1.2040201005025117`], 
      Hue[0.1, 0.6231155778894462, 1.2040201005025117`], 
      Hue[0.1, 0.6281407035175869, 1.2040201005025117`], 
      Hue[0.1, 0.6331658291457275, 1.2040201005025117`], 
      Hue[0.1, 0.6381909547738683, 1.2040201005025117`], 
      Hue[0.1, 0.6432160804020091, 1.2040201005025117`], 
      Hue[0.1, 0.6482412060301498, 1.2040201005025117`], 
      Hue[0.1, 0.6532663316582906, 1.2040201005025117`], 
      Hue[0.1, 0.6582914572864313, 1.2040201005025117`], 
      Hue[0.1, 0.6633165829145721, 1.2040201005025117`], 
      Hue[0.1, 0.6683417085427129, 1.2040201005025117`], 
      Hue[0.1, 0.6733668341708536, 1.2040201005025117`], 
      Hue[0.1, 0.6783919597989944, 1.2040201005025117`], 
      Hue[0.1, 0.6834170854271352, 1.2040201005025117`], 
      Hue[0.1, 0.6884422110552759, 1.2040201005025117`], 
      Hue[0.1, 0.6934673366834166, 1.2040201005025117`], 
      Hue[0.1, 0.6984924623115575, 1.2040201005025117`], 
      Hue[0.1, 0.7035175879396982, 1.2040201005025117`], 
      Hue[0.1, 0.7085427135678389, 1.2040201005025117`], 
      Hue[0.1, 0.7135678391959798, 1.2040201005025117`], 
      Hue[0.1, 0.7185929648241205, 1.2040201005025117`], 
      Hue[0.1, 0.7236180904522612, 1.2040201005025117`], 
      Hue[0.1, 0.7286432160804021, 1.2040201005025117`], 
      Hue[0.1, 0.7336683417085428, 1.2040201005025117`], 
      Hue[0.1, 0.7386934673366835, 1.2040201005025117`], 
      Hue[0.1, 0.7437185929648243, 1.2040201005025117`], 
      Hue[0.1, 0.7487437185929651, 1.2040201005025117`], 
      Hue[0.1, 0.7537688442211058, 1.2040201005025117`], 
      Hue[0.1, 0.7587939698492466, 1.2040201005025117`], 
      Hue[0.1, 0.7638190954773874, 1.2040201005025117`], 
      Hue[0.1, 0.7688442211055281, 1.2040201005025117`], 
      Hue[0.1, 0.7738693467336689, 1.2040201005025117`], 
      Hue[0.1, 0.7788944723618096, 1.2040201005025117`], 
      Hue[0.1, 0.7839195979899504, 1.2040201005025117`], 
      Hue[0.1, 0.7889447236180911, 1.2040201005025117`], 
      Hue[0.1, 0.7939698492462319, 1.2040201005025117`], 
      Hue[0.1, 0.7989949748743727, 1.2040201005025117`], 
      Hue[0.1, 0.8040201005025134, 1.2040201005025117`], 
      Hue[0.1, 0.8090452261306542, 1.2040201005025117`], 
      Hue[0.1, 0.8140703517587949, 1.2040201005025117`], 
      Hue[0.1, 0.8190954773869357, 1.2040201005025117`], 
      Hue[0.1, 0.8241206030150765, 1.2040201005025117`], 
      Hue[0.1, 0.8291457286432172, 1.2040201005025117`], 
      Hue[0.1, 0.834170854271358, 1.2040201005025117`], 
      Hue[0.1, 0.8391959798994988, 1.2040201005025117`], 
      Hue[0.1, 0.8442211055276395, 1.2040201005025117`], 
      Hue[0.1, 0.8492462311557802, 1.2040201005025117`], 
      Hue[0.1, 0.8542713567839211, 1.2040201005025117`], 
      Hue[0.1, 0.8592964824120618, 1.2040201005025117`], 
      Hue[0.1, 0.8643216080402025, 1.2040201005025117`], 
      Hue[0.1, 0.8693467336683434, 1.2040201005025117`], 
      Hue[0.1, 0.8743718592964841, 1.2040201005025117`], 
      Hue[0.1, 0.8793969849246248, 1.2040201005025117`], 
      Hue[0.1, 0.8844221105527657, 1.2040201005025117`], 
      Hue[0.1, 0.8894472361809064, 1.2040201005025117`], 
      Hue[0.1, 0.8944723618090471, 1.2040201005025117`], 
      Hue[0.1, 0.8994974874371879, 1.2040201005025117`], 
      Hue[0.1, 0.9045226130653287, 1.2040201005025117`], 
      Hue[0.1, 0.9095477386934694, 1.2040201005025117`], 
      Hue[0.1, 0.9145728643216102, 1.2040201005025117`], 
      Hue[0.1, 0.919597989949751, 1.2040201005025117`], 
      Hue[0.1, 0.9246231155778917, 1.2040201005025117`], 
      Hue[0.1, 0.9296482412060324, 1.2040201005025117`], 
      Hue[0.1, 0.9346733668341732, 1.2040201005025117`], 
      Hue[0.1, 0.939698492462314, 1.2040201005025117`], 
      Hue[0.1, 0.9447236180904547, 1.2040201005025117`], 
      Hue[0.1, 0.9497487437185955, 1.2040201005025117`], 
      Hue[0.1, 0.9547738693467362, 1.2040201005025117`], 
      Hue[0.1, 0.959798994974877, 1.2040201005025117`], 
      Hue[0.1, 0.9648241206030178, 1.2040201005025117`], 
      Hue[0.1, 0.9698492462311585, 1.2040201005025117`], 
      Hue[0.1, 0.9748743718592993, 1.2040201005025117`], 
      Hue[0.1, 0.9798994974874401, 1.2040201005025117`], 
      Hue[0.1, 0.9849246231155808, 1.2040201005025117`], 
      Hue[0.1, 0.9899497487437215, 1.2040201005025117`], 
      Hue[0.1, 0.9949748743718624, 1.2040201005025117`], 
      Hue[0.1, 1., 1.2040201005025117`], 
      Hue[0.1, 0., 1.2090452261306526`], 
      Hue[0.1, 0.005025125628140704, 1.2090452261306526`], 
      Hue[0.1, 0.010050251256281407`, 1.2090452261306526`], 
      Hue[0.1, 0.015075376884422112`, 1.2090452261306526`], 
      Hue[0.1, 0.020100502512562814`, 1.2090452261306526`], 
      Hue[0.1, 0.02512562814070352, 1.2090452261306526`], 
      Hue[0.1, 0.030150753768844223`, 1.2090452261306526`], 
      Hue[0.1, 0.035175879396984924`, 1.2090452261306526`], 
      Hue[0.1, 0.04020100502512563, 1.2090452261306526`], 
      Hue[0.1, 0.04522613065326634, 1.2090452261306526`], 
      Hue[0.1, 0.050251256281407045`, 1.2090452261306526`], 
      Hue[0.1, 0.055276381909547756`, 1.2090452261306526`], 
      Hue[0.1, 0.06030150753768846, 1.2090452261306526`], 
      Hue[0.1, 0.06532663316582916, 1.2090452261306526`], 
      Hue[0.1, 0.07035175879396988, 1.2090452261306526`], 
      Hue[0.1, 0.07537688442211059, 1.2090452261306526`], 
      Hue[0.1, 0.0804020100502513, 1.2090452261306526`], 
      Hue[0.1, 0.085427135678392, 1.2090452261306526`], 
      Hue[0.1, 0.09045226130653271, 1.2090452261306526`], 
      Hue[0.1, 0.09547738693467342, 1.2090452261306526`], 
      Hue[0.1, 0.10050251256281413`, 1.2090452261306526`], 
      Hue[0.1, 0.10552763819095483`, 1.2090452261306526`], 
      Hue[0.1, 0.11055276381909554`, 1.2090452261306526`], 
      Hue[0.1, 0.11557788944723625`, 1.2090452261306526`], 
      Hue[0.1, 0.12060301507537696`, 1.2090452261306526`], 
      Hue[0.1, 0.12562814070351766`, 1.2090452261306526`], 
      Hue[0.1, 0.13065326633165839`, 1.2090452261306526`], 
      Hue[0.1, 0.13567839195979908`, 1.2090452261306526`], 
      Hue[0.1, 0.14070351758793978`, 1.2090452261306526`], 
      Hue[0.1, 0.1457286432160805, 1.2090452261306526`], 
      Hue[0.1, 0.1507537688442212, 1.2090452261306526`], 
      Hue[0.1, 0.1557788944723619, 1.2090452261306526`], 
      Hue[0.1, 0.16080402010050263`, 1.2090452261306526`], 
      Hue[0.1, 0.16582914572864332`, 1.2090452261306526`], 
      Hue[0.1, 0.170854271356784, 1.2090452261306526`], 
      Hue[0.1, 0.1758793969849247, 1.2090452261306526`], 
      Hue[0.1, 0.1809045226130654, 1.2090452261306526`], 
      Hue[0.1, 0.18592964824120609`, 1.2090452261306526`], 
      Hue[0.1, 0.19095477386934676`, 1.2090452261306526`], 
      Hue[0.1, 0.19597989949748745`, 1.2090452261306526`], 
      Hue[0.1, 0.20100502512562815`, 1.2090452261306526`], 
      Hue[0.1, 0.20603015075376885`, 1.2090452261306526`], 
      Hue[0.1, 0.21105527638190952`, 1.2090452261306526`], 
      Hue[0.1, 0.21608040201005022`, 1.2090452261306526`], 
      Hue[0.1, 0.2211055276381909, 1.2090452261306526`], 
      Hue[0.1, 0.2261306532663316, 1.2090452261306526`], 
      Hue[0.1, 0.23115577889447228`, 1.2090452261306526`], 
      Hue[0.1, 0.23618090452261298`, 1.2090452261306526`], 
      Hue[0.1, 0.24120603015075368`, 1.2090452261306526`], 
      Hue[0.1, 0.24623115577889435`, 1.2090452261306526`], 
      Hue[0.1, 0.25125628140703504`, 1.2090452261306526`], 
      Hue[0.1, 0.2562814070351757, 1.2090452261306526`], 
      Hue[0.1, 0.26130653266331644`, 1.2090452261306526`], 
      Hue[0.1, 0.2663316582914571, 1.2090452261306526`], 
      Hue[0.1, 0.27135678391959783`, 1.2090452261306526`], 
      Hue[0.1, 0.2763819095477385, 1.2090452261306526`], 
      Hue[0.1, 0.28140703517587917`, 1.2090452261306526`], 
      Hue[0.1, 0.2864321608040199, 1.2090452261306526`], 
      Hue[0.1, 0.29145728643216057`, 1.2090452261306526`], 
      Hue[0.1, 0.29648241206030124`, 1.2090452261306526`], 
      Hue[0.1, 0.30150753768844196`, 1.2090452261306526`], 
      Hue[0.1, 0.30653266331658263`, 1.2090452261306526`], 
      Hue[0.1, 0.31155778894472336`, 1.2090452261306526`], 
      Hue[0.1, 0.316582914572864, 1.2090452261306526`], 
      Hue[0.1, 0.32160804020100475`, 1.2090452261306526`], 
      Hue[0.1, 0.3266331658291454, 1.2090452261306526`], 
      Hue[0.1, 0.33165829145728615`, 1.2090452261306526`], 
      Hue[0.1, 0.3366834170854268, 1.2090452261306526`], 
      Hue[0.1, 0.3417085427135675, 1.2090452261306526`], 
      Hue[0.1, 0.3467336683417082, 1.2090452261306526`], 
      Hue[0.1, 0.3517587939698489, 1.2090452261306526`], 
      Hue[0.1, 0.3567839195979896, 1.2090452261306526`], 
      Hue[0.1, 0.3618090452261303, 1.2090452261306526`], 
      Hue[0.1, 0.36683417085427095`, 1.2090452261306526`], 
      Hue[0.1, 0.37185929648241167`, 1.2090452261306526`], 
      Hue[0.1, 0.37688442211055234`, 1.2090452261306526`], 
      Hue[0.1, 0.381909547738693, 1.2090452261306526`], 
      Hue[0.1, 0.38693467336683374`, 1.2090452261306526`], 
      Hue[0.1, 0.3919597989949744, 1.2090452261306526`], 
      Hue[0.1, 0.39698492462311513`, 1.2090452261306526`], 
      Hue[0.1, 0.4020100502512558, 1.2090452261306526`], 
      Hue[0.1, 0.40703517587939647`, 1.2090452261306526`], 
      Hue[0.1, 0.4120603015075372, 1.2090452261306526`], 
      Hue[0.1, 0.41708542713567787`, 1.2090452261306526`], 
      Hue[0.1, 0.42211055276381854`, 1.2090452261306526`], 
      Hue[0.1, 0.42713567839195926`, 1.2090452261306526`], 
      Hue[0.1, 0.43216080402009993`, 1.2090452261306526`], 
      Hue[0.1, 0.4371859296482406, 1.2090452261306526`], 
      Hue[0.1, 0.4422110552763813, 1.2090452261306526`], 
      Hue[0.1, 0.447236180904522, 1.2090452261306526`], 
      Hue[0.1, 0.4522613065326627, 1.2090452261306526`], 
      Hue[0.1, 0.4572864321608034, 1.2090452261306526`], 
      Hue[0.1, 0.46231155778894406`, 1.2090452261306526`], 
      Hue[0.1, 0.4673366834170848, 1.2090452261306526`], 
      Hue[0.1, 0.47236180904522546`, 1.2090452261306526`], 
      Hue[0.1, 0.4773869346733661, 1.2090452261306526`], 
      Hue[0.1, 0.48241206030150685`, 1.2090452261306526`], 
      Hue[0.1, 0.4874371859296475, 1.2090452261306526`], 
      Hue[0.1, 0.49246231155778825`, 1.2090452261306526`], 
      Hue[0.1, 0.4974874371859289, 1.2090452261306526`], 
      Hue[0.1, 0.5025125628140696, 1.2090452261306526`], 
      Hue[0.1, 0.5075376884422103, 1.2090452261306526`], 
      Hue[0.1, 0.512562814070351, 1.2090452261306526`], 
      Hue[0.1, 0.5175879396984917, 1.2090452261306526`], 
      Hue[0.1, 0.5226130653266323, 1.2090452261306526`], 
      Hue[0.1, 0.527638190954773, 1.2090452261306526`], 
      Hue[0.1, 0.5326633165829138, 1.2090452261306526`], 
      Hue[0.1, 0.5376884422110544, 1.2090452261306526`], 
      Hue[0.1, 0.5427135678391951, 1.2090452261306526`], 
      Hue[0.1, 0.5477386934673358, 1.2090452261306526`], 
      Hue[0.1, 0.5527638190954766, 1.2090452261306526`], 
      Hue[0.1, 0.5577889447236172, 1.2090452261306526`], 
      Hue[0.1, 0.5628140703517579, 1.2090452261306526`], 
      Hue[0.1, 0.5678391959798986, 1.2090452261306526`], 
      Hue[0.1, 0.5728643216080392, 1.2090452261306526`], 
      Hue[0.1, 0.57788944723618, 1.2090452261306526`], 
      Hue[0.1, 0.5829145728643207, 1.2090452261306526`], 
      Hue[0.1, 0.5879396984924613, 1.2090452261306526`], 
      Hue[0.1, 0.592964824120602, 1.2090452261306526`], 
      Hue[0.1, 0.5979899497487428, 1.2090452261306526`], 
      Hue[0.1, 0.6030150753768834, 1.2090452261306526`], 
      Hue[0.1, 0.6080402010050241, 1.2090452261306526`], 
      Hue[0.1, 0.6130653266331648, 1.2090452261306526`], 
      Hue[0.1, 0.6180904522613054, 1.2090452261306526`], 
      Hue[0.1, 0.6231155778894462, 1.2090452261306526`], 
      Hue[0.1, 0.6281407035175869, 1.2090452261306526`], 
      Hue[0.1, 0.6331658291457275, 1.2090452261306526`], 
      Hue[0.1, 0.6381909547738683, 1.2090452261306526`], 
      Hue[0.1, 0.6432160804020091, 1.2090452261306526`], 
      Hue[0.1, 0.6482412060301498, 1.2090452261306526`], 
      Hue[0.1, 0.6532663316582906, 1.2090452261306526`], 
      Hue[0.1, 0.6582914572864313, 1.2090452261306526`], 
      Hue[0.1, 0.6633165829145721, 1.2090452261306526`], 
      Hue[0.1, 0.6683417085427129, 1.2090452261306526`], 
      Hue[0.1, 0.6733668341708536, 1.2090452261306526`], 
      Hue[0.1, 0.6783919597989944, 1.2090452261306526`], 
      Hue[0.1, 0.6834170854271352, 1.2090452261306526`], 
      Hue[0.1, 0.6884422110552759, 1.2090452261306526`], 
      Hue[0.1, 0.6934673366834166, 1.2090452261306526`], 
      Hue[0.1, 0.6984924623115575, 1.2090452261306526`], 
      Hue[0.1, 0.7035175879396982, 1.2090452261306526`], 
      Hue[0.1, 0.7085427135678389, 1.2090452261306526`], 
      Hue[0.1, 0.7135678391959798, 1.2090452261306526`], 
      Hue[0.1, 0.7185929648241205, 1.2090452261306526`], 
      Hue[0.1, 0.7236180904522612, 1.2090452261306526`], 
      Hue[0.1, 0.7286432160804021, 1.2090452261306526`], 
      Hue[0.1, 0.7336683417085428, 1.2090452261306526`], 
      Hue[0.1, 0.7386934673366835, 1.2090452261306526`], 
      Hue[0.1, 0.7437185929648243, 1.2090452261306526`], 
      Hue[0.1, 0.7487437185929651, 1.2090452261306526`], 
      Hue[0.1, 0.7537688442211058, 1.2090452261306526`], 
      Hue[0.1, 0.7587939698492466, 1.2090452261306526`], 
      Hue[0.1, 0.7638190954773874, 1.2090452261306526`], 
      Hue[0.1, 0.7688442211055281, 1.2090452261306526`], 
      Hue[0.1, 0.7738693467336689, 1.2090452261306526`], 
      Hue[0.1, 0.7788944723618096, 1.2090452261306526`], 
      Hue[0.1, 0.7839195979899504, 1.2090452261306526`], 
      Hue[0.1, 0.7889447236180911, 1.2090452261306526`], 
      Hue[0.1, 0.7939698492462319, 1.2090452261306526`], 
      Hue[0.1, 0.7989949748743727, 1.2090452261306526`], 
      Hue[0.1, 0.8040201005025134, 1.2090452261306526`], 
      Hue[0.1, 0.8090452261306542, 1.2090452261306526`], 
      Hue[0.1, 0.8140703517587949, 1.2090452261306526`], 
      Hue[0.1, 0.8190954773869357, 1.2090452261306526`], 
      Hue[0.1, 0.8241206030150765, 1.2090452261306526`], 
      Hue[0.1, 0.8291457286432172, 1.2090452261306526`], 
      Hue[0.1, 0.834170854271358, 1.2090452261306526`], 
      Hue[0.1, 0.8391959798994988, 1.2090452261306526`], 
      Hue[0.1, 0.8442211055276395, 1.2090452261306526`], 
      Hue[0.1, 0.8492462311557802, 1.2090452261306526`], 
      Hue[0.1, 0.8542713567839211, 1.2090452261306526`], 
      Hue[0.1, 0.8592964824120618, 1.2090452261306526`], 
      Hue[0.1, 0.8643216080402025, 1.2090452261306526`], 
      Hue[0.1, 0.8693467336683434, 1.2090452261306526`], 
      Hue[0.1, 0.8743718592964841, 1.2090452261306526`], 
      Hue[0.1, 0.8793969849246248, 1.2090452261306526`], 
      Hue[0.1, 0.8844221105527657, 1.2090452261306526`], 
      Hue[0.1, 0.8894472361809064, 1.2090452261306526`], 
      Hue[0.1, 0.8944723618090471, 1.2090452261306526`], 
      Hue[0.1, 0.8994974874371879, 1.2090452261306526`], 
      Hue[0.1, 0.9045226130653287, 1.2090452261306526`], 
      Hue[0.1, 0.9095477386934694, 1.2090452261306526`], 
      Hue[0.1, 0.9145728643216102, 1.2090452261306526`], 
      Hue[0.1, 0.919597989949751, 1.2090452261306526`], 
      Hue[0.1, 0.9246231155778917, 1.2090452261306526`], 
      Hue[0.1, 0.9296482412060324, 1.2090452261306526`], 
      Hue[0.1, 0.9346733668341732, 1.2090452261306526`], 
      Hue[0.1, 0.939698492462314, 1.2090452261306526`], 
      Hue[0.1, 0.9447236180904547, 1.2090452261306526`], 
      Hue[0.1, 0.9497487437185955, 1.2090452261306526`], 
      Hue[0.1, 0.9547738693467362, 1.2090452261306526`], 
      Hue[0.1, 0.959798994974877, 1.2090452261306526`], 
      Hue[0.1, 0.9648241206030178, 1.2090452261306526`], 
      Hue[0.1, 0.9698492462311585, 1.2090452261306526`], 
      Hue[0.1, 0.9748743718592993, 1.2090452261306526`], 
      Hue[0.1, 0.9798994974874401, 1.2090452261306526`], 
      Hue[0.1, 0.9849246231155808, 1.2090452261306526`], 
      Hue[0.1, 0.9899497487437215, 1.2090452261306526`], 
      Hue[0.1, 0.9949748743718624, 1.2090452261306526`], 
      Hue[0.1, 1., 1.2090452261306526`], 
      Hue[0.1, 0., 1.2140703517587932`], 
      Hue[0.1, 0.005025125628140704, 1.2140703517587932`], 
      Hue[0.1, 0.010050251256281407`, 1.2140703517587932`], 
      Hue[0.1, 0.015075376884422112`, 1.2140703517587932`], 
      Hue[0.1, 0.020100502512562814`, 1.2140703517587932`], 
      Hue[0.1, 0.02512562814070352, 1.2140703517587932`], 
      Hue[0.1, 0.030150753768844223`, 1.2140703517587932`], 
      Hue[0.1, 0.035175879396984924`, 1.2140703517587932`], 
      Hue[0.1, 0.04020100502512563, 1.2140703517587932`], 
      Hue[0.1, 0.04522613065326634, 1.2140703517587932`], 
      Hue[0.1, 0.050251256281407045`, 1.2140703517587932`], 
      Hue[0.1, 0.055276381909547756`, 1.2140703517587932`], 
      Hue[0.1, 0.06030150753768846, 1.2140703517587932`], 
      Hue[0.1, 0.06532663316582916, 1.2140703517587932`], 
      Hue[0.1, 0.07035175879396988, 1.2140703517587932`], 
      Hue[0.1, 0.07537688442211059, 1.2140703517587932`], 
      Hue[0.1, 0.0804020100502513, 1.2140703517587932`], 
      Hue[0.1, 0.085427135678392, 1.2140703517587932`], 
      Hue[0.1, 0.09045226130653271, 1.2140703517587932`], 
      Hue[0.1, 0.09547738693467342, 1.2140703517587932`], 
      Hue[0.1, 0.10050251256281413`, 1.2140703517587932`], 
      Hue[0.1, 0.10552763819095483`, 1.2140703517587932`], 
      Hue[0.1, 0.11055276381909554`, 1.2140703517587932`], 
      Hue[0.1, 0.11557788944723625`, 1.2140703517587932`], 
      Hue[0.1, 0.12060301507537696`, 1.2140703517587932`], 
      Hue[0.1, 0.12562814070351766`, 1.2140703517587932`], 
      Hue[0.1, 0.13065326633165839`, 1.2140703517587932`], 
      Hue[0.1, 0.13567839195979908`, 1.2140703517587932`], 
      Hue[0.1, 0.14070351758793978`, 1.2140703517587932`], 
      Hue[0.1, 0.1457286432160805, 1.2140703517587932`], 
      Hue[0.1, 0.1507537688442212, 1.2140703517587932`], 
      Hue[0.1, 0.1557788944723619, 1.2140703517587932`], 
      Hue[0.1, 0.16080402010050263`, 1.2140703517587932`], 
      Hue[0.1, 0.16582914572864332`, 1.2140703517587932`], 
      Hue[0.1, 0.170854271356784, 1.2140703517587932`], 
      Hue[0.1, 0.1758793969849247, 1.2140703517587932`], 
      Hue[0.1, 0.1809045226130654, 1.2140703517587932`], 
      Hue[0.1, 0.18592964824120609`, 1.2140703517587932`], 
      Hue[0.1, 0.19095477386934676`, 1.2140703517587932`], 
      Hue[0.1, 0.19597989949748745`, 1.2140703517587932`], 
      Hue[0.1, 0.20100502512562815`, 1.2140703517587932`], 
      Hue[0.1, 0.20603015075376885`, 1.2140703517587932`], 
      Hue[0.1, 0.21105527638190952`, 1.2140703517587932`], 
      Hue[0.1, 0.21608040201005022`, 1.2140703517587932`], 
      Hue[0.1, 0.2211055276381909, 1.2140703517587932`], 
      Hue[0.1, 0.2261306532663316, 1.2140703517587932`], 
      Hue[0.1, 0.23115577889447228`, 1.2140703517587932`], 
      Hue[0.1, 0.23618090452261298`, 1.2140703517587932`], 
      Hue[0.1, 0.24120603015075368`, 1.2140703517587932`], 
      Hue[0.1, 0.24623115577889435`, 1.2140703517587932`], 
      Hue[0.1, 0.25125628140703504`, 1.2140703517587932`], 
      Hue[0.1, 0.2562814070351757, 1.2140703517587932`], 
      Hue[0.1, 0.26130653266331644`, 1.2140703517587932`], 
      Hue[0.1, 0.2663316582914571, 1.2140703517587932`], 
      Hue[0.1, 0.27135678391959783`, 1.2140703517587932`], 
      Hue[0.1, 0.2763819095477385, 1.2140703517587932`], 
      Hue[0.1, 0.28140703517587917`, 1.2140703517587932`], 
      Hue[0.1, 0.2864321608040199, 1.2140703517587932`], 
      Hue[0.1, 0.29145728643216057`, 1.2140703517587932`], 
      Hue[0.1, 0.29648241206030124`, 1.2140703517587932`], 
      Hue[0.1, 0.30150753768844196`, 1.2140703517587932`], 
      Hue[0.1, 0.30653266331658263`, 1.2140703517587932`], 
      Hue[0.1, 0.31155778894472336`, 1.2140703517587932`], 
      Hue[0.1, 0.316582914572864, 1.2140703517587932`], 
      Hue[0.1, 0.32160804020100475`, 1.2140703517587932`], 
      Hue[0.1, 0.3266331658291454, 1.2140703517587932`], 
      Hue[0.1, 0.33165829145728615`, 1.2140703517587932`], 
      Hue[0.1, 0.3366834170854268, 1.2140703517587932`], 
      Hue[0.1, 0.3417085427135675, 1.2140703517587932`], 
      Hue[0.1, 0.3467336683417082, 1.2140703517587932`], 
      Hue[0.1, 0.3517587939698489, 1.2140703517587932`], 
      Hue[0.1, 0.3567839195979896, 1.2140703517587932`], 
      Hue[0.1, 0.3618090452261303, 1.2140703517587932`], 
      Hue[0.1, 0.36683417085427095`, 1.2140703517587932`], 
      Hue[0.1, 0.37185929648241167`, 1.2140703517587932`], 
      Hue[0.1, 0.37688442211055234`, 1.2140703517587932`], 
      Hue[0.1, 0.381909547738693, 1.2140703517587932`], 
      Hue[0.1, 0.38693467336683374`, 1.2140703517587932`], 
      Hue[0.1, 0.3919597989949744, 1.2140703517587932`], 
      Hue[0.1, 0.39698492462311513`, 1.2140703517587932`], 
      Hue[0.1, 0.4020100502512558, 1.2140703517587932`], 
      Hue[0.1, 0.40703517587939647`, 1.2140703517587932`], 
      Hue[0.1, 0.4120603015075372, 1.2140703517587932`], 
      Hue[0.1, 0.41708542713567787`, 1.2140703517587932`], 
      Hue[0.1, 0.42211055276381854`, 1.2140703517587932`], 
      Hue[0.1, 0.42713567839195926`, 1.2140703517587932`], 
      Hue[0.1, 0.43216080402009993`, 1.2140703517587932`], 
      Hue[0.1, 0.4371859296482406, 1.2140703517587932`], 
      Hue[0.1, 0.4422110552763813, 1.2140703517587932`], 
      Hue[0.1, 0.447236180904522, 1.2140703517587932`], 
      Hue[0.1, 0.4522613065326627, 1.2140703517587932`], 
      Hue[0.1, 0.4572864321608034, 1.2140703517587932`], 
      Hue[0.1, 0.46231155778894406`, 1.2140703517587932`], 
      Hue[0.1, 0.4673366834170848, 1.2140703517587932`], 
      Hue[0.1, 0.47236180904522546`, 1.2140703517587932`], 
      Hue[0.1, 0.4773869346733661, 1.2140703517587932`], 
      Hue[0.1, 0.48241206030150685`, 1.2140703517587932`], 
      Hue[0.1, 0.4874371859296475, 1.2140703517587932`], 
      Hue[0.1, 0.49246231155778825`, 1.2140703517587932`], 
      Hue[0.1, 0.4974874371859289, 1.2140703517587932`], 
      Hue[0.1, 0.5025125628140696, 1.2140703517587932`], 
      Hue[0.1, 0.5075376884422103, 1.2140703517587932`], 
      Hue[0.1, 0.512562814070351, 1.2140703517587932`], 
      Hue[0.1, 0.5175879396984917, 1.2140703517587932`], 
      Hue[0.1, 0.5226130653266323, 1.2140703517587932`], 
      Hue[0.1, 0.527638190954773, 1.2140703517587932`], 
      Hue[0.1, 0.5326633165829138, 1.2140703517587932`], 
      Hue[0.1, 0.5376884422110544, 1.2140703517587932`], 
      Hue[0.1, 0.5427135678391951, 1.2140703517587932`], 
      Hue[0.1, 0.5477386934673358, 1.2140703517587932`], 
      Hue[0.1, 0.5527638190954766, 1.2140703517587932`], 
      Hue[0.1, 0.5577889447236172, 1.2140703517587932`], 
      Hue[0.1, 0.5628140703517579, 1.2140703517587932`], 
      Hue[0.1, 0.5678391959798986, 1.2140703517587932`], 
      Hue[0.1, 0.5728643216080392, 1.2140703517587932`], 
      Hue[0.1, 0.57788944723618, 1.2140703517587932`], 
      Hue[0.1, 0.5829145728643207, 1.2140703517587932`], 
      Hue[0.1, 0.5879396984924613, 1.2140703517587932`], 
      Hue[0.1, 0.592964824120602, 1.2140703517587932`], 
      Hue[0.1, 0.5979899497487428, 1.2140703517587932`], 
      Hue[0.1, 0.6030150753768834, 1.2140703517587932`], 
      Hue[0.1, 0.6080402010050241, 1.2140703517587932`], 
      Hue[0.1, 0.6130653266331648, 1.2140703517587932`], 
      Hue[0.1, 0.6180904522613054, 1.2140703517587932`], 
      Hue[0.1, 0.6231155778894462, 1.2140703517587932`], 
      Hue[0.1, 0.6281407035175869, 1.2140703517587932`], 
      Hue[0.1, 0.6331658291457275, 1.2140703517587932`], 
      Hue[0.1, 0.6381909547738683, 1.2140703517587932`], 
      Hue[0.1, 0.6432160804020091, 1.2140703517587932`], 
      Hue[0.1, 0.6482412060301498, 1.2140703517587932`], 
      Hue[0.1, 0.6532663316582906, 1.2140703517587932`], 
      Hue[0.1, 0.6582914572864313, 1.2140703517587932`], 
      Hue[0.1, 0.6633165829145721, 1.2140703517587932`], 
      Hue[0.1, 0.6683417085427129, 1.2140703517587932`], 
      Hue[0.1, 0.6733668341708536, 1.2140703517587932`], 
      Hue[0.1, 0.6783919597989944, 1.2140703517587932`], 
      Hue[0.1, 0.6834170854271352, 1.2140703517587932`], 
      Hue[0.1, 0.6884422110552759, 1.2140703517587932`], 
      Hue[0.1, 0.6934673366834166, 1.2140703517587932`], 
      Hue[0.1, 0.6984924623115575, 1.2140703517587932`], 
      Hue[0.1, 0.7035175879396982, 1.2140703517587932`], 
      Hue[0.1, 0.7085427135678389, 1.2140703517587932`], 
      Hue[0.1, 0.7135678391959798, 1.2140703517587932`], 
      Hue[0.1, 0.7185929648241205, 1.2140703517587932`], 
      Hue[0.1, 0.7236180904522612, 1.2140703517587932`], 
      Hue[0.1, 0.7286432160804021, 1.2140703517587932`], 
      Hue[0.1, 0.7336683417085428, 1.2140703517587932`], 
      Hue[0.1, 0.7386934673366835, 1.2140703517587932`], 
      Hue[0.1, 0.7437185929648243, 1.2140703517587932`], 
      Hue[0.1, 0.7487437185929651, 1.2140703517587932`], 
      Hue[0.1, 0.7537688442211058, 1.2140703517587932`], 
      Hue[0.1, 0.7587939698492466, 1.2140703517587932`], 
      Hue[0.1, 0.7638190954773874, 1.2140703517587932`], 
      Hue[0.1, 0.7688442211055281, 1.2140703517587932`], 
      Hue[0.1, 0.7738693467336689, 1.2140703517587932`], 
      Hue[0.1, 0.7788944723618096, 1.2140703517587932`], 
      Hue[0.1, 0.7839195979899504, 1.2140703517587932`], 
      Hue[0.1, 0.7889447236180911, 1.2140703517587932`], 
      Hue[0.1, 0.7939698492462319, 1.2140703517587932`], 
      Hue[0.1, 0.7989949748743727, 1.2140703517587932`], 
      Hue[0.1, 0.8040201005025134, 1.2140703517587932`], 
      Hue[0.1, 0.8090452261306542, 1.2140703517587932`], 
      Hue[0.1, 0.8140703517587949, 1.2140703517587932`], 
      Hue[0.1, 0.8190954773869357, 1.2140703517587932`], 
      Hue[0.1, 0.8241206030150765, 1.2140703517587932`], 
      Hue[0.1, 0.8291457286432172, 1.2140703517587932`], 
      Hue[0.1, 0.834170854271358, 1.2140703517587932`], 
      Hue[0.1, 0.8391959798994988, 1.2140703517587932`], 
      Hue[0.1, 0.8442211055276395, 1.2140703517587932`], 
      Hue[0.1, 0.8492462311557802, 1.2140703517587932`], 
      Hue[0.1, 0.8542713567839211, 1.2140703517587932`], 
      Hue[0.1, 0.8592964824120618, 1.2140703517587932`], 
      Hue[0.1, 0.8643216080402025, 1.2140703517587932`], 
      Hue[0.1, 0.8693467336683434, 1.2140703517587932`], 
      Hue[0.1, 0.8743718592964841, 1.2140703517587932`], 
      Hue[0.1, 0.8793969849246248, 1.2140703517587932`], 
      Hue[0.1, 0.8844221105527657, 1.2140703517587932`], 
      Hue[0.1, 0.8894472361809064, 1.2140703517587932`], 
      Hue[0.1, 0.8944723618090471, 1.2140703517587932`], 
      Hue[0.1, 0.8994974874371879, 1.2140703517587932`], 
      Hue[0.1, 0.9045226130653287, 1.2140703517587932`], 
      Hue[0.1, 0.9095477386934694, 1.2140703517587932`], 
      Hue[0.1, 0.9145728643216102, 1.2140703517587932`], 
      Hue[0.1, 0.919597989949751, 1.2140703517587932`], 
      Hue[0.1, 0.9246231155778917, 1.2140703517587932`], 
      Hue[0.1, 0.9296482412060324, 1.2140703517587932`], 
      Hue[0.1, 0.9346733668341732, 1.2140703517587932`], 
      Hue[0.1, 0.939698492462314, 1.2140703517587932`], 
      Hue[0.1, 0.9447236180904547, 1.2140703517587932`], 
      Hue[0.1, 0.9497487437185955, 1.2140703517587932`], 
      Hue[0.1, 0.9547738693467362, 1.2140703517587932`], 
      Hue[0.1, 0.959798994974877, 1.2140703517587932`], 
      Hue[0.1, 0.9648241206030178, 1.2140703517587932`], 
      Hue[0.1, 0.9698492462311585, 1.2140703517587932`], 
      Hue[0.1, 0.9748743718592993, 1.2140703517587932`], 
      Hue[0.1, 0.9798994974874401, 1.2140703517587932`], 
      Hue[0.1, 0.9849246231155808, 1.2140703517587932`], 
      Hue[0.1, 0.9899497487437215, 1.2140703517587932`], 
      Hue[0.1, 0.9949748743718624, 1.2140703517587932`], 
      Hue[0.1, 1., 1.2140703517587932`], 
      Hue[0.1, 0., 1.2190954773869338`], 
      Hue[0.1, 0.005025125628140704, 1.2190954773869338`], 
      Hue[0.1, 0.010050251256281407`, 1.2190954773869338`], 
      Hue[0.1, 0.015075376884422112`, 1.2190954773869338`], 
      Hue[0.1, 0.020100502512562814`, 1.2190954773869338`], 
      Hue[0.1, 0.02512562814070352, 1.2190954773869338`], 
      Hue[0.1, 0.030150753768844223`, 1.2190954773869338`], 
      Hue[0.1, 0.035175879396984924`, 1.2190954773869338`], 
      Hue[0.1, 0.04020100502512563, 1.2190954773869338`], 
      Hue[0.1, 0.04522613065326634, 1.2190954773869338`], 
      Hue[0.1, 0.050251256281407045`, 1.2190954773869338`], 
      Hue[0.1, 0.055276381909547756`, 1.2190954773869338`], 
      Hue[0.1, 0.06030150753768846, 1.2190954773869338`], 
      Hue[0.1, 0.06532663316582916, 1.2190954773869338`], 
      Hue[0.1, 0.07035175879396988, 1.2190954773869338`], 
      Hue[0.1, 0.07537688442211059, 1.2190954773869338`], 
      Hue[0.1, 0.0804020100502513, 1.2190954773869338`], 
      Hue[0.1, 0.085427135678392, 1.2190954773869338`], 
      Hue[0.1, 0.09045226130653271, 1.2190954773869338`], 
      Hue[0.1, 0.09547738693467342, 1.2190954773869338`], 
      Hue[0.1, 0.10050251256281413`, 1.2190954773869338`], 
      Hue[0.1, 0.10552763819095483`, 1.2190954773869338`], 
      Hue[0.1, 0.11055276381909554`, 1.2190954773869338`], 
      Hue[0.1, 0.11557788944723625`, 1.2190954773869338`], 
      Hue[0.1, 0.12060301507537696`, 1.2190954773869338`], 
      Hue[0.1, 0.12562814070351766`, 1.2190954773869338`], 
      Hue[0.1, 0.13065326633165839`, 1.2190954773869338`], 
      Hue[0.1, 0.13567839195979908`, 1.2190954773869338`], 
      Hue[0.1, 0.14070351758793978`, 1.2190954773869338`], 
      Hue[0.1, 0.1457286432160805, 1.2190954773869338`], 
      Hue[0.1, 0.1507537688442212, 1.2190954773869338`], 
      Hue[0.1, 0.1557788944723619, 1.2190954773869338`], 
      Hue[0.1, 0.16080402010050263`, 1.2190954773869338`], 
      Hue[0.1, 0.16582914572864332`, 1.2190954773869338`], 
      Hue[0.1, 0.170854271356784, 1.2190954773869338`], 
      Hue[0.1, 0.1758793969849247, 1.2190954773869338`], 
      Hue[0.1, 0.1809045226130654, 1.2190954773869338`], 
      Hue[0.1, 0.18592964824120609`, 1.2190954773869338`], 
      Hue[0.1, 0.19095477386934676`, 1.2190954773869338`], 
      Hue[0.1, 0.19597989949748745`, 1.2190954773869338`], 
      Hue[0.1, 0.20100502512562815`, 1.2190954773869338`], 
      Hue[0.1, 0.20603015075376885`, 1.2190954773869338`], 
      Hue[0.1, 0.21105527638190952`, 1.2190954773869338`], 
      Hue[0.1, 0.21608040201005022`, 1.2190954773869338`], 
      Hue[0.1, 0.2211055276381909, 1.2190954773869338`], 
      Hue[0.1, 0.2261306532663316, 1.2190954773869338`], 
      Hue[0.1, 0.23115577889447228`, 1.2190954773869338`], 
      Hue[0.1, 0.23618090452261298`, 1.2190954773869338`], 
      Hue[0.1, 0.24120603015075368`, 1.2190954773869338`], 
      Hue[0.1, 0.24623115577889435`, 1.2190954773869338`], 
      Hue[0.1, 0.25125628140703504`, 1.2190954773869338`], 
      Hue[0.1, 0.2562814070351757, 1.2190954773869338`], 
      Hue[0.1, 0.26130653266331644`, 1.2190954773869338`], 
      Hue[0.1, 0.2663316582914571, 1.2190954773869338`], 
      Hue[0.1, 0.27135678391959783`, 1.2190954773869338`], 
      Hue[0.1, 0.2763819095477385, 1.2190954773869338`], 
      Hue[0.1, 0.28140703517587917`, 1.2190954773869338`], 
      Hue[0.1, 0.2864321608040199, 1.2190954773869338`], 
      Hue[0.1, 0.29145728643216057`, 1.2190954773869338`], 
      Hue[0.1, 0.29648241206030124`, 1.2190954773869338`], 
      Hue[0.1, 0.30150753768844196`, 1.2190954773869338`], 
      Hue[0.1, 0.30653266331658263`, 1.2190954773869338`], 
      Hue[0.1, 0.31155778894472336`, 1.2190954773869338`], 
      Hue[0.1, 0.316582914572864, 1.2190954773869338`], 
      Hue[0.1, 0.32160804020100475`, 1.2190954773869338`], 
      Hue[0.1, 0.3266331658291454, 1.2190954773869338`], 
      Hue[0.1, 0.33165829145728615`, 1.2190954773869338`], 
      Hue[0.1, 0.3366834170854268, 1.2190954773869338`], 
      Hue[0.1, 0.3417085427135675, 1.2190954773869338`], 
      Hue[0.1, 0.3467336683417082, 1.2190954773869338`], 
      Hue[0.1, 0.3517587939698489, 1.2190954773869338`], 
      Hue[0.1, 0.3567839195979896, 1.2190954773869338`], 
      Hue[0.1, 0.3618090452261303, 1.2190954773869338`], 
      Hue[0.1, 0.36683417085427095`, 1.2190954773869338`], 
      Hue[0.1, 0.37185929648241167`, 1.2190954773869338`], 
      Hue[0.1, 0.37688442211055234`, 1.2190954773869338`], 
      Hue[0.1, 0.381909547738693, 1.2190954773869338`], 
      Hue[0.1, 0.38693467336683374`, 1.2190954773869338`], 
      Hue[0.1, 0.3919597989949744, 1.2190954773869338`], 
      Hue[0.1, 0.39698492462311513`, 1.2190954773869338`], 
      Hue[0.1, 0.4020100502512558, 1.2190954773869338`], 
      Hue[0.1, 0.40703517587939647`, 1.2190954773869338`], 
      Hue[0.1, 0.4120603015075372, 1.2190954773869338`], 
      Hue[0.1, 0.41708542713567787`, 1.2190954773869338`], 
      Hue[0.1, 0.42211055276381854`, 1.2190954773869338`], 
      Hue[0.1, 0.42713567839195926`, 1.2190954773869338`], 
      Hue[0.1, 0.43216080402009993`, 1.2190954773869338`], 
      Hue[0.1, 0.4371859296482406, 1.2190954773869338`], 
      Hue[0.1, 0.4422110552763813, 1.2190954773869338`], 
      Hue[0.1, 0.447236180904522, 1.2190954773869338`], 
      Hue[0.1, 0.4522613065326627, 1.2190954773869338`], 
      Hue[0.1, 0.4572864321608034, 1.2190954773869338`], 
      Hue[0.1, 0.46231155778894406`, 1.2190954773869338`], 
      Hue[0.1, 0.4673366834170848, 1.2190954773869338`], 
      Hue[0.1, 0.47236180904522546`, 1.2190954773869338`], 
      Hue[0.1, 0.4773869346733661, 1.2190954773869338`], 
      Hue[0.1, 0.48241206030150685`, 1.2190954773869338`], 
      Hue[0.1, 0.4874371859296475, 1.2190954773869338`], 
      Hue[0.1, 0.49246231155778825`, 1.2190954773869338`], 
      Hue[0.1, 0.4974874371859289, 1.2190954773869338`], 
      Hue[0.1, 0.5025125628140696, 1.2190954773869338`], 
      Hue[0.1, 0.5075376884422103, 1.2190954773869338`], 
      Hue[0.1, 0.512562814070351, 1.2190954773869338`], 
      Hue[0.1, 0.5175879396984917, 1.2190954773869338`], 
      Hue[0.1, 0.5226130653266323, 1.2190954773869338`], 
      Hue[0.1, 0.527638190954773, 1.2190954773869338`], 
      Hue[0.1, 0.5326633165829138, 1.2190954773869338`], 
      Hue[0.1, 0.5376884422110544, 1.2190954773869338`], 
      Hue[0.1, 0.5427135678391951, 1.2190954773869338`], 
      Hue[0.1, 0.5477386934673358, 1.2190954773869338`], 
      Hue[0.1, 0.5527638190954766, 1.2190954773869338`], 
      Hue[0.1, 0.5577889447236172, 1.2190954773869338`], 
      Hue[0.1, 0.5628140703517579, 1.2190954773869338`], 
      Hue[0.1, 0.5678391959798986, 1.2190954773869338`], 
      Hue[0.1, 0.5728643216080392, 1.2190954773869338`], 
      Hue[0.1, 0.57788944723618, 1.2190954773869338`], 
      Hue[0.1, 0.5829145728643207, 1.2190954773869338`], 
      Hue[0.1, 0.5879396984924613, 1.2190954773869338`], 
      Hue[0.1, 0.592964824120602, 1.2190954773869338`], 
      Hue[0.1, 0.5979899497487428, 1.2190954773869338`], 
      Hue[0.1, 0.6030150753768834, 1.2190954773869338`], 
      Hue[0.1, 0.6080402010050241, 1.2190954773869338`], 
      Hue[0.1, 0.6130653266331648, 1.2190954773869338`], 
      Hue[0.1, 0.6180904522613054, 1.2190954773869338`], 
      Hue[0.1, 0.6231155778894462, 1.2190954773869338`], 
      Hue[0.1, 0.6281407035175869, 1.2190954773869338`], 
      Hue[0.1, 0.6331658291457275, 1.2190954773869338`], 
      Hue[0.1, 0.6381909547738683, 1.2190954773869338`], 
      Hue[0.1, 0.6432160804020091, 1.2190954773869338`], 
      Hue[0.1, 0.6482412060301498, 1.2190954773869338`], 
      Hue[0.1, 0.6532663316582906, 1.2190954773869338`], 
      Hue[0.1, 0.6582914572864313, 1.2190954773869338`], 
      Hue[0.1, 0.6633165829145721, 1.2190954773869338`], 
      Hue[0.1, 0.6683417085427129, 1.2190954773869338`], 
      Hue[0.1, 0.6733668341708536, 1.2190954773869338`], 
      Hue[0.1, 0.6783919597989944, 1.2190954773869338`], 
      Hue[0.1, 0.6834170854271352, 1.2190954773869338`], 
      Hue[0.1, 0.6884422110552759, 1.2190954773869338`], 
      Hue[0.1, 0.6934673366834166, 1.2190954773869338`], 
      Hue[0.1, 0.6984924623115575, 1.2190954773869338`], 
      Hue[0.1, 0.7035175879396982, 1.2190954773869338`], 
      Hue[0.1, 0.7085427135678389, 1.2190954773869338`], 
      Hue[0.1, 0.7135678391959798, 1.2190954773869338`], 
      Hue[0.1, 0.7185929648241205, 1.2190954773869338`], 
      Hue[0.1, 0.7236180904522612, 1.2190954773869338`], 
      Hue[0.1, 0.7286432160804021, 1.2190954773869338`], 
      Hue[0.1, 0.7336683417085428, 1.2190954773869338`], 
      Hue[0.1, 0.7386934673366835, 1.2190954773869338`], 
      Hue[0.1, 0.7437185929648243, 1.2190954773869338`], 
      Hue[0.1, 0.7487437185929651, 1.2190954773869338`], 
      Hue[0.1, 0.7537688442211058, 1.2190954773869338`], 
      Hue[0.1, 0.7587939698492466, 1.2190954773869338`], 
      Hue[0.1, 0.7638190954773874, 1.2190954773869338`], 
      Hue[0.1, 0.7688442211055281, 1.2190954773869338`], 
      Hue[0.1, 0.7738693467336689, 1.2190954773869338`], 
      Hue[0.1, 0.7788944723618096, 1.2190954773869338`], 
      Hue[0.1, 0.7839195979899504, 1.2190954773869338`], 
      Hue[0.1, 0.7889447236180911, 1.2190954773869338`], 
      Hue[0.1, 0.7939698492462319, 1.2190954773869338`], 
      Hue[0.1, 0.7989949748743727, 1.2190954773869338`], 
      Hue[0.1, 0.8040201005025134, 1.2190954773869338`], 
      Hue[0.1, 0.8090452261306542, 1.2190954773869338`], 
      Hue[0.1, 0.8140703517587949, 1.2190954773869338`], 
      Hue[0.1, 0.8190954773869357, 1.2190954773869338`], 
      Hue[0.1, 0.8241206030150765, 1.2190954773869338`], 
      Hue[0.1, 0.8291457286432172, 1.2190954773869338`], 
      Hue[0.1, 0.834170854271358, 1.2190954773869338`], 
      Hue[0.1, 0.8391959798994988, 1.2190954773869338`], 
      Hue[0.1, 0.8442211055276395, 1.2190954773869338`], 
      Hue[0.1, 0.8492462311557802, 1.2190954773869338`], 
      Hue[0.1, 0.8542713567839211, 1.2190954773869338`], 
      Hue[0.1, 0.8592964824120618, 1.2190954773869338`], 
      Hue[0.1, 0.8643216080402025, 1.2190954773869338`], 
      Hue[0.1, 0.8693467336683434, 1.2190954773869338`], 
      Hue[0.1, 0.8743718592964841, 1.2190954773869338`], 
      Hue[0.1, 0.8793969849246248, 1.2190954773869338`], 
      Hue[0.1, 0.8844221105527657, 1.2190954773869338`], 
      Hue[0.1, 0.8894472361809064, 1.2190954773869338`], 
      Hue[0.1, 0.8944723618090471, 1.2190954773869338`], 
      Hue[0.1, 0.8994974874371879, 1.2190954773869338`], 
      Hue[0.1, 0.9045226130653287, 1.2190954773869338`], 
      Hue[0.1, 0.9095477386934694, 1.2190954773869338`], 
      Hue[0.1, 0.9145728643216102, 1.2190954773869338`], 
      Hue[0.1, 0.919597989949751, 1.2190954773869338`], 
      Hue[0.1, 0.9246231155778917, 1.2190954773869338`], 
      Hue[0.1, 0.9296482412060324, 1.2190954773869338`], 
      Hue[0.1, 0.9346733668341732, 1.2190954773869338`], 
      Hue[0.1, 0.939698492462314, 1.2190954773869338`], 
      Hue[0.1, 0.9447236180904547, 1.2190954773869338`], 
      Hue[0.1, 0.9497487437185955, 1.2190954773869338`], 
      Hue[0.1, 0.9547738693467362, 1.2190954773869338`], 
      Hue[0.1, 0.959798994974877, 1.2190954773869338`], 
      Hue[0.1, 0.9648241206030178, 1.2190954773869338`], 
      Hue[0.1, 0.9698492462311585, 1.2190954773869338`], 
      Hue[0.1, 0.9748743718592993, 1.2190954773869338`], 
      Hue[0.1, 0.9798994974874401, 1.2190954773869338`], 
      Hue[0.1, 0.9849246231155808, 1.2190954773869338`], 
      Hue[0.1, 0.9899497487437215, 1.2190954773869338`], 
      Hue[0.1, 0.9949748743718624, 1.2190954773869338`], 
      Hue[0.1, 1., 1.2190954773869338`], 
      Hue[0.1, 0., 1.2241206030150744`], 
      Hue[0.1, 0.005025125628140704, 1.2241206030150744`], 
      Hue[0.1, 0.010050251256281407`, 1.2241206030150744`], 
      Hue[0.1, 0.015075376884422112`, 1.2241206030150744`], 
      Hue[0.1, 0.020100502512562814`, 1.2241206030150744`], 
      Hue[0.1, 0.02512562814070352, 1.2241206030150744`], 
      Hue[0.1, 0.030150753768844223`, 1.2241206030150744`], 
      Hue[0.1, 0.035175879396984924`, 1.2241206030150744`], 
      Hue[0.1, 0.04020100502512563, 1.2241206030150744`], 
      Hue[0.1, 0.04522613065326634, 1.2241206030150744`], 
      Hue[0.1, 0.050251256281407045`, 1.2241206030150744`], 
      Hue[0.1, 0.055276381909547756`, 1.2241206030150744`], 
      Hue[0.1, 0.06030150753768846, 1.2241206030150744`], 
      Hue[0.1, 0.06532663316582916, 1.2241206030150744`], 
      Hue[0.1, 0.07035175879396988, 1.2241206030150744`], 
      Hue[0.1, 0.07537688442211059, 1.2241206030150744`], 
      Hue[0.1, 0.0804020100502513, 1.2241206030150744`], 
      Hue[0.1, 0.085427135678392, 1.2241206030150744`], 
      Hue[0.1, 0.09045226130653271, 1.2241206030150744`], 
      Hue[0.1, 0.09547738693467342, 1.2241206030150744`], 
      Hue[0.1, 0.10050251256281413`, 1.2241206030150744`], 
      Hue[0.1, 0.10552763819095483`, 1.2241206030150744`], 
      Hue[0.1, 0.11055276381909554`, 1.2241206030150744`], 
      Hue[0.1, 0.11557788944723625`, 1.2241206030150744`], 
      Hue[0.1, 0.12060301507537696`, 1.2241206030150744`], 
      Hue[0.1, 0.12562814070351766`, 1.2241206030150744`], 
      Hue[0.1, 0.13065326633165839`, 1.2241206030150744`], 
      Hue[0.1, 0.13567839195979908`, 1.2241206030150744`], 
      Hue[0.1, 0.14070351758793978`, 1.2241206030150744`], 
      Hue[0.1, 0.1457286432160805, 1.2241206030150744`], 
      Hue[0.1, 0.1507537688442212, 1.2241206030150744`], 
      Hue[0.1, 0.1557788944723619, 1.2241206030150744`], 
      Hue[0.1, 0.16080402010050263`, 1.2241206030150744`], 
      Hue[0.1, 0.16582914572864332`, 1.2241206030150744`], 
      Hue[0.1, 0.170854271356784, 1.2241206030150744`], 
      Hue[0.1, 0.1758793969849247, 1.2241206030150744`], 
      Hue[0.1, 0.1809045226130654, 1.2241206030150744`], 
      Hue[0.1, 0.18592964824120609`, 1.2241206030150744`], 
      Hue[0.1, 0.19095477386934676`, 1.2241206030150744`], 
      Hue[0.1, 0.19597989949748745`, 1.2241206030150744`], 
      Hue[0.1, 0.20100502512562815`, 1.2241206030150744`], 
      Hue[0.1, 0.20603015075376885`, 1.2241206030150744`], 
      Hue[0.1, 0.21105527638190952`, 1.2241206030150744`], 
      Hue[0.1, 0.21608040201005022`, 1.2241206030150744`], 
      Hue[0.1, 0.2211055276381909, 1.2241206030150744`], 
      Hue[0.1, 0.2261306532663316, 1.2241206030150744`], 
      Hue[0.1, 0.23115577889447228`, 1.2241206030150744`], 
      Hue[0.1, 0.23618090452261298`, 1.2241206030150744`], 
      Hue[0.1, 0.24120603015075368`, 1.2241206030150744`], 
      Hue[0.1, 0.24623115577889435`, 1.2241206030150744`], 
      Hue[0.1, 0.25125628140703504`, 1.2241206030150744`], 
      Hue[0.1, 0.2562814070351757, 1.2241206030150744`], 
      Hue[0.1, 0.26130653266331644`, 1.2241206030150744`], 
      Hue[0.1, 0.2663316582914571, 1.2241206030150744`], 
      Hue[0.1, 0.27135678391959783`, 1.2241206030150744`], 
      Hue[0.1, 0.2763819095477385, 1.2241206030150744`], 
      Hue[0.1, 0.28140703517587917`, 1.2241206030150744`], 
      Hue[0.1, 0.2864321608040199, 1.2241206030150744`], 
      Hue[0.1, 0.29145728643216057`, 1.2241206030150744`], 
      Hue[0.1, 0.29648241206030124`, 1.2241206030150744`], 
      Hue[0.1, 0.30150753768844196`, 1.2241206030150744`], 
      Hue[0.1, 0.30653266331658263`, 1.2241206030150744`], 
      Hue[0.1, 0.31155778894472336`, 1.2241206030150744`], 
      Hue[0.1, 0.316582914572864, 1.2241206030150744`], 
      Hue[0.1, 0.32160804020100475`, 1.2241206030150744`], 
      Hue[0.1, 0.3266331658291454, 1.2241206030150744`], 
      Hue[0.1, 0.33165829145728615`, 1.2241206030150744`], 
      Hue[0.1, 0.3366834170854268, 1.2241206030150744`], 
      Hue[0.1, 0.3417085427135675, 1.2241206030150744`], 
      Hue[0.1, 0.3467336683417082, 1.2241206030150744`], 
      Hue[0.1, 0.3517587939698489, 1.2241206030150744`], 
      Hue[0.1, 0.3567839195979896, 1.2241206030150744`], 
      Hue[0.1, 0.3618090452261303, 1.2241206030150744`], 
      Hue[0.1, 0.36683417085427095`, 1.2241206030150744`], 
      Hue[0.1, 0.37185929648241167`, 1.2241206030150744`], 
      Hue[0.1, 0.37688442211055234`, 1.2241206030150744`], 
      Hue[0.1, 0.381909547738693, 1.2241206030150744`], 
      Hue[0.1, 0.38693467336683374`, 1.2241206030150744`], 
      Hue[0.1, 0.3919597989949744, 1.2241206030150744`], 
      Hue[0.1, 0.39698492462311513`, 1.2241206030150744`], 
      Hue[0.1, 0.4020100502512558, 1.2241206030150744`], 
      Hue[0.1, 0.40703517587939647`, 1.2241206030150744`], 
      Hue[0.1, 0.4120603015075372, 1.2241206030150744`], 
      Hue[0.1, 0.41708542713567787`, 1.2241206030150744`], 
      Hue[0.1, 0.42211055276381854`, 1.2241206030150744`], 
      Hue[0.1, 0.42713567839195926`, 1.2241206030150744`], 
      Hue[0.1, 0.43216080402009993`, 1.2241206030150744`], 
      Hue[0.1, 0.4371859296482406, 1.2241206030150744`], 
      Hue[0.1, 0.4422110552763813, 1.2241206030150744`], 
      Hue[0.1, 0.447236180904522, 1.2241206030150744`], 
      Hue[0.1, 0.4522613065326627, 1.2241206030150744`], 
      Hue[0.1, 0.4572864321608034, 1.2241206030150744`], 
      Hue[0.1, 0.46231155778894406`, 1.2241206030150744`], 
      Hue[0.1, 0.4673366834170848, 1.2241206030150744`], 
      Hue[0.1, 0.47236180904522546`, 1.2241206030150744`], 
      Hue[0.1, 0.4773869346733661, 1.2241206030150744`], 
      Hue[0.1, 0.48241206030150685`, 1.2241206030150744`], 
      Hue[0.1, 0.4874371859296475, 1.2241206030150744`], 
      Hue[0.1, 0.49246231155778825`, 1.2241206030150744`], 
      Hue[0.1, 0.4974874371859289, 1.2241206030150744`], 
      Hue[0.1, 0.5025125628140696, 1.2241206030150744`], 
      Hue[0.1, 0.5075376884422103, 1.2241206030150744`], 
      Hue[0.1, 0.512562814070351, 1.2241206030150744`], 
      Hue[0.1, 0.5175879396984917, 1.2241206030150744`], 
      Hue[0.1, 0.5226130653266323, 1.2241206030150744`], 
      Hue[0.1, 0.527638190954773, 1.2241206030150744`], 
      Hue[0.1, 0.5326633165829138, 1.2241206030150744`], 
      Hue[0.1, 0.5376884422110544, 1.2241206030150744`], 
      Hue[0.1, 0.5427135678391951, 1.2241206030150744`], 
      Hue[0.1, 0.5477386934673358, 1.2241206030150744`], 
      Hue[0.1, 0.5527638190954766, 1.2241206030150744`], 
      Hue[0.1, 0.5577889447236172, 1.2241206030150744`], 
      Hue[0.1, 0.5628140703517579, 1.2241206030150744`], 
      Hue[0.1, 0.5678391959798986, 1.2241206030150744`], 
      Hue[0.1, 0.5728643216080392, 1.2241206030150744`], 
      Hue[0.1, 0.57788944723618, 1.2241206030150744`], 
      Hue[0.1, 0.5829145728643207, 1.2241206030150744`], 
      Hue[0.1, 0.5879396984924613, 1.2241206030150744`], 
      Hue[0.1, 0.592964824120602, 1.2241206030150744`], 
      Hue[0.1, 0.5979899497487428, 1.2241206030150744`], 
      Hue[0.1, 0.6030150753768834, 1.2241206030150744`], 
      Hue[0.1, 0.6080402010050241, 1.2241206030150744`], 
      Hue[0.1, 0.6130653266331648, 1.2241206030150744`], 
      Hue[0.1, 0.6180904522613054, 1.2241206030150744`], 
      Hue[0.1, 0.6231155778894462, 1.2241206030150744`], 
      Hue[0.1, 0.6281407035175869, 1.2241206030150744`], 
      Hue[0.1, 0.6331658291457275, 1.2241206030150744`], 
      Hue[0.1, 0.6381909547738683, 1.2241206030150744`], 
      Hue[0.1, 0.6432160804020091, 1.2241206030150744`], 
      Hue[0.1, 0.6482412060301498, 1.2241206030150744`], 
      Hue[0.1, 0.6532663316582906, 1.2241206030150744`], 
      Hue[0.1, 0.6582914572864313, 1.2241206030150744`], 
      Hue[0.1, 0.6633165829145721, 1.2241206030150744`], 
      Hue[0.1, 0.6683417085427129, 1.2241206030150744`], 
      Hue[0.1, 0.6733668341708536, 1.2241206030150744`], 
      Hue[0.1, 0.6783919597989944, 1.2241206030150744`], 
      Hue[0.1, 0.6834170854271352, 1.2241206030150744`], 
      Hue[0.1, 0.6884422110552759, 1.2241206030150744`], 
      Hue[0.1, 0.6934673366834166, 1.2241206030150744`], 
      Hue[0.1, 0.6984924623115575, 1.2241206030150744`], 
      Hue[0.1, 0.7035175879396982, 1.2241206030150744`], 
      Hue[0.1, 0.7085427135678389, 1.2241206030150744`], 
      Hue[0.1, 0.7135678391959798, 1.2241206030150744`], 
      Hue[0.1, 0.7185929648241205, 1.2241206030150744`], 
      Hue[0.1, 0.7236180904522612, 1.2241206030150744`], 
      Hue[0.1, 0.7286432160804021, 1.2241206030150744`], 
      Hue[0.1, 0.7336683417085428, 1.2241206030150744`], 
      Hue[0.1, 0.7386934673366835, 1.2241206030150744`], 
      Hue[0.1, 0.7437185929648243, 1.2241206030150744`], 
      Hue[0.1, 0.7487437185929651, 1.2241206030150744`], 
      Hue[0.1, 0.7537688442211058, 1.2241206030150744`], 
      Hue[0.1, 0.7587939698492466, 1.2241206030150744`], 
      Hue[0.1, 0.7638190954773874, 1.2241206030150744`], 
      Hue[0.1, 0.7688442211055281, 1.2241206030150744`], 
      Hue[0.1, 0.7738693467336689, 1.2241206030150744`], 
      Hue[0.1, 0.7788944723618096, 1.2241206030150744`], 
      Hue[0.1, 0.7839195979899504, 1.2241206030150744`], 
      Hue[0.1, 0.7889447236180911, 1.2241206030150744`], 
      Hue[0.1, 0.7939698492462319, 1.2241206030150744`], 
      Hue[0.1, 0.7989949748743727, 1.2241206030150744`], 
      Hue[0.1, 0.8040201005025134, 1.2241206030150744`], 
      Hue[0.1, 0.8090452261306542, 1.2241206030150744`], 
      Hue[0.1, 0.8140703517587949, 1.2241206030150744`], 
      Hue[0.1, 0.8190954773869357, 1.2241206030150744`], 
      Hue[0.1, 0.8241206030150765, 1.2241206030150744`], 
      Hue[0.1, 0.8291457286432172, 1.2241206030150744`], 
      Hue[0.1, 0.834170854271358, 1.2241206030150744`], 
      Hue[0.1, 0.8391959798994988, 1.2241206030150744`], 
      Hue[0.1, 0.8442211055276395, 1.2241206030150744`], 
      Hue[0.1, 0.8492462311557802, 1.2241206030150744`], 
      Hue[0.1, 0.8542713567839211, 1.2241206030150744`], 
      Hue[0.1, 0.8592964824120618, 1.2241206030150744`], 
      Hue[0.1, 0.8643216080402025, 1.2241206030150744`], 
      Hue[0.1, 0.8693467336683434, 1.2241206030150744`], 
      Hue[0.1, 0.8743718592964841, 1.2241206030150744`], 
      Hue[0.1, 0.8793969849246248, 1.2241206030150744`], 
      Hue[0.1, 0.8844221105527657, 1.2241206030150744`], 
      Hue[0.1, 0.8894472361809064, 1.2241206030150744`], 
      Hue[0.1, 0.8944723618090471, 1.2241206030150744`], 
      Hue[0.1, 0.8994974874371879, 1.2241206030150744`], 
      Hue[0.1, 0.9045226130653287, 1.2241206030150744`], 
      Hue[0.1, 0.9095477386934694, 1.2241206030150744`], 
      Hue[0.1, 0.9145728643216102, 1.2241206030150744`], 
      Hue[0.1, 0.919597989949751, 1.2241206030150744`], 
      Hue[0.1, 0.9246231155778917, 1.2241206030150744`], 
      Hue[0.1, 0.9296482412060324, 1.2241206030150744`], 
      Hue[0.1, 0.9346733668341732, 1.2241206030150744`], 
      Hue[0.1, 0.939698492462314, 1.2241206030150744`], 
      Hue[0.1, 0.9447236180904547, 1.2241206030150744`], 
      Hue[0.1, 0.9497487437185955, 1.2241206030150744`], 
      Hue[0.1, 0.9547738693467362, 1.2241206030150744`], 
      Hue[0.1, 0.959798994974877, 1.2241206030150744`], 
      Hue[0.1, 0.9648241206030178, 1.2241206030150744`], 
      Hue[0.1, 0.9698492462311585, 1.2241206030150744`], 
      Hue[0.1, 0.9748743718592993, 1.2241206030150744`], 
      Hue[0.1, 0.9798994974874401, 1.2241206030150744`], 
      Hue[0.1, 0.9849246231155808, 1.2241206030150744`], 
      Hue[0.1, 0.9899497487437215, 1.2241206030150744`], 
      Hue[0.1, 0.9949748743718624, 1.2241206030150744`], 
      Hue[0.1, 1., 1.2241206030150744`], 
      Hue[0.1, 0., 1.2291457286432153`], 
      Hue[0.1, 0.005025125628140704, 1.2291457286432153`], 
      Hue[0.1, 0.010050251256281407`, 1.2291457286432153`], 
      Hue[0.1, 0.015075376884422112`, 1.2291457286432153`], 
      Hue[0.1, 0.020100502512562814`, 1.2291457286432153`], 
      Hue[0.1, 0.02512562814070352, 1.2291457286432153`], 
      Hue[0.1, 0.030150753768844223`, 1.2291457286432153`], 
      Hue[0.1, 0.035175879396984924`, 1.2291457286432153`], 
      Hue[0.1, 0.04020100502512563, 1.2291457286432153`], 
      Hue[0.1, 0.04522613065326634, 1.2291457286432153`], 
      Hue[0.1, 0.050251256281407045`, 1.2291457286432153`], 
      Hue[0.1, 0.055276381909547756`, 1.2291457286432153`], 
      Hue[0.1, 0.06030150753768846, 1.2291457286432153`], 
      Hue[0.1, 0.06532663316582916, 1.2291457286432153`], 
      Hue[0.1, 0.07035175879396988, 1.2291457286432153`], 
      Hue[0.1, 0.07537688442211059, 1.2291457286432153`], 
      Hue[0.1, 0.0804020100502513, 1.2291457286432153`], 
      Hue[0.1, 0.085427135678392, 1.2291457286432153`], 
      Hue[0.1, 0.09045226130653271, 1.2291457286432153`], 
      Hue[0.1, 0.09547738693467342, 1.2291457286432153`], 
      Hue[0.1, 0.10050251256281413`, 1.2291457286432153`], 
      Hue[0.1, 0.10552763819095483`, 1.2291457286432153`], 
      Hue[0.1, 0.11055276381909554`, 1.2291457286432153`], 
      Hue[0.1, 0.11557788944723625`, 1.2291457286432153`], 
      Hue[0.1, 0.12060301507537696`, 1.2291457286432153`], 
      Hue[0.1, 0.12562814070351766`, 1.2291457286432153`], 
      Hue[0.1, 0.13065326633165839`, 1.2291457286432153`], 
      Hue[0.1, 0.13567839195979908`, 1.2291457286432153`], 
      Hue[0.1, 0.14070351758793978`, 1.2291457286432153`], 
      Hue[0.1, 0.1457286432160805, 1.2291457286432153`], 
      Hue[0.1, 0.1507537688442212, 1.2291457286432153`], 
      Hue[0.1, 0.1557788944723619, 1.2291457286432153`], 
      Hue[0.1, 0.16080402010050263`, 1.2291457286432153`], 
      Hue[0.1, 0.16582914572864332`, 1.2291457286432153`], 
      Hue[0.1, 0.170854271356784, 1.2291457286432153`], 
      Hue[0.1, 0.1758793969849247, 1.2291457286432153`], 
      Hue[0.1, 0.1809045226130654, 1.2291457286432153`], 
      Hue[0.1, 0.18592964824120609`, 1.2291457286432153`], 
      Hue[0.1, 0.19095477386934676`, 1.2291457286432153`], 
      Hue[0.1, 0.19597989949748745`, 1.2291457286432153`], 
      Hue[0.1, 0.20100502512562815`, 1.2291457286432153`], 
      Hue[0.1, 0.20603015075376885`, 1.2291457286432153`], 
      Hue[0.1, 0.21105527638190952`, 1.2291457286432153`], 
      Hue[0.1, 0.21608040201005022`, 1.2291457286432153`], 
      Hue[0.1, 0.2211055276381909, 1.2291457286432153`], 
      Hue[0.1, 0.2261306532663316, 1.2291457286432153`], 
      Hue[0.1, 0.23115577889447228`, 1.2291457286432153`], 
      Hue[0.1, 0.23618090452261298`, 1.2291457286432153`], 
      Hue[0.1, 0.24120603015075368`, 1.2291457286432153`], 
      Hue[0.1, 0.24623115577889435`, 1.2291457286432153`], 
      Hue[0.1, 0.25125628140703504`, 1.2291457286432153`], 
      Hue[0.1, 0.2562814070351757, 1.2291457286432153`], 
      Hue[0.1, 0.26130653266331644`, 1.2291457286432153`], 
      Hue[0.1, 0.2663316582914571, 1.2291457286432153`], 
      Hue[0.1, 0.27135678391959783`, 1.2291457286432153`], 
      Hue[0.1, 0.2763819095477385, 1.2291457286432153`], 
      Hue[0.1, 0.28140703517587917`, 1.2291457286432153`], 
      Hue[0.1, 0.2864321608040199, 1.2291457286432153`], 
      Hue[0.1, 0.29145728643216057`, 1.2291457286432153`], 
      Hue[0.1, 0.29648241206030124`, 1.2291457286432153`], 
      Hue[0.1, 0.30150753768844196`, 1.2291457286432153`], 
      Hue[0.1, 0.30653266331658263`, 1.2291457286432153`], 
      Hue[0.1, 0.31155778894472336`, 1.2291457286432153`], 
      Hue[0.1, 0.316582914572864, 1.2291457286432153`], 
      Hue[0.1, 0.32160804020100475`, 1.2291457286432153`], 
      Hue[0.1, 0.3266331658291454, 1.2291457286432153`], 
      Hue[0.1, 0.33165829145728615`, 1.2291457286432153`], 
      Hue[0.1, 0.3366834170854268, 1.2291457286432153`], 
      Hue[0.1, 0.3417085427135675, 1.2291457286432153`], 
      Hue[0.1, 0.3467336683417082, 1.2291457286432153`], 
      Hue[0.1, 0.3517587939698489, 1.2291457286432153`], 
      Hue[0.1, 0.3567839195979896, 1.2291457286432153`], 
      Hue[0.1, 0.3618090452261303, 1.2291457286432153`], 
      Hue[0.1, 0.36683417085427095`, 1.2291457286432153`], 
      Hue[0.1, 0.37185929648241167`, 1.2291457286432153`], 
      Hue[0.1, 0.37688442211055234`, 1.2291457286432153`], 
      Hue[0.1, 0.381909547738693, 1.2291457286432153`], 
      Hue[0.1, 0.38693467336683374`, 1.2291457286432153`], 
      Hue[0.1, 0.3919597989949744, 1.2291457286432153`], 
      Hue[0.1, 0.39698492462311513`, 1.2291457286432153`], 
      Hue[0.1, 0.4020100502512558, 1.2291457286432153`], 
      Hue[0.1, 0.40703517587939647`, 1.2291457286432153`], 
      Hue[0.1, 0.4120603015075372, 1.2291457286432153`], 
      Hue[0.1, 0.41708542713567787`, 1.2291457286432153`], 
      Hue[0.1, 0.42211055276381854`, 1.2291457286432153`], 
      Hue[0.1, 0.42713567839195926`, 1.2291457286432153`], 
      Hue[0.1, 0.43216080402009993`, 1.2291457286432153`], 
      Hue[0.1, 0.4371859296482406, 1.2291457286432153`], 
      Hue[0.1, 0.4422110552763813, 1.2291457286432153`], 
      Hue[0.1, 0.447236180904522, 1.2291457286432153`], 
      Hue[0.1, 0.4522613065326627, 1.2291457286432153`], 
      Hue[0.1, 0.4572864321608034, 1.2291457286432153`], 
      Hue[0.1, 0.46231155778894406`, 1.2291457286432153`], 
      Hue[0.1, 0.4673366834170848, 1.2291457286432153`], 
      Hue[0.1, 0.47236180904522546`, 1.2291457286432153`], 
      Hue[0.1, 0.4773869346733661, 1.2291457286432153`], 
      Hue[0.1, 0.48241206030150685`, 1.2291457286432153`], 
      Hue[0.1, 0.4874371859296475, 1.2291457286432153`], 
      Hue[0.1, 0.49246231155778825`, 1.2291457286432153`], 
      Hue[0.1, 0.4974874371859289, 1.2291457286432153`], 
      Hue[0.1, 0.5025125628140696, 1.2291457286432153`], 
      Hue[0.1, 0.5075376884422103, 1.2291457286432153`], 
      Hue[0.1, 0.512562814070351, 1.2291457286432153`], 
      Hue[0.1, 0.5175879396984917, 1.2291457286432153`], 
      Hue[0.1, 0.5226130653266323, 1.2291457286432153`], 
      Hue[0.1, 0.527638190954773, 1.2291457286432153`], 
      Hue[0.1, 0.5326633165829138, 1.2291457286432153`], 
      Hue[0.1, 0.5376884422110544, 1.2291457286432153`], 
      Hue[0.1, 0.5427135678391951, 1.2291457286432153`], 
      Hue[0.1, 0.5477386934673358, 1.2291457286432153`], 
      Hue[0.1, 0.5527638190954766, 1.2291457286432153`], 
      Hue[0.1, 0.5577889447236172, 1.2291457286432153`], 
      Hue[0.1, 0.5628140703517579, 1.2291457286432153`], 
      Hue[0.1, 0.5678391959798986, 1.2291457286432153`], 
      Hue[0.1, 0.5728643216080392, 1.2291457286432153`], 
      Hue[0.1, 0.57788944723618, 1.2291457286432153`], 
      Hue[0.1, 0.5829145728643207, 1.2291457286432153`], 
      Hue[0.1, 0.5879396984924613, 1.2291457286432153`], 
      Hue[0.1, 0.592964824120602, 1.2291457286432153`], 
      Hue[0.1, 0.5979899497487428, 1.2291457286432153`], 
      Hue[0.1, 0.6030150753768834, 1.2291457286432153`], 
      Hue[0.1, 0.6080402010050241, 1.2291457286432153`], 
      Hue[0.1, 0.6130653266331648, 1.2291457286432153`], 
      Hue[0.1, 0.6180904522613054, 1.2291457286432153`], 
      Hue[0.1, 0.6231155778894462, 1.2291457286432153`], 
      Hue[0.1, 0.6281407035175869, 1.2291457286432153`], 
      Hue[0.1, 0.6331658291457275, 1.2291457286432153`], 
      Hue[0.1, 0.6381909547738683, 1.2291457286432153`], 
      Hue[0.1, 0.6432160804020091, 1.2291457286432153`], 
      Hue[0.1, 0.6482412060301498, 1.2291457286432153`], 
      Hue[0.1, 0.6532663316582906, 1.2291457286432153`], 
      Hue[0.1, 0.6582914572864313, 1.2291457286432153`], 
      Hue[0.1, 0.6633165829145721, 1.2291457286432153`], 
      Hue[0.1, 0.6683417085427129, 1.2291457286432153`], 
      Hue[0.1, 0.6733668341708536, 1.2291457286432153`], 
      Hue[0.1, 0.6783919597989944, 1.2291457286432153`], 
      Hue[0.1, 0.6834170854271352, 1.2291457286432153`], 
      Hue[0.1, 0.6884422110552759, 1.2291457286432153`], 
      Hue[0.1, 0.6934673366834166, 1.2291457286432153`], 
      Hue[0.1, 0.6984924623115575, 1.2291457286432153`], 
      Hue[0.1, 0.7035175879396982, 1.2291457286432153`], 
      Hue[0.1, 0.7085427135678389, 1.2291457286432153`], 
      Hue[0.1, 0.7135678391959798, 1.2291457286432153`], 
      Hue[0.1, 0.7185929648241205, 1.2291457286432153`], 
      Hue[0.1, 0.7236180904522612, 1.2291457286432153`], 
      Hue[0.1, 0.7286432160804021, 1.2291457286432153`], 
      Hue[0.1, 0.7336683417085428, 1.2291457286432153`], 
      Hue[0.1, 0.7386934673366835, 1.2291457286432153`], 
      Hue[0.1, 0.7437185929648243, 1.2291457286432153`], 
      Hue[0.1, 0.7487437185929651, 1.2291457286432153`], 
      Hue[0.1, 0.7537688442211058, 1.2291457286432153`], 
      Hue[0.1, 0.7587939698492466, 1.2291457286432153`], 
      Hue[0.1, 0.7638190954773874, 1.2291457286432153`], 
      Hue[0.1, 0.7688442211055281, 1.2291457286432153`], 
      Hue[0.1, 0.7738693467336689, 1.2291457286432153`], 
      Hue[0.1, 0.7788944723618096, 1.2291457286432153`], 
      Hue[0.1, 0.7839195979899504, 1.2291457286432153`], 
      Hue[0.1, 0.7889447236180911, 1.2291457286432153`], 
      Hue[0.1, 0.7939698492462319, 1.2291457286432153`], 
      Hue[0.1, 0.7989949748743727, 1.2291457286432153`], 
      Hue[0.1, 0.8040201005025134, 1.2291457286432153`], 
      Hue[0.1, 0.8090452261306542, 1.2291457286432153`], 
      Hue[0.1, 0.8140703517587949, 1.2291457286432153`], 
      Hue[0.1, 0.8190954773869357, 1.2291457286432153`], 
      Hue[0.1, 0.8241206030150765, 1.2291457286432153`], 
      Hue[0.1, 0.8291457286432172, 1.2291457286432153`], 
      Hue[0.1, 0.834170854271358, 1.2291457286432153`], 
      Hue[0.1, 0.8391959798994988, 1.2291457286432153`], 
      Hue[0.1, 0.8442211055276395, 1.2291457286432153`], 
      Hue[0.1, 0.8492462311557802, 1.2291457286432153`], 
      Hue[0.1, 0.8542713567839211, 1.2291457286432153`], 
      Hue[0.1, 0.8592964824120618, 1.2291457286432153`], 
      Hue[0.1, 0.8643216080402025, 1.2291457286432153`], 
      Hue[0.1, 0.8693467336683434, 1.2291457286432153`], 
      Hue[0.1, 0.8743718592964841, 1.2291457286432153`], 
      Hue[0.1, 0.8793969849246248, 1.2291457286432153`], 
      Hue[0.1, 0.8844221105527657, 1.2291457286432153`], 
      Hue[0.1, 0.8894472361809064, 1.2291457286432153`], 
      Hue[0.1, 0.8944723618090471, 1.2291457286432153`], 
      Hue[0.1, 0.8994974874371879, 1.2291457286432153`], 
      Hue[0.1, 0.9045226130653287, 1.2291457286432153`], 
      Hue[0.1, 0.9095477386934694, 1.2291457286432153`], 
      Hue[0.1, 0.9145728643216102, 1.2291457286432153`], 
      Hue[0.1, 0.919597989949751, 1.2291457286432153`], 
      Hue[0.1, 0.9246231155778917, 1.2291457286432153`], 
      Hue[0.1, 0.9296482412060324, 1.2291457286432153`], 
      Hue[0.1, 0.9346733668341732, 1.2291457286432153`], 
      Hue[0.1, 0.939698492462314, 1.2291457286432153`], 
      Hue[0.1, 0.9447236180904547, 1.2291457286432153`], 
      Hue[0.1, 0.9497487437185955, 1.2291457286432153`], 
      Hue[0.1, 0.9547738693467362, 1.2291457286432153`], 
      Hue[0.1, 0.959798994974877, 1.2291457286432153`], 
      Hue[0.1, 0.9648241206030178, 1.2291457286432153`], 
      Hue[0.1, 0.9698492462311585, 1.2291457286432153`], 
      Hue[0.1, 0.9748743718592993, 1.2291457286432153`], 
      Hue[0.1, 0.9798994974874401, 1.2291457286432153`], 
      Hue[0.1, 0.9849246231155808, 1.2291457286432153`], 
      Hue[0.1, 0.9899497487437215, 1.2291457286432153`], 
      Hue[0.1, 0.9949748743718624, 1.2291457286432153`], 
      Hue[0.1, 1., 1.2291457286432153`], 
      Hue[0.1, 0., 1.234170854271356], 
      Hue[0.1, 0.005025125628140704, 1.234170854271356], 
      Hue[0.1, 0.010050251256281407`, 1.234170854271356], 
      Hue[0.1, 0.015075376884422112`, 1.234170854271356], 
      Hue[0.1, 0.020100502512562814`, 1.234170854271356], 
      Hue[0.1, 0.02512562814070352, 1.234170854271356], 
      Hue[0.1, 0.030150753768844223`, 1.234170854271356], 
      Hue[0.1, 0.035175879396984924`, 1.234170854271356], 
      Hue[0.1, 0.04020100502512563, 1.234170854271356], 
      Hue[0.1, 0.04522613065326634, 1.234170854271356], 
      Hue[0.1, 0.050251256281407045`, 1.234170854271356], 
      Hue[0.1, 0.055276381909547756`, 1.234170854271356], 
      Hue[0.1, 0.06030150753768846, 1.234170854271356], 
      Hue[0.1, 0.06532663316582916, 1.234170854271356], 
      Hue[0.1, 0.07035175879396988, 1.234170854271356], 
      Hue[0.1, 0.07537688442211059, 1.234170854271356], 
      Hue[0.1, 0.0804020100502513, 1.234170854271356], 
      Hue[0.1, 0.085427135678392, 1.234170854271356], 
      Hue[0.1, 0.09045226130653271, 1.234170854271356], 
      Hue[0.1, 0.09547738693467342, 1.234170854271356], 
      Hue[0.1, 0.10050251256281413`, 1.234170854271356], 
      Hue[0.1, 0.10552763819095483`, 1.234170854271356], 
      Hue[0.1, 0.11055276381909554`, 1.234170854271356], 
      Hue[0.1, 0.11557788944723625`, 1.234170854271356], 
      Hue[0.1, 0.12060301507537696`, 1.234170854271356], 
      Hue[0.1, 0.12562814070351766`, 1.234170854271356], 
      Hue[0.1, 0.13065326633165839`, 1.234170854271356], 
      Hue[0.1, 0.13567839195979908`, 1.234170854271356], 
      Hue[0.1, 0.14070351758793978`, 1.234170854271356], 
      Hue[0.1, 0.1457286432160805, 1.234170854271356], 
      Hue[0.1, 0.1507537688442212, 1.234170854271356], 
      Hue[0.1, 0.1557788944723619, 1.234170854271356], 
      Hue[0.1, 0.16080402010050263`, 1.234170854271356], 
      Hue[0.1, 0.16582914572864332`, 1.234170854271356], 
      Hue[0.1, 0.170854271356784, 1.234170854271356], 
      Hue[0.1, 0.1758793969849247, 1.234170854271356], 
      Hue[0.1, 0.1809045226130654, 1.234170854271356], 
      Hue[0.1, 0.18592964824120609`, 1.234170854271356], 
      Hue[0.1, 0.19095477386934676`, 1.234170854271356], 
      Hue[0.1, 0.19597989949748745`, 1.234170854271356], 
      Hue[0.1, 0.20100502512562815`, 1.234170854271356], 
      Hue[0.1, 0.20603015075376885`, 1.234170854271356], 
      Hue[0.1, 0.21105527638190952`, 1.234170854271356], 
      Hue[0.1, 0.21608040201005022`, 1.234170854271356], 
      Hue[0.1, 0.2211055276381909, 1.234170854271356], 
      Hue[0.1, 0.2261306532663316, 1.234170854271356], 
      Hue[0.1, 0.23115577889447228`, 1.234170854271356], 
      Hue[0.1, 0.23618090452261298`, 1.234170854271356], 
      Hue[0.1, 0.24120603015075368`, 1.234170854271356], 
      Hue[0.1, 0.24623115577889435`, 1.234170854271356], 
      Hue[0.1, 0.25125628140703504`, 1.234170854271356], 
      Hue[0.1, 0.2562814070351757, 1.234170854271356], 
      Hue[0.1, 0.26130653266331644`, 1.234170854271356], 
      Hue[0.1, 0.2663316582914571, 1.234170854271356], 
      Hue[0.1, 0.27135678391959783`, 1.234170854271356], 
      Hue[0.1, 0.2763819095477385, 1.234170854271356], 
      Hue[0.1, 0.28140703517587917`, 1.234170854271356], 
      Hue[0.1, 0.2864321608040199, 1.234170854271356], 
      Hue[0.1, 0.29145728643216057`, 1.234170854271356], 
      Hue[0.1, 0.29648241206030124`, 1.234170854271356], 
      Hue[0.1, 0.30150753768844196`, 1.234170854271356], 
      Hue[0.1, 0.30653266331658263`, 1.234170854271356], 
      Hue[0.1, 0.31155778894472336`, 1.234170854271356], 
      Hue[0.1, 0.316582914572864, 1.234170854271356], 
      Hue[0.1, 0.32160804020100475`, 1.234170854271356], 
      Hue[0.1, 0.3266331658291454, 1.234170854271356], 
      Hue[0.1, 0.33165829145728615`, 1.234170854271356], 
      Hue[0.1, 0.3366834170854268, 1.234170854271356], 
      Hue[0.1, 0.3417085427135675, 1.234170854271356], 
      Hue[0.1, 0.3467336683417082, 1.234170854271356], 
      Hue[0.1, 0.3517587939698489, 1.234170854271356], 
      Hue[0.1, 0.3567839195979896, 1.234170854271356], 
      Hue[0.1, 0.3618090452261303, 1.234170854271356], 
      Hue[0.1, 0.36683417085427095`, 1.234170854271356], 
      Hue[0.1, 0.37185929648241167`, 1.234170854271356], 
      Hue[0.1, 0.37688442211055234`, 1.234170854271356], 
      Hue[0.1, 0.381909547738693, 1.234170854271356], 
      Hue[0.1, 0.38693467336683374`, 1.234170854271356], 
      Hue[0.1, 0.3919597989949744, 1.234170854271356], 
      Hue[0.1, 0.39698492462311513`, 1.234170854271356], 
      Hue[0.1, 0.4020100502512558, 1.234170854271356], 
      Hue[0.1, 0.40703517587939647`, 1.234170854271356], 
      Hue[0.1, 0.4120603015075372, 1.234170854271356], 
      Hue[0.1, 0.41708542713567787`, 1.234170854271356], 
      Hue[0.1, 0.42211055276381854`, 1.234170854271356], 
      Hue[0.1, 0.42713567839195926`, 1.234170854271356], 
      Hue[0.1, 0.43216080402009993`, 1.234170854271356], 
      Hue[0.1, 0.4371859296482406, 1.234170854271356], 
      Hue[0.1, 0.4422110552763813, 1.234170854271356], 
      Hue[0.1, 0.447236180904522, 1.234170854271356], 
      Hue[0.1, 0.4522613065326627, 1.234170854271356], 
      Hue[0.1, 0.4572864321608034, 1.234170854271356], 
      Hue[0.1, 0.46231155778894406`, 1.234170854271356], 
      Hue[0.1, 0.4673366834170848, 1.234170854271356], 
      Hue[0.1, 0.47236180904522546`, 1.234170854271356], 
      Hue[0.1, 0.4773869346733661, 1.234170854271356], 
      Hue[0.1, 0.48241206030150685`, 1.234170854271356], 
      Hue[0.1, 0.4874371859296475, 1.234170854271356], 
      Hue[0.1, 0.49246231155778825`, 1.234170854271356], 
      Hue[0.1, 0.4974874371859289, 1.234170854271356], 
      Hue[0.1, 0.5025125628140696, 1.234170854271356], 
      Hue[0.1, 0.5075376884422103, 1.234170854271356], 
      Hue[0.1, 0.512562814070351, 1.234170854271356], 
      Hue[0.1, 0.5175879396984917, 1.234170854271356], 
      Hue[0.1, 0.5226130653266323, 1.234170854271356], 
      Hue[0.1, 0.527638190954773, 1.234170854271356], 
      Hue[0.1, 0.5326633165829138, 1.234170854271356], 
      Hue[0.1, 0.5376884422110544, 1.234170854271356], 
      Hue[0.1, 0.5427135678391951, 1.234170854271356], 
      Hue[0.1, 0.5477386934673358, 1.234170854271356], 
      Hue[0.1, 0.5527638190954766, 1.234170854271356], 
      Hue[0.1, 0.5577889447236172, 1.234170854271356], 
      Hue[0.1, 0.5628140703517579, 1.234170854271356], 
      Hue[0.1, 0.5678391959798986, 1.234170854271356], 
      Hue[0.1, 0.5728643216080392, 1.234170854271356], 
      Hue[0.1, 0.57788944723618, 1.234170854271356], 
      Hue[0.1, 0.5829145728643207, 1.234170854271356], 
      Hue[0.1, 0.5879396984924613, 1.234170854271356], 
      Hue[0.1, 0.592964824120602, 1.234170854271356], 
      Hue[0.1, 0.5979899497487428, 1.234170854271356], 
      Hue[0.1, 0.6030150753768834, 1.234170854271356], 
      Hue[0.1, 0.6080402010050241, 1.234170854271356], 
      Hue[0.1, 0.6130653266331648, 1.234170854271356], 
      Hue[0.1, 0.6180904522613054, 1.234170854271356], 
      Hue[0.1, 0.6231155778894462, 1.234170854271356], 
      Hue[0.1, 0.6281407035175869, 1.234170854271356], 
      Hue[0.1, 0.6331658291457275, 1.234170854271356], 
      Hue[0.1, 0.6381909547738683, 1.234170854271356], 
      Hue[0.1, 0.6432160804020091, 1.234170854271356], 
      Hue[0.1, 0.6482412060301498, 1.234170854271356], 
      Hue[0.1, 0.6532663316582906, 1.234170854271356], 
      Hue[0.1, 0.6582914572864313, 1.234170854271356], 
      Hue[0.1, 0.6633165829145721, 1.234170854271356], 
      Hue[0.1, 0.6683417085427129, 1.234170854271356], 
      Hue[0.1, 0.6733668341708536, 1.234170854271356], 
      Hue[0.1, 0.6783919597989944, 1.234170854271356], 
      Hue[0.1, 0.6834170854271352, 1.234170854271356], 
      Hue[0.1, 0.6884422110552759, 1.234170854271356], 
      Hue[0.1, 0.6934673366834166, 1.234170854271356], 
      Hue[0.1, 0.6984924623115575, 1.234170854271356], 
      Hue[0.1, 0.7035175879396982, 1.234170854271356], 
      Hue[0.1, 0.7085427135678389, 1.234170854271356], 
      Hue[0.1, 0.7135678391959798, 1.234170854271356], 
      Hue[0.1, 0.7185929648241205, 1.234170854271356], 
      Hue[0.1, 0.7236180904522612, 1.234170854271356], 
      Hue[0.1, 0.7286432160804021, 1.234170854271356], 
      Hue[0.1, 0.7336683417085428, 1.234170854271356], 
      Hue[0.1, 0.7386934673366835, 1.234170854271356], 
      Hue[0.1, 0.7437185929648243, 1.234170854271356], 
      Hue[0.1, 0.7487437185929651, 1.234170854271356], 
      Hue[0.1, 0.7537688442211058, 1.234170854271356], 
      Hue[0.1, 0.7587939698492466, 1.234170854271356], 
      Hue[0.1, 0.7638190954773874, 1.234170854271356], 
      Hue[0.1, 0.7688442211055281, 1.234170854271356], 
      Hue[0.1, 0.7738693467336689, 1.234170854271356], 
      Hue[0.1, 0.7788944723618096, 1.234170854271356], 
      Hue[0.1, 0.7839195979899504, 1.234170854271356], 
      Hue[0.1, 0.7889447236180911, 1.234170854271356], 
      Hue[0.1, 0.7939698492462319, 1.234170854271356], 
      Hue[0.1, 0.7989949748743727, 1.234170854271356], 
      Hue[0.1, 0.8040201005025134, 1.234170854271356], 
      Hue[0.1, 0.8090452261306542, 1.234170854271356], 
      Hue[0.1, 0.8140703517587949, 1.234170854271356], 
      Hue[0.1, 0.8190954773869357, 1.234170854271356], 
      Hue[0.1, 0.8241206030150765, 1.234170854271356], 
      Hue[0.1, 0.8291457286432172, 1.234170854271356], 
      Hue[0.1, 0.834170854271358, 1.234170854271356], 
      Hue[0.1, 0.8391959798994988, 1.234170854271356], 
      Hue[0.1, 0.8442211055276395, 1.234170854271356], 
      Hue[0.1, 0.8492462311557802, 1.234170854271356], 
      Hue[0.1, 0.8542713567839211, 1.234170854271356], 
      Hue[0.1, 0.8592964824120618, 1.234170854271356], 
      Hue[0.1, 0.8643216080402025, 1.234170854271356], 
      Hue[0.1, 0.8693467336683434, 1.234170854271356], 
      Hue[0.1, 0.8743718592964841, 1.234170854271356], 
      Hue[0.1, 0.8793969849246248, 1.234170854271356], 
      Hue[0.1, 0.8844221105527657, 1.234170854271356], 
      Hue[0.1, 0.8894472361809064, 1.234170854271356], 
      Hue[0.1, 0.8944723618090471, 1.234170854271356], 
      Hue[0.1, 0.8994974874371879, 1.234170854271356], 
      Hue[0.1, 0.9045226130653287, 1.234170854271356], 
      Hue[0.1, 0.9095477386934694, 1.234170854271356], 
      Hue[0.1, 0.9145728643216102, 1.234170854271356], 
      Hue[0.1, 0.919597989949751, 1.234170854271356], 
      Hue[0.1, 0.9246231155778917, 1.234170854271356], 
      Hue[0.1, 0.9296482412060324, 1.234170854271356], 
      Hue[0.1, 0.9346733668341732, 1.234170854271356], 
      Hue[0.1, 0.939698492462314, 1.234170854271356], 
      Hue[0.1, 0.9447236180904547, 1.234170854271356], 
      Hue[0.1, 0.9497487437185955, 1.234170854271356], 
      Hue[0.1, 0.9547738693467362, 1.234170854271356], 
      Hue[0.1, 0.959798994974877, 1.234170854271356], 
      Hue[0.1, 0.9648241206030178, 1.234170854271356], 
      Hue[0.1, 0.9698492462311585, 1.234170854271356], 
      Hue[0.1, 0.9748743718592993, 1.234170854271356], 
      Hue[0.1, 0.9798994974874401, 1.234170854271356], 
      Hue[0.1, 0.9849246231155808, 1.234170854271356], 
      Hue[0.1, 0.9899497487437215, 1.234170854271356], 
      Hue[0.1, 0.9949748743718624, 1.234170854271356], 
      Hue[0.1, 1., 1.234170854271356], 
      Hue[0.1, 0., 1.2391959798994967`], 
      Hue[0.1, 0.005025125628140704, 1.2391959798994967`], 
      Hue[0.1, 0.010050251256281407`, 1.2391959798994967`], 
      Hue[0.1, 0.015075376884422112`, 1.2391959798994967`], 
      Hue[0.1, 0.020100502512562814`, 1.2391959798994967`], 
      Hue[0.1, 0.02512562814070352, 1.2391959798994967`], 
      Hue[0.1, 0.030150753768844223`, 1.2391959798994967`], 
      Hue[0.1, 0.035175879396984924`, 1.2391959798994967`], 
      Hue[0.1, 0.04020100502512563, 1.2391959798994967`], 
      Hue[0.1, 0.04522613065326634, 1.2391959798994967`], 
      Hue[0.1, 0.050251256281407045`, 1.2391959798994967`], 
      Hue[0.1, 0.055276381909547756`, 1.2391959798994967`], 
      Hue[0.1, 0.06030150753768846, 1.2391959798994967`], 
      Hue[0.1, 0.06532663316582916, 1.2391959798994967`], 
      Hue[0.1, 0.07035175879396988, 1.2391959798994967`], 
      Hue[0.1, 0.07537688442211059, 1.2391959798994967`], 
      Hue[0.1, 0.0804020100502513, 1.2391959798994967`], 
      Hue[0.1, 0.085427135678392, 1.2391959798994967`], 
      Hue[0.1, 0.09045226130653271, 1.2391959798994967`], 
      Hue[0.1, 0.09547738693467342, 1.2391959798994967`], 
      Hue[0.1, 0.10050251256281413`, 1.2391959798994967`], 
      Hue[0.1, 0.10552763819095483`, 1.2391959798994967`], 
      Hue[0.1, 0.11055276381909554`, 1.2391959798994967`], 
      Hue[0.1, 0.11557788944723625`, 1.2391959798994967`], 
      Hue[0.1, 0.12060301507537696`, 1.2391959798994967`], 
      Hue[0.1, 0.12562814070351766`, 1.2391959798994967`], 
      Hue[0.1, 0.13065326633165839`, 1.2391959798994967`], 
      Hue[0.1, 0.13567839195979908`, 1.2391959798994967`], 
      Hue[0.1, 0.14070351758793978`, 1.2391959798994967`], 
      Hue[0.1, 0.1457286432160805, 1.2391959798994967`], 
      Hue[0.1, 0.1507537688442212, 1.2391959798994967`], 
      Hue[0.1, 0.1557788944723619, 1.2391959798994967`], 
      Hue[0.1, 0.16080402010050263`, 1.2391959798994967`], 
      Hue[0.1, 0.16582914572864332`, 1.2391959798994967`], 
      Hue[0.1, 0.170854271356784, 1.2391959798994967`], 
      Hue[0.1, 0.1758793969849247, 1.2391959798994967`], 
      Hue[0.1, 0.1809045226130654, 1.2391959798994967`], 
      Hue[0.1, 0.18592964824120609`, 1.2391959798994967`], 
      Hue[0.1, 0.19095477386934676`, 1.2391959798994967`], 
      Hue[0.1, 0.19597989949748745`, 1.2391959798994967`], 
      Hue[0.1, 0.20100502512562815`, 1.2391959798994967`], 
      Hue[0.1, 0.20603015075376885`, 1.2391959798994967`], 
      Hue[0.1, 0.21105527638190952`, 1.2391959798994967`], 
      Hue[0.1, 0.21608040201005022`, 1.2391959798994967`], 
      Hue[0.1, 0.2211055276381909, 1.2391959798994967`], 
      Hue[0.1, 0.2261306532663316, 1.2391959798994967`], 
      Hue[0.1, 0.23115577889447228`, 1.2391959798994967`], 
      Hue[0.1, 0.23618090452261298`, 1.2391959798994967`], 
      Hue[0.1, 0.24120603015075368`, 1.2391959798994967`], 
      Hue[0.1, 0.24623115577889435`, 1.2391959798994967`], 
      Hue[0.1, 0.25125628140703504`, 1.2391959798994967`], 
      Hue[0.1, 0.2562814070351757, 1.2391959798994967`], 
      Hue[0.1, 0.26130653266331644`, 1.2391959798994967`], 
      Hue[0.1, 0.2663316582914571, 1.2391959798994967`], 
      Hue[0.1, 0.27135678391959783`, 1.2391959798994967`], 
      Hue[0.1, 0.2763819095477385, 1.2391959798994967`], 
      Hue[0.1, 0.28140703517587917`, 1.2391959798994967`], 
      Hue[0.1, 0.2864321608040199, 1.2391959798994967`], 
      Hue[0.1, 0.29145728643216057`, 1.2391959798994967`], 
      Hue[0.1, 0.29648241206030124`, 1.2391959798994967`], 
      Hue[0.1, 0.30150753768844196`, 1.2391959798994967`], 
      Hue[0.1, 0.30653266331658263`, 1.2391959798994967`], 
      Hue[0.1, 0.31155778894472336`, 1.2391959798994967`], 
      Hue[0.1, 0.316582914572864, 1.2391959798994967`], 
      Hue[0.1, 0.32160804020100475`, 1.2391959798994967`], 
      Hue[0.1, 0.3266331658291454, 1.2391959798994967`], 
      Hue[0.1, 0.33165829145728615`, 1.2391959798994967`], 
      Hue[0.1, 0.3366834170854268, 1.2391959798994967`], 
      Hue[0.1, 0.3417085427135675, 1.2391959798994967`], 
      Hue[0.1, 0.3467336683417082, 1.2391959798994967`], 
      Hue[0.1, 0.3517587939698489, 1.2391959798994967`], 
      Hue[0.1, 0.3567839195979896, 1.2391959798994967`], 
      Hue[0.1, 0.3618090452261303, 1.2391959798994967`], 
      Hue[0.1, 0.36683417085427095`, 1.2391959798994967`], 
      Hue[0.1, 0.37185929648241167`, 1.2391959798994967`], 
      Hue[0.1, 0.37688442211055234`, 1.2391959798994967`], 
      Hue[0.1, 0.381909547738693, 1.2391959798994967`], 
      Hue[0.1, 0.38693467336683374`, 1.2391959798994967`], 
      Hue[0.1, 0.3919597989949744, 1.2391959798994967`], 
      Hue[0.1, 0.39698492462311513`, 1.2391959798994967`], 
      Hue[0.1, 0.4020100502512558, 1.2391959798994967`], 
      Hue[0.1, 0.40703517587939647`, 1.2391959798994967`], 
      Hue[0.1, 0.4120603015075372, 1.2391959798994967`], 
      Hue[0.1, 0.41708542713567787`, 1.2391959798994967`], 
      Hue[0.1, 0.42211055276381854`, 1.2391959798994967`], 
      Hue[0.1, 0.42713567839195926`, 1.2391959798994967`], 
      Hue[0.1, 0.43216080402009993`, 1.2391959798994967`], 
      Hue[0.1, 0.4371859296482406, 1.2391959798994967`], 
      Hue[0.1, 0.4422110552763813, 1.2391959798994967`], 
      Hue[0.1, 0.447236180904522, 1.2391959798994967`], 
      Hue[0.1, 0.4522613065326627, 1.2391959798994967`], 
      Hue[0.1, 0.4572864321608034, 1.2391959798994967`], 
      Hue[0.1, 0.46231155778894406`, 1.2391959798994967`], 
      Hue[0.1, 0.4673366834170848, 1.2391959798994967`], 
      Hue[0.1, 0.47236180904522546`, 1.2391959798994967`], 
      Hue[0.1, 0.4773869346733661, 1.2391959798994967`], 
      Hue[0.1, 0.48241206030150685`, 1.2391959798994967`], 
      Hue[0.1, 0.4874371859296475, 1.2391959798994967`], 
      Hue[0.1, 0.49246231155778825`, 1.2391959798994967`], 
      Hue[0.1, 0.4974874371859289, 1.2391959798994967`], 
      Hue[0.1, 0.5025125628140696, 1.2391959798994967`], 
      Hue[0.1, 0.5075376884422103, 1.2391959798994967`], 
      Hue[0.1, 0.512562814070351, 1.2391959798994967`], 
      Hue[0.1, 0.5175879396984917, 1.2391959798994967`], 
      Hue[0.1, 0.5226130653266323, 1.2391959798994967`], 
      Hue[0.1, 0.527638190954773, 1.2391959798994967`], 
      Hue[0.1, 0.5326633165829138, 1.2391959798994967`], 
      Hue[0.1, 0.5376884422110544, 1.2391959798994967`], 
      Hue[0.1, 0.5427135678391951, 1.2391959798994967`], 
      Hue[0.1, 0.5477386934673358, 1.2391959798994967`], 
      Hue[0.1, 0.5527638190954766, 1.2391959798994967`], 
      Hue[0.1, 0.5577889447236172, 1.2391959798994967`], 
      Hue[0.1, 0.5628140703517579, 1.2391959798994967`], 
      Hue[0.1, 0.5678391959798986, 1.2391959798994967`], 
      Hue[0.1, 0.5728643216080392, 1.2391959798994967`], 
      Hue[0.1, 0.57788944723618, 1.2391959798994967`], 
      Hue[0.1, 0.5829145728643207, 1.2391959798994967`], 
      Hue[0.1, 0.5879396984924613, 1.2391959798994967`], 
      Hue[0.1, 0.592964824120602, 1.2391959798994967`], 
      Hue[0.1, 0.5979899497487428, 1.2391959798994967`], 
      Hue[0.1, 0.6030150753768834, 1.2391959798994967`], 
      Hue[0.1, 0.6080402010050241, 1.2391959798994967`], 
      Hue[0.1, 0.6130653266331648, 1.2391959798994967`], 
      Hue[0.1, 0.6180904522613054, 1.2391959798994967`], 
      Hue[0.1, 0.6231155778894462, 1.2391959798994967`], 
      Hue[0.1, 0.6281407035175869, 1.2391959798994967`], 
      Hue[0.1, 0.6331658291457275, 1.2391959798994967`], 
      Hue[0.1, 0.6381909547738683, 1.2391959798994967`], 
      Hue[0.1, 0.6432160804020091, 1.2391959798994967`], 
      Hue[0.1, 0.6482412060301498, 1.2391959798994967`], 
      Hue[0.1, 0.6532663316582906, 1.2391959798994967`], 
      Hue[0.1, 0.6582914572864313, 1.2391959798994967`], 
      Hue[0.1, 0.6633165829145721, 1.2391959798994967`], 
      Hue[0.1, 0.6683417085427129, 1.2391959798994967`], 
      Hue[0.1, 0.6733668341708536, 1.2391959798994967`], 
      Hue[0.1, 0.6783919597989944, 1.2391959798994967`], 
      Hue[0.1, 0.6834170854271352, 1.2391959798994967`], 
      Hue[0.1, 0.6884422110552759, 1.2391959798994967`], 
      Hue[0.1, 0.6934673366834166, 1.2391959798994967`], 
      Hue[0.1, 0.6984924623115575, 1.2391959798994967`], 
      Hue[0.1, 0.7035175879396982, 1.2391959798994967`], 
      Hue[0.1, 0.7085427135678389, 1.2391959798994967`], 
      Hue[0.1, 0.7135678391959798, 1.2391959798994967`], 
      Hue[0.1, 0.7185929648241205, 1.2391959798994967`], 
      Hue[0.1, 0.7236180904522612, 1.2391959798994967`], 
      Hue[0.1, 0.7286432160804021, 1.2391959798994967`], 
      Hue[0.1, 0.7336683417085428, 1.2391959798994967`], 
      Hue[0.1, 0.7386934673366835, 1.2391959798994967`], 
      Hue[0.1, 0.7437185929648243, 1.2391959798994967`], 
      Hue[0.1, 0.7487437185929651, 1.2391959798994967`], 
      Hue[0.1, 0.7537688442211058, 1.2391959798994967`], 
      Hue[0.1, 0.7587939698492466, 1.2391959798994967`], 
      Hue[0.1, 0.7638190954773874, 1.2391959798994967`], 
      Hue[0.1, 0.7688442211055281, 1.2391959798994967`], 
      Hue[0.1, 0.7738693467336689, 1.2391959798994967`], 
      Hue[0.1, 0.7788944723618096, 1.2391959798994967`], 
      Hue[0.1, 0.7839195979899504, 1.2391959798994967`], 
      Hue[0.1, 0.7889447236180911, 1.2391959798994967`], 
      Hue[0.1, 0.7939698492462319, 1.2391959798994967`], 
      Hue[0.1, 0.7989949748743727, 1.2391959798994967`], 
      Hue[0.1, 0.8040201005025134, 1.2391959798994967`], 
      Hue[0.1, 0.8090452261306542, 1.2391959798994967`], 
      Hue[0.1, 0.8140703517587949, 1.2391959798994967`], 
      Hue[0.1, 0.8190954773869357, 1.2391959798994967`], 
      Hue[0.1, 0.8241206030150765, 1.2391959798994967`], 
      Hue[0.1, 0.8291457286432172, 1.2391959798994967`], 
      Hue[0.1, 0.834170854271358, 1.2391959798994967`], 
      Hue[0.1, 0.8391959798994988, 1.2391959798994967`], 
      Hue[0.1, 0.8442211055276395, 1.2391959798994967`], 
      Hue[0.1, 0.8492462311557802, 1.2391959798994967`], 
      Hue[0.1, 0.8542713567839211, 1.2391959798994967`], 
      Hue[0.1, 0.8592964824120618, 1.2391959798994967`], 
      Hue[0.1, 0.8643216080402025, 1.2391959798994967`], 
      Hue[0.1, 0.8693467336683434, 1.2391959798994967`], 
      Hue[0.1, 0.8743718592964841, 1.2391959798994967`], 
      Hue[0.1, 0.8793969849246248, 1.2391959798994967`], 
      Hue[0.1, 0.8844221105527657, 1.2391959798994967`], 
      Hue[0.1, 0.8894472361809064, 1.2391959798994967`], 
      Hue[0.1, 0.8944723618090471, 1.2391959798994967`], 
      Hue[0.1, 0.8994974874371879, 1.2391959798994967`], 
      Hue[0.1, 0.9045226130653287, 1.2391959798994967`], 
      Hue[0.1, 0.9095477386934694, 1.2391959798994967`], 
      Hue[0.1, 0.9145728643216102, 1.2391959798994967`], 
      Hue[0.1, 0.919597989949751, 1.2391959798994967`], 
      Hue[0.1, 0.9246231155778917, 1.2391959798994967`], 
      Hue[0.1, 0.9296482412060324, 1.2391959798994967`], 
      Hue[0.1, 0.9346733668341732, 1.2391959798994967`], 
      Hue[0.1, 0.939698492462314, 1.2391959798994967`], 
      Hue[0.1, 0.9447236180904547, 1.2391959798994967`], 
      Hue[0.1, 0.9497487437185955, 1.2391959798994967`], 
      Hue[0.1, 0.9547738693467362, 1.2391959798994967`], 
      Hue[0.1, 0.959798994974877, 1.2391959798994967`], 
      Hue[0.1, 0.9648241206030178, 1.2391959798994967`], 
      Hue[0.1, 0.9698492462311585, 1.2391959798994967`], 
      Hue[0.1, 0.9748743718592993, 1.2391959798994967`], 
      Hue[0.1, 0.9798994974874401, 1.2391959798994967`], 
      Hue[0.1, 0.9849246231155808, 1.2391959798994967`], 
      Hue[0.1, 0.9899497487437215, 1.2391959798994967`], 
      Hue[0.1, 0.9949748743718624, 1.2391959798994967`], 
      Hue[0.1, 1., 1.2391959798994967`], 
      Hue[0.1, 0., 1.2442211055276373`], 
      Hue[0.1, 0.005025125628140704, 1.2442211055276373`], 
      Hue[0.1, 0.010050251256281407`, 1.2442211055276373`], 
      Hue[0.1, 0.015075376884422112`, 1.2442211055276373`], 
      Hue[0.1, 0.020100502512562814`, 1.2442211055276373`], 
      Hue[0.1, 0.02512562814070352, 1.2442211055276373`], 
      Hue[0.1, 0.030150753768844223`, 1.2442211055276373`], 
      Hue[0.1, 0.035175879396984924`, 1.2442211055276373`], 
      Hue[0.1, 0.04020100502512563, 1.2442211055276373`], 
      Hue[0.1, 0.04522613065326634, 1.2442211055276373`], 
      Hue[0.1, 0.050251256281407045`, 1.2442211055276373`], 
      Hue[0.1, 0.055276381909547756`, 1.2442211055276373`], 
      Hue[0.1, 0.06030150753768846, 1.2442211055276373`], 
      Hue[0.1, 0.06532663316582916, 1.2442211055276373`], 
      Hue[0.1, 0.07035175879396988, 1.2442211055276373`], 
      Hue[0.1, 0.07537688442211059, 1.2442211055276373`], 
      Hue[0.1, 0.0804020100502513, 1.2442211055276373`], 
      Hue[0.1, 0.085427135678392, 1.2442211055276373`], 
      Hue[0.1, 0.09045226130653271, 1.2442211055276373`], 
      Hue[0.1, 0.09547738693467342, 1.2442211055276373`], 
      Hue[0.1, 0.10050251256281413`, 1.2442211055276373`], 
      Hue[0.1, 0.10552763819095483`, 1.2442211055276373`], 
      Hue[0.1, 0.11055276381909554`, 1.2442211055276373`], 
      Hue[0.1, 0.11557788944723625`, 1.2442211055276373`], 
      Hue[0.1, 0.12060301507537696`, 1.2442211055276373`], 
      Hue[0.1, 0.12562814070351766`, 1.2442211055276373`], 
      Hue[0.1, 0.13065326633165839`, 1.2442211055276373`], 
      Hue[0.1, 0.13567839195979908`, 1.2442211055276373`], 
      Hue[0.1, 0.14070351758793978`, 1.2442211055276373`], 
      Hue[0.1, 0.1457286432160805, 1.2442211055276373`], 
      Hue[0.1, 0.1507537688442212, 1.2442211055276373`], 
      Hue[0.1, 0.1557788944723619, 1.2442211055276373`], 
      Hue[0.1, 0.16080402010050263`, 1.2442211055276373`], 
      Hue[0.1, 0.16582914572864332`, 1.2442211055276373`], 
      Hue[0.1, 0.170854271356784, 1.2442211055276373`], 
      Hue[0.1, 0.1758793969849247, 1.2442211055276373`], 
      Hue[0.1, 0.1809045226130654, 1.2442211055276373`], 
      Hue[0.1, 0.18592964824120609`, 1.2442211055276373`], 
      Hue[0.1, 0.19095477386934676`, 1.2442211055276373`], 
      Hue[0.1, 0.19597989949748745`, 1.2442211055276373`], 
      Hue[0.1, 0.20100502512562815`, 1.2442211055276373`], 
      Hue[0.1, 0.20603015075376885`, 1.2442211055276373`], 
      Hue[0.1, 0.21105527638190952`, 1.2442211055276373`], 
      Hue[0.1, 0.21608040201005022`, 1.2442211055276373`], 
      Hue[0.1, 0.2211055276381909, 1.2442211055276373`], 
      Hue[0.1, 0.2261306532663316, 1.2442211055276373`], 
      Hue[0.1, 0.23115577889447228`, 1.2442211055276373`], 
      Hue[0.1, 0.23618090452261298`, 1.2442211055276373`], 
      Hue[0.1, 0.24120603015075368`, 1.2442211055276373`], 
      Hue[0.1, 0.24623115577889435`, 1.2442211055276373`], 
      Hue[0.1, 0.25125628140703504`, 1.2442211055276373`], 
      Hue[0.1, 0.2562814070351757, 1.2442211055276373`], 
      Hue[0.1, 0.26130653266331644`, 1.2442211055276373`], 
      Hue[0.1, 0.2663316582914571, 1.2442211055276373`], 
      Hue[0.1, 0.27135678391959783`, 1.2442211055276373`], 
      Hue[0.1, 0.2763819095477385, 1.2442211055276373`], 
      Hue[0.1, 0.28140703517587917`, 1.2442211055276373`], 
      Hue[0.1, 0.2864321608040199, 1.2442211055276373`], 
      Hue[0.1, 0.29145728643216057`, 1.2442211055276373`], 
      Hue[0.1, 0.29648241206030124`, 1.2442211055276373`], 
      Hue[0.1, 0.30150753768844196`, 1.2442211055276373`], 
      Hue[0.1, 0.30653266331658263`, 1.2442211055276373`], 
      Hue[0.1, 0.31155778894472336`, 1.2442211055276373`], 
      Hue[0.1, 0.316582914572864, 1.2442211055276373`], 
      Hue[0.1, 0.32160804020100475`, 1.2442211055276373`], 
      Hue[0.1, 0.3266331658291454, 1.2442211055276373`], 
      Hue[0.1, 0.33165829145728615`, 1.2442211055276373`], 
      Hue[0.1, 0.3366834170854268, 1.2442211055276373`], 
      Hue[0.1, 0.3417085427135675, 1.2442211055276373`], 
      Hue[0.1, 0.3467336683417082, 1.2442211055276373`], 
      Hue[0.1, 0.3517587939698489, 1.2442211055276373`], 
      Hue[0.1, 0.3567839195979896, 1.2442211055276373`], 
      Hue[0.1, 0.3618090452261303, 1.2442211055276373`], 
      Hue[0.1, 0.36683417085427095`, 1.2442211055276373`], 
      Hue[0.1, 0.37185929648241167`, 1.2442211055276373`], 
      Hue[0.1, 0.37688442211055234`, 1.2442211055276373`], 
      Hue[0.1, 0.381909547738693, 1.2442211055276373`], 
      Hue[0.1, 0.38693467336683374`, 1.2442211055276373`], 
      Hue[0.1, 0.3919597989949744, 1.2442211055276373`], 
      Hue[0.1, 0.39698492462311513`, 1.2442211055276373`], 
      Hue[0.1, 0.4020100502512558, 1.2442211055276373`], 
      Hue[0.1, 0.40703517587939647`, 1.2442211055276373`], 
      Hue[0.1, 0.4120603015075372, 1.2442211055276373`], 
      Hue[0.1, 0.41708542713567787`, 1.2442211055276373`], 
      Hue[0.1, 0.42211055276381854`, 1.2442211055276373`], 
      Hue[0.1, 0.42713567839195926`, 1.2442211055276373`], 
      Hue[0.1, 0.43216080402009993`, 1.2442211055276373`], 
      Hue[0.1, 0.4371859296482406, 1.2442211055276373`], 
      Hue[0.1, 0.4422110552763813, 1.2442211055276373`], 
      Hue[0.1, 0.447236180904522, 1.2442211055276373`], 
      Hue[0.1, 0.4522613065326627, 1.2442211055276373`], 
      Hue[0.1, 0.4572864321608034, 1.2442211055276373`], 
      Hue[0.1, 0.46231155778894406`, 1.2442211055276373`], 
      Hue[0.1, 0.4673366834170848, 1.2442211055276373`], 
      Hue[0.1, 0.47236180904522546`, 1.2442211055276373`], 
      Hue[0.1, 0.4773869346733661, 1.2442211055276373`], 
      Hue[0.1, 0.48241206030150685`, 1.2442211055276373`], 
      Hue[0.1, 0.4874371859296475, 1.2442211055276373`], 
      Hue[0.1, 0.49246231155778825`, 1.2442211055276373`], 
      Hue[0.1, 0.4974874371859289, 1.2442211055276373`], 
      Hue[0.1, 0.5025125628140696, 1.2442211055276373`], 
      Hue[0.1, 0.5075376884422103, 1.2442211055276373`], 
      Hue[0.1, 0.512562814070351, 1.2442211055276373`], 
      Hue[0.1, 0.5175879396984917, 1.2442211055276373`], 
      Hue[0.1, 0.5226130653266323, 1.2442211055276373`], 
      Hue[0.1, 0.527638190954773, 1.2442211055276373`], 
      Hue[0.1, 0.5326633165829138, 1.2442211055276373`], 
      Hue[0.1, 0.5376884422110544, 1.2442211055276373`], 
      Hue[0.1, 0.5427135678391951, 1.2442211055276373`], 
      Hue[0.1, 0.5477386934673358, 1.2442211055276373`], 
      Hue[0.1, 0.5527638190954766, 1.2442211055276373`], 
      Hue[0.1, 0.5577889447236172, 1.2442211055276373`], 
      Hue[0.1, 0.5628140703517579, 1.2442211055276373`], 
      Hue[0.1, 0.5678391959798986, 1.2442211055276373`], 
      Hue[0.1, 0.5728643216080392, 1.2442211055276373`], 
      Hue[0.1, 0.57788944723618, 1.2442211055276373`], 
      Hue[0.1, 0.5829145728643207, 1.2442211055276373`], 
      Hue[0.1, 0.5879396984924613, 1.2442211055276373`], 
      Hue[0.1, 0.592964824120602, 1.2442211055276373`], 
      Hue[0.1, 0.5979899497487428, 1.2442211055276373`], 
      Hue[0.1, 0.6030150753768834, 1.2442211055276373`], 
      Hue[0.1, 0.6080402010050241, 1.2442211055276373`], 
      Hue[0.1, 0.6130653266331648, 1.2442211055276373`], 
      Hue[0.1, 0.6180904522613054, 1.2442211055276373`], 
      Hue[0.1, 0.6231155778894462, 1.2442211055276373`], 
      Hue[0.1, 0.6281407035175869, 1.2442211055276373`], 
      Hue[0.1, 0.6331658291457275, 1.2442211055276373`], 
      Hue[0.1, 0.6381909547738683, 1.2442211055276373`], 
      Hue[0.1, 0.6432160804020091, 1.2442211055276373`], 
      Hue[0.1, 0.6482412060301498, 1.2442211055276373`], 
      Hue[0.1, 0.6532663316582906, 1.2442211055276373`], 
      Hue[0.1, 0.6582914572864313, 1.2442211055276373`], 
      Hue[0.1, 0.6633165829145721, 1.2442211055276373`], 
      Hue[0.1, 0.6683417085427129, 1.2442211055276373`], 
      Hue[0.1, 0.6733668341708536, 1.2442211055276373`], 
      Hue[0.1, 0.6783919597989944, 1.2442211055276373`], 
      Hue[0.1, 0.6834170854271352, 1.2442211055276373`], 
      Hue[0.1, 0.6884422110552759, 1.2442211055276373`], 
      Hue[0.1, 0.6934673366834166, 1.2442211055276373`], 
      Hue[0.1, 0.6984924623115575, 1.2442211055276373`], 
      Hue[0.1, 0.7035175879396982, 1.2442211055276373`], 
      Hue[0.1, 0.7085427135678389, 1.2442211055276373`], 
      Hue[0.1, 0.7135678391959798, 1.2442211055276373`], 
      Hue[0.1, 0.7185929648241205, 1.2442211055276373`], 
      Hue[0.1, 0.7236180904522612, 1.2442211055276373`], 
      Hue[0.1, 0.7286432160804021, 1.2442211055276373`], 
      Hue[0.1, 0.7336683417085428, 1.2442211055276373`], 
      Hue[0.1, 0.7386934673366835, 1.2442211055276373`], 
      Hue[0.1, 0.7437185929648243, 1.2442211055276373`], 
      Hue[0.1, 0.7487437185929651, 1.2442211055276373`], 
      Hue[0.1, 0.7537688442211058, 1.2442211055276373`], 
      Hue[0.1, 0.7587939698492466, 1.2442211055276373`], 
      Hue[0.1, 0.7638190954773874, 1.2442211055276373`], 
      Hue[0.1, 0.7688442211055281, 1.2442211055276373`], 
      Hue[0.1, 0.7738693467336689, 1.2442211055276373`], 
      Hue[0.1, 0.7788944723618096, 1.2442211055276373`], 
      Hue[0.1, 0.7839195979899504, 1.2442211055276373`], 
      Hue[0.1, 0.7889447236180911, 1.2442211055276373`], 
      Hue[0.1, 0.7939698492462319, 1.2442211055276373`], 
      Hue[0.1, 0.7989949748743727, 1.2442211055276373`], 
      Hue[0.1, 0.8040201005025134, 1.2442211055276373`], 
      Hue[0.1, 0.8090452261306542, 1.2442211055276373`], 
      Hue[0.1, 0.8140703517587949, 1.2442211055276373`], 
      Hue[0.1, 0.8190954773869357, 1.2442211055276373`], 
      Hue[0.1, 0.8241206030150765, 1.2442211055276373`], 
      Hue[0.1, 0.8291457286432172, 1.2442211055276373`], 
      Hue[0.1, 0.834170854271358, 1.2442211055276373`], 
      Hue[0.1, 0.8391959798994988, 1.2442211055276373`], 
      Hue[0.1, 0.8442211055276395, 1.2442211055276373`], 
      Hue[0.1, 0.8492462311557802, 1.2442211055276373`], 
      Hue[0.1, 0.8542713567839211, 1.2442211055276373`], 
      Hue[0.1, 0.8592964824120618, 1.2442211055276373`], 
      Hue[0.1, 0.8643216080402025, 1.2442211055276373`], 
      Hue[0.1, 0.8693467336683434, 1.2442211055276373`], 
      Hue[0.1, 0.8743718592964841, 1.2442211055276373`], 
      Hue[0.1, 0.8793969849246248, 1.2442211055276373`], 
      Hue[0.1, 0.8844221105527657, 1.2442211055276373`], 
      Hue[0.1, 0.8894472361809064, 1.2442211055276373`], 
      Hue[0.1, 0.8944723618090471, 1.2442211055276373`], 
      Hue[0.1, 0.8994974874371879, 1.2442211055276373`], 
      Hue[0.1, 0.9045226130653287, 1.2442211055276373`], 
      Hue[0.1, 0.9095477386934694, 1.2442211055276373`], 
      Hue[0.1, 0.9145728643216102, 1.2442211055276373`], 
      Hue[0.1, 0.919597989949751, 1.2442211055276373`], 
      Hue[0.1, 0.9246231155778917, 1.2442211055276373`], 
      Hue[0.1, 0.9296482412060324, 1.2442211055276373`], 
      Hue[0.1, 0.9346733668341732, 1.2442211055276373`], 
      Hue[0.1, 0.939698492462314, 1.2442211055276373`], 
      Hue[0.1, 0.9447236180904547, 1.2442211055276373`], 
      Hue[0.1, 0.9497487437185955, 1.2442211055276373`], 
      Hue[0.1, 0.9547738693467362, 1.2442211055276373`], 
      Hue[0.1, 0.959798994974877, 1.2442211055276373`], 
      Hue[0.1, 0.9648241206030178, 1.2442211055276373`], 
      Hue[0.1, 0.9698492462311585, 1.2442211055276373`], 
      Hue[0.1, 0.9748743718592993, 1.2442211055276373`], 
      Hue[0.1, 0.9798994974874401, 1.2442211055276373`], 
      Hue[0.1, 0.9849246231155808, 1.2442211055276373`], 
      Hue[0.1, 0.9899497487437215, 1.2442211055276373`], 
      Hue[0.1, 0.9949748743718624, 1.2442211055276373`], 
      Hue[0.1, 1., 1.2442211055276373`], 
      Hue[0.1, 0., 1.249246231155778], 
      Hue[0.1, 0.005025125628140704, 1.249246231155778], 
      Hue[0.1, 0.010050251256281407`, 1.249246231155778], 
      Hue[0.1, 0.015075376884422112`, 1.249246231155778], 
      Hue[0.1, 0.020100502512562814`, 1.249246231155778], 
      Hue[0.1, 0.02512562814070352, 1.249246231155778], 
      Hue[0.1, 0.030150753768844223`, 1.249246231155778], 
      Hue[0.1, 0.035175879396984924`, 1.249246231155778], 
      Hue[0.1, 0.04020100502512563, 1.249246231155778], 
      Hue[0.1, 0.04522613065326634, 1.249246231155778], 
      Hue[0.1, 0.050251256281407045`, 1.249246231155778], 
      Hue[0.1, 0.055276381909547756`, 1.249246231155778], 
      Hue[0.1, 0.06030150753768846, 1.249246231155778], 
      Hue[0.1, 0.06532663316582916, 1.249246231155778], 
      Hue[0.1, 0.07035175879396988, 1.249246231155778], 
      Hue[0.1, 0.07537688442211059, 1.249246231155778], 
      Hue[0.1, 0.0804020100502513, 1.249246231155778], 
      Hue[0.1, 0.085427135678392, 1.249246231155778], 
      Hue[0.1, 0.09045226130653271, 1.249246231155778], 
      Hue[0.1, 0.09547738693467342, 1.249246231155778], 
      Hue[0.1, 0.10050251256281413`, 1.249246231155778], 
      Hue[0.1, 0.10552763819095483`, 1.249246231155778], 
      Hue[0.1, 0.11055276381909554`, 1.249246231155778], 
      Hue[0.1, 0.11557788944723625`, 1.249246231155778], 
      Hue[0.1, 0.12060301507537696`, 1.249246231155778], 
      Hue[0.1, 0.12562814070351766`, 1.249246231155778], 
      Hue[0.1, 0.13065326633165839`, 1.249246231155778], 
      Hue[0.1, 0.13567839195979908`, 1.249246231155778], 
      Hue[0.1, 0.14070351758793978`, 1.249246231155778], 
      Hue[0.1, 0.1457286432160805, 1.249246231155778], 
      Hue[0.1, 0.1507537688442212, 1.249246231155778], 
      Hue[0.1, 0.1557788944723619, 1.249246231155778], 
      Hue[0.1, 0.16080402010050263`, 1.249246231155778], 
      Hue[0.1, 0.16582914572864332`, 1.249246231155778], 
      Hue[0.1, 0.170854271356784, 1.249246231155778], 
      Hue[0.1, 0.1758793969849247, 1.249246231155778], 
      Hue[0.1, 0.1809045226130654, 1.249246231155778], 
      Hue[0.1, 0.18592964824120609`, 1.249246231155778], 
      Hue[0.1, 0.19095477386934676`, 1.249246231155778], 
      Hue[0.1, 0.19597989949748745`, 1.249246231155778], 
      Hue[0.1, 0.20100502512562815`, 1.249246231155778], 
      Hue[0.1, 0.20603015075376885`, 1.249246231155778], 
      Hue[0.1, 0.21105527638190952`, 1.249246231155778], 
      Hue[0.1, 0.21608040201005022`, 1.249246231155778], 
      Hue[0.1, 0.2211055276381909, 1.249246231155778], 
      Hue[0.1, 0.2261306532663316, 1.249246231155778], 
      Hue[0.1, 0.23115577889447228`, 1.249246231155778], 
      Hue[0.1, 0.23618090452261298`, 1.249246231155778], 
      Hue[0.1, 0.24120603015075368`, 1.249246231155778], 
      Hue[0.1, 0.24623115577889435`, 1.249246231155778], 
      Hue[0.1, 0.25125628140703504`, 1.249246231155778], 
      Hue[0.1, 0.2562814070351757, 1.249246231155778], 
      Hue[0.1, 0.26130653266331644`, 1.249246231155778], 
      Hue[0.1, 0.2663316582914571, 1.249246231155778], 
      Hue[0.1, 0.27135678391959783`, 1.249246231155778], 
      Hue[0.1, 0.2763819095477385, 1.249246231155778], 
      Hue[0.1, 0.28140703517587917`, 1.249246231155778], 
      Hue[0.1, 0.2864321608040199, 1.249246231155778], 
      Hue[0.1, 0.29145728643216057`, 1.249246231155778], 
      Hue[0.1, 0.29648241206030124`, 1.249246231155778], 
      Hue[0.1, 0.30150753768844196`, 1.249246231155778], 
      Hue[0.1, 0.30653266331658263`, 1.249246231155778], 
      Hue[0.1, 0.31155778894472336`, 1.249246231155778], 
      Hue[0.1, 0.316582914572864, 1.249246231155778], 
      Hue[0.1, 0.32160804020100475`, 1.249246231155778], 
      Hue[0.1, 0.3266331658291454, 1.249246231155778], 
      Hue[0.1, 0.33165829145728615`, 1.249246231155778], 
      Hue[0.1, 0.3366834170854268, 1.249246231155778], 
      Hue[0.1, 0.3417085427135675, 1.249246231155778], 
      Hue[0.1, 0.3467336683417082, 1.249246231155778], 
      Hue[0.1, 0.3517587939698489, 1.249246231155778], 
      Hue[0.1, 0.3567839195979896, 1.249246231155778], 
      Hue[0.1, 0.3618090452261303, 1.249246231155778], 
      Hue[0.1, 0.36683417085427095`, 1.249246231155778], 
      Hue[0.1, 0.37185929648241167`, 1.249246231155778], 
      Hue[0.1, 0.37688442211055234`, 1.249246231155778], 
      Hue[0.1, 0.381909547738693, 1.249246231155778], 
      Hue[0.1, 0.38693467336683374`, 1.249246231155778], 
      Hue[0.1, 0.3919597989949744, 1.249246231155778], 
      Hue[0.1, 0.39698492462311513`, 1.249246231155778], 
      Hue[0.1, 0.4020100502512558, 1.249246231155778], 
      Hue[0.1, 0.40703517587939647`, 1.249246231155778], 
      Hue[0.1, 0.4120603015075372, 1.249246231155778], 
      Hue[0.1, 0.41708542713567787`, 1.249246231155778], 
      Hue[0.1, 0.42211055276381854`, 1.249246231155778], 
      Hue[0.1, 0.42713567839195926`, 1.249246231155778], 
      Hue[0.1, 0.43216080402009993`, 1.249246231155778], 
      Hue[0.1, 0.4371859296482406, 1.249246231155778], 
      Hue[0.1, 0.4422110552763813, 1.249246231155778], 
      Hue[0.1, 0.447236180904522, 1.249246231155778], 
      Hue[0.1, 0.4522613065326627, 1.249246231155778], 
      Hue[0.1, 0.4572864321608034, 1.249246231155778], 
      Hue[0.1, 0.46231155778894406`, 1.249246231155778], 
      Hue[0.1, 0.4673366834170848, 1.249246231155778], 
      Hue[0.1, 0.47236180904522546`, 1.249246231155778], 
      Hue[0.1, 0.4773869346733661, 1.249246231155778], 
      Hue[0.1, 0.48241206030150685`, 1.249246231155778], 
      Hue[0.1, 0.4874371859296475, 1.249246231155778], 
      Hue[0.1, 0.49246231155778825`, 1.249246231155778], 
      Hue[0.1, 0.4974874371859289, 1.249246231155778], 
      Hue[0.1, 0.5025125628140696, 1.249246231155778], 
      Hue[0.1, 0.5075376884422103, 1.249246231155778], 
      Hue[0.1, 0.512562814070351, 1.249246231155778], 
      Hue[0.1, 0.5175879396984917, 1.249246231155778], 
      Hue[0.1, 0.5226130653266323, 1.249246231155778], 
      Hue[0.1, 0.527638190954773, 1.249246231155778], 
      Hue[0.1, 0.5326633165829138, 1.249246231155778], 
      Hue[0.1, 0.5376884422110544, 1.249246231155778], 
      Hue[0.1, 0.5427135678391951, 1.249246231155778], 
      Hue[0.1, 0.5477386934673358, 1.249246231155778], 
      Hue[0.1, 0.5527638190954766, 1.249246231155778], 
      Hue[0.1, 0.5577889447236172, 1.249246231155778], 
      Hue[0.1, 0.5628140703517579, 1.249246231155778], 
      Hue[0.1, 0.5678391959798986, 1.249246231155778], 
      Hue[0.1, 0.5728643216080392, 1.249246231155778], 
      Hue[0.1, 0.57788944723618, 1.249246231155778], 
      Hue[0.1, 0.5829145728643207, 1.249246231155778], 
      Hue[0.1, 0.5879396984924613, 1.249246231155778], 
      Hue[0.1, 0.592964824120602, 1.249246231155778], 
      Hue[0.1, 0.5979899497487428, 1.249246231155778], 
      Hue[0.1, 0.6030150753768834, 1.249246231155778], 
      Hue[0.1, 0.6080402010050241, 1.249246231155778], 
      Hue[0.1, 0.6130653266331648, 1.249246231155778], 
      Hue[0.1, 0.6180904522613054, 1.249246231155778], 
      Hue[0.1, 0.6231155778894462, 1.249246231155778], 
      Hue[0.1, 0.6281407035175869, 1.249246231155778], 
      Hue[0.1, 0.6331658291457275, 1.249246231155778], 
      Hue[0.1, 0.6381909547738683, 1.249246231155778], 
      Hue[0.1, 0.6432160804020091, 1.249246231155778], 
      Hue[0.1, 0.6482412060301498, 1.249246231155778], 
      Hue[0.1, 0.6532663316582906, 1.249246231155778], 
      Hue[0.1, 0.6582914572864313, 1.249246231155778], 
      Hue[0.1, 0.6633165829145721, 1.249246231155778], 
      Hue[0.1, 0.6683417085427129, 1.249246231155778], 
      Hue[0.1, 0.6733668341708536, 1.249246231155778], 
      Hue[0.1, 0.6783919597989944, 1.249246231155778], 
      Hue[0.1, 0.6834170854271352, 1.249246231155778], 
      Hue[0.1, 0.6884422110552759, 1.249246231155778], 
      Hue[0.1, 0.6934673366834166, 1.249246231155778], 
      Hue[0.1, 0.6984924623115575, 1.249246231155778], 
      Hue[0.1, 0.7035175879396982, 1.249246231155778], 
      Hue[0.1, 0.7085427135678389, 1.249246231155778], 
      Hue[0.1, 0.7135678391959798, 1.249246231155778], 
      Hue[0.1, 0.7185929648241205, 1.249246231155778], 
      Hue[0.1, 0.7236180904522612, 1.249246231155778], 
      Hue[0.1, 0.7286432160804021, 1.249246231155778], 
      Hue[0.1, 0.7336683417085428, 1.249246231155778], 
      Hue[0.1, 0.7386934673366835, 1.249246231155778], 
      Hue[0.1, 0.7437185929648243, 1.249246231155778], 
      Hue[0.1, 0.7487437185929651, 1.249246231155778], 
      Hue[0.1, 0.7537688442211058, 1.249246231155778], 
      Hue[0.1, 0.7587939698492466, 1.249246231155778], 
      Hue[0.1, 0.7638190954773874, 1.249246231155778], 
      Hue[0.1, 0.7688442211055281, 1.249246231155778], 
      Hue[0.1, 0.7738693467336689, 1.249246231155778], 
      Hue[0.1, 0.7788944723618096, 1.249246231155778], 
      Hue[0.1, 0.7839195979899504, 1.249246231155778], 
      Hue[0.1, 0.7889447236180911, 1.249246231155778], 
      Hue[0.1, 0.7939698492462319, 1.249246231155778], 
      Hue[0.1, 0.7989949748743727, 1.249246231155778], 
      Hue[0.1, 0.8040201005025134, 1.249246231155778], 
      Hue[0.1, 0.8090452261306542, 1.249246231155778], 
      Hue[0.1, 0.8140703517587949, 1.249246231155778], 
      Hue[0.1, 0.8190954773869357, 1.249246231155778], 
      Hue[0.1, 0.8241206030150765, 1.249246231155778], 
      Hue[0.1, 0.8291457286432172, 1.249246231155778], 
      Hue[0.1, 0.834170854271358, 1.249246231155778], 
      Hue[0.1, 0.8391959798994988, 1.249246231155778], 
      Hue[0.1, 0.8442211055276395, 1.249246231155778], 
      Hue[0.1, 0.8492462311557802, 1.249246231155778], 
      Hue[0.1, 0.8542713567839211, 1.249246231155778], 
      Hue[0.1, 0.8592964824120618, 1.249246231155778], 
      Hue[0.1, 0.8643216080402025, 1.249246231155778], 
      Hue[0.1, 0.8693467336683434, 1.249246231155778], 
      Hue[0.1, 0.8743718592964841, 1.249246231155778], 
      Hue[0.1, 0.8793969849246248, 1.249246231155778], 
      Hue[0.1, 0.8844221105527657, 1.249246231155778], 
      Hue[0.1, 0.8894472361809064, 1.249246231155778], 
      Hue[0.1, 0.8944723618090471, 1.249246231155778], 
      Hue[0.1, 0.8994974874371879, 1.249246231155778], 
      Hue[0.1, 0.9045226130653287, 1.249246231155778], 
      Hue[0.1, 0.9095477386934694, 1.249246231155778], 
      Hue[0.1, 0.9145728643216102, 1.249246231155778], 
      Hue[0.1, 0.919597989949751, 1.249246231155778], 
      Hue[0.1, 0.9246231155778917, 1.249246231155778], 
      Hue[0.1, 0.9296482412060324, 1.249246231155778], 
      Hue[0.1, 0.9346733668341732, 1.249246231155778], 
      Hue[0.1, 0.939698492462314, 1.249246231155778], 
      Hue[0.1, 0.9447236180904547, 1.249246231155778], 
      Hue[0.1, 0.9497487437185955, 1.249246231155778], 
      Hue[0.1, 0.9547738693467362, 1.249246231155778], 
      Hue[0.1, 0.959798994974877, 1.249246231155778], 
      Hue[0.1, 0.9648241206030178, 1.249246231155778], 
      Hue[0.1, 0.9698492462311585, 1.249246231155778], 
      Hue[0.1, 0.9748743718592993, 1.249246231155778], 
      Hue[0.1, 0.9798994974874401, 1.249246231155778], 
      Hue[0.1, 0.9849246231155808, 1.249246231155778], 
      Hue[0.1, 0.9899497487437215, 1.249246231155778], 
      Hue[0.1, 0.9949748743718624, 1.249246231155778], 
      Hue[0.1, 1., 1.249246231155778], 
      Hue[0.1, 0., 1.2542713567839188`], 
      Hue[0.1, 0.005025125628140704, 1.2542713567839188`], 
      Hue[0.1, 0.010050251256281407`, 1.2542713567839188`], 
      Hue[0.1, 0.015075376884422112`, 1.2542713567839188`], 
      Hue[0.1, 0.020100502512562814`, 1.2542713567839188`], 
      Hue[0.1, 0.02512562814070352, 1.2542713567839188`], 
      Hue[0.1, 0.030150753768844223`, 1.2542713567839188`], 
      Hue[0.1, 0.035175879396984924`, 1.2542713567839188`], 
      Hue[0.1, 0.04020100502512563, 1.2542713567839188`], 
      Hue[0.1, 0.04522613065326634, 1.2542713567839188`], 
      Hue[0.1, 0.050251256281407045`, 1.2542713567839188`], 
      Hue[0.1, 0.055276381909547756`, 1.2542713567839188`], 
      Hue[0.1, 0.06030150753768846, 1.2542713567839188`], 
      Hue[0.1, 0.06532663316582916, 1.2542713567839188`], 
      Hue[0.1, 0.07035175879396988, 1.2542713567839188`], 
      Hue[0.1, 0.07537688442211059, 1.2542713567839188`], 
      Hue[0.1, 0.0804020100502513, 1.2542713567839188`], 
      Hue[0.1, 0.085427135678392, 1.2542713567839188`], 
      Hue[0.1, 0.09045226130653271, 1.2542713567839188`], 
      Hue[0.1, 0.09547738693467342, 1.2542713567839188`], 
      Hue[0.1, 0.10050251256281413`, 1.2542713567839188`], 
      Hue[0.1, 0.10552763819095483`, 1.2542713567839188`], 
      Hue[0.1, 0.11055276381909554`, 1.2542713567839188`], 
      Hue[0.1, 0.11557788944723625`, 1.2542713567839188`], 
      Hue[0.1, 0.12060301507537696`, 1.2542713567839188`], 
      Hue[0.1, 0.12562814070351766`, 1.2542713567839188`], 
      Hue[0.1, 0.13065326633165839`, 1.2542713567839188`], 
      Hue[0.1, 0.13567839195979908`, 1.2542713567839188`], 
      Hue[0.1, 0.14070351758793978`, 1.2542713567839188`], 
      Hue[0.1, 0.1457286432160805, 1.2542713567839188`], 
      Hue[0.1, 0.1507537688442212, 1.2542713567839188`], 
      Hue[0.1, 0.1557788944723619, 1.2542713567839188`], 
      Hue[0.1, 0.16080402010050263`, 1.2542713567839188`], 
      Hue[0.1, 0.16582914572864332`, 1.2542713567839188`], 
      Hue[0.1, 0.170854271356784, 1.2542713567839188`], 
      Hue[0.1, 0.1758793969849247, 1.2542713567839188`], 
      Hue[0.1, 0.1809045226130654, 1.2542713567839188`], 
      Hue[0.1, 0.18592964824120609`, 1.2542713567839188`], 
      Hue[0.1, 0.19095477386934676`, 1.2542713567839188`], 
      Hue[0.1, 0.19597989949748745`, 1.2542713567839188`], 
      Hue[0.1, 0.20100502512562815`, 1.2542713567839188`], 
      Hue[0.1, 0.20603015075376885`, 1.2542713567839188`], 
      Hue[0.1, 0.21105527638190952`, 1.2542713567839188`], 
      Hue[0.1, 0.21608040201005022`, 1.2542713567839188`], 
      Hue[0.1, 0.2211055276381909, 1.2542713567839188`], 
      Hue[0.1, 0.2261306532663316, 1.2542713567839188`], 
      Hue[0.1, 0.23115577889447228`, 1.2542713567839188`], 
      Hue[0.1, 0.23618090452261298`, 1.2542713567839188`], 
      Hue[0.1, 0.24120603015075368`, 1.2542713567839188`], 
      Hue[0.1, 0.24623115577889435`, 1.2542713567839188`], 
      Hue[0.1, 0.25125628140703504`, 1.2542713567839188`], 
      Hue[0.1, 0.2562814070351757, 1.2542713567839188`], 
      Hue[0.1, 0.26130653266331644`, 1.2542713567839188`], 
      Hue[0.1, 0.2663316582914571, 1.2542713567839188`], 
      Hue[0.1, 0.27135678391959783`, 1.2542713567839188`], 
      Hue[0.1, 0.2763819095477385, 1.2542713567839188`], 
      Hue[0.1, 0.28140703517587917`, 1.2542713567839188`], 
      Hue[0.1, 0.2864321608040199, 1.2542713567839188`], 
      Hue[0.1, 0.29145728643216057`, 1.2542713567839188`], 
      Hue[0.1, 0.29648241206030124`, 1.2542713567839188`], 
      Hue[0.1, 0.30150753768844196`, 1.2542713567839188`], 
      Hue[0.1, 0.30653266331658263`, 1.2542713567839188`], 
      Hue[0.1, 0.31155778894472336`, 1.2542713567839188`], 
      Hue[0.1, 0.316582914572864, 1.2542713567839188`], 
      Hue[0.1, 0.32160804020100475`, 1.2542713567839188`], 
      Hue[0.1, 0.3266331658291454, 1.2542713567839188`], 
      Hue[0.1, 0.33165829145728615`, 1.2542713567839188`], 
      Hue[0.1, 0.3366834170854268, 1.2542713567839188`], 
      Hue[0.1, 0.3417085427135675, 1.2542713567839188`], 
      Hue[0.1, 0.3467336683417082, 1.2542713567839188`], 
      Hue[0.1, 0.3517587939698489, 1.2542713567839188`], 
      Hue[0.1, 0.3567839195979896, 1.2542713567839188`], 
      Hue[0.1, 0.3618090452261303, 1.2542713567839188`], 
      Hue[0.1, 0.36683417085427095`, 1.2542713567839188`], 
      Hue[0.1, 0.37185929648241167`, 1.2542713567839188`], 
      Hue[0.1, 0.37688442211055234`, 1.2542713567839188`], 
      Hue[0.1, 0.381909547738693, 1.2542713567839188`], 
      Hue[0.1, 0.38693467336683374`, 1.2542713567839188`], 
      Hue[0.1, 0.3919597989949744, 1.2542713567839188`], 
      Hue[0.1, 0.39698492462311513`, 1.2542713567839188`], 
      Hue[0.1, 0.4020100502512558, 1.2542713567839188`], 
      Hue[0.1, 0.40703517587939647`, 1.2542713567839188`], 
      Hue[0.1, 0.4120603015075372, 1.2542713567839188`], 
      Hue[0.1, 0.41708542713567787`, 1.2542713567839188`], 
      Hue[0.1, 0.42211055276381854`, 1.2542713567839188`], 
      Hue[0.1, 0.42713567839195926`, 1.2542713567839188`], 
      Hue[0.1, 0.43216080402009993`, 1.2542713567839188`], 
      Hue[0.1, 0.4371859296482406, 1.2542713567839188`], 
      Hue[0.1, 0.4422110552763813, 1.2542713567839188`], 
      Hue[0.1, 0.447236180904522, 1.2542713567839188`], 
      Hue[0.1, 0.4522613065326627, 1.2542713567839188`], 
      Hue[0.1, 0.4572864321608034, 1.2542713567839188`], 
      Hue[0.1, 0.46231155778894406`, 1.2542713567839188`], 
      Hue[0.1, 0.4673366834170848, 1.2542713567839188`], 
      Hue[0.1, 0.47236180904522546`, 1.2542713567839188`], 
      Hue[0.1, 0.4773869346733661, 1.2542713567839188`], 
      Hue[0.1, 0.48241206030150685`, 1.2542713567839188`], 
      Hue[0.1, 0.4874371859296475, 1.2542713567839188`], 
      Hue[0.1, 0.49246231155778825`, 1.2542713567839188`], 
      Hue[0.1, 0.4974874371859289, 1.2542713567839188`], 
      Hue[0.1, 0.5025125628140696, 1.2542713567839188`], 
      Hue[0.1, 0.5075376884422103, 1.2542713567839188`], 
      Hue[0.1, 0.512562814070351, 1.2542713567839188`], 
      Hue[0.1, 0.5175879396984917, 1.2542713567839188`], 
      Hue[0.1, 0.5226130653266323, 1.2542713567839188`], 
      Hue[0.1, 0.527638190954773, 1.2542713567839188`], 
      Hue[0.1, 0.5326633165829138, 1.2542713567839188`], 
      Hue[0.1, 0.5376884422110544, 1.2542713567839188`], 
      Hue[0.1, 0.5427135678391951, 1.2542713567839188`], 
      Hue[0.1, 0.5477386934673358, 1.2542713567839188`], 
      Hue[0.1, 0.5527638190954766, 1.2542713567839188`], 
      Hue[0.1, 0.5577889447236172, 1.2542713567839188`], 
      Hue[0.1, 0.5628140703517579, 1.2542713567839188`], 
      Hue[0.1, 0.5678391959798986, 1.2542713567839188`], 
      Hue[0.1, 0.5728643216080392, 1.2542713567839188`], 
      Hue[0.1, 0.57788944723618, 1.2542713567839188`], 
      Hue[0.1, 0.5829145728643207, 1.2542713567839188`], 
      Hue[0.1, 0.5879396984924613, 1.2542713567839188`], 
      Hue[0.1, 0.592964824120602, 1.2542713567839188`], 
      Hue[0.1, 0.5979899497487428, 1.2542713567839188`], 
      Hue[0.1, 0.6030150753768834, 1.2542713567839188`], 
      Hue[0.1, 0.6080402010050241, 1.2542713567839188`], 
      Hue[0.1, 0.6130653266331648, 1.2542713567839188`], 
      Hue[0.1, 0.6180904522613054, 1.2542713567839188`], 
      Hue[0.1, 0.6231155778894462, 1.2542713567839188`], 
      Hue[0.1, 0.6281407035175869, 1.2542713567839188`], 
      Hue[0.1, 0.6331658291457275, 1.2542713567839188`], 
      Hue[0.1, 0.6381909547738683, 1.2542713567839188`], 
      Hue[0.1, 0.6432160804020091, 1.2542713567839188`], 
      Hue[0.1, 0.6482412060301498, 1.2542713567839188`], 
      Hue[0.1, 0.6532663316582906, 1.2542713567839188`], 
      Hue[0.1, 0.6582914572864313, 1.2542713567839188`], 
      Hue[0.1, 0.6633165829145721, 1.2542713567839188`], 
      Hue[0.1, 0.6683417085427129, 1.2542713567839188`], 
      Hue[0.1, 0.6733668341708536, 1.2542713567839188`], 
      Hue[0.1, 0.6783919597989944, 1.2542713567839188`], 
      Hue[0.1, 0.6834170854271352, 1.2542713567839188`], 
      Hue[0.1, 0.6884422110552759, 1.2542713567839188`], 
      Hue[0.1, 0.6934673366834166, 1.2542713567839188`], 
      Hue[0.1, 0.6984924623115575, 1.2542713567839188`], 
      Hue[0.1, 0.7035175879396982, 1.2542713567839188`], 
      Hue[0.1, 0.7085427135678389, 1.2542713567839188`], 
      Hue[0.1, 0.7135678391959798, 1.2542713567839188`], 
      Hue[0.1, 0.7185929648241205, 1.2542713567839188`], 
      Hue[0.1, 0.7236180904522612, 1.2542713567839188`], 
      Hue[0.1, 0.7286432160804021, 1.2542713567839188`], 
      Hue[0.1, 0.7336683417085428, 1.2542713567839188`], 
      Hue[0.1, 0.7386934673366835, 1.2542713567839188`], 
      Hue[0.1, 0.7437185929648243, 1.2542713567839188`], 
      Hue[0.1, 0.7487437185929651, 1.2542713567839188`], 
      Hue[0.1, 0.7537688442211058, 1.2542713567839188`], 
      Hue[0.1, 0.7587939698492466, 1.2542713567839188`], 
      Hue[0.1, 0.7638190954773874, 1.2542713567839188`], 
      Hue[0.1, 0.7688442211055281, 1.2542713567839188`], 
      Hue[0.1, 0.7738693467336689, 1.2542713567839188`], 
      Hue[0.1, 0.7788944723618096, 1.2542713567839188`], 
      Hue[0.1, 0.7839195979899504, 1.2542713567839188`], 
      Hue[0.1, 0.7889447236180911, 1.2542713567839188`], 
      Hue[0.1, 0.7939698492462319, 1.2542713567839188`], 
      Hue[0.1, 0.7989949748743727, 1.2542713567839188`], 
      Hue[0.1, 0.8040201005025134, 1.2542713567839188`], 
      Hue[0.1, 0.8090452261306542, 1.2542713567839188`], 
      Hue[0.1, 0.8140703517587949, 1.2542713567839188`], 
      Hue[0.1, 0.8190954773869357, 1.2542713567839188`], 
      Hue[0.1, 0.8241206030150765, 1.2542713567839188`], 
      Hue[0.1, 0.8291457286432172, 1.2542713567839188`], 
      Hue[0.1, 0.834170854271358, 1.2542713567839188`], 
      Hue[0.1, 0.8391959798994988, 1.2542713567839188`], 
      Hue[0.1, 0.8442211055276395, 1.2542713567839188`], 
      Hue[0.1, 0.8492462311557802, 1.2542713567839188`], 
      Hue[0.1, 0.8542713567839211, 1.2542713567839188`], 
      Hue[0.1, 0.8592964824120618, 1.2542713567839188`], 
      Hue[0.1, 0.8643216080402025, 1.2542713567839188`], 
      Hue[0.1, 0.8693467336683434, 1.2542713567839188`], 
      Hue[0.1, 0.8743718592964841, 1.2542713567839188`], 
      Hue[0.1, 0.8793969849246248, 1.2542713567839188`], 
      Hue[0.1, 0.8844221105527657, 1.2542713567839188`], 
      Hue[0.1, 0.8894472361809064, 1.2542713567839188`], 
      Hue[0.1, 0.8944723618090471, 1.2542713567839188`], 
      Hue[0.1, 0.8994974874371879, 1.2542713567839188`], 
      Hue[0.1, 0.9045226130653287, 1.2542713567839188`], 
      Hue[0.1, 0.9095477386934694, 1.2542713567839188`], 
      Hue[0.1, 0.9145728643216102, 1.2542713567839188`], 
      Hue[0.1, 0.919597989949751, 1.2542713567839188`], 
      Hue[0.1, 0.9246231155778917, 1.2542713567839188`], 
      Hue[0.1, 0.9296482412060324, 1.2542713567839188`], 
      Hue[0.1, 0.9346733668341732, 1.2542713567839188`], 
      Hue[0.1, 0.939698492462314, 1.2542713567839188`], 
      Hue[0.1, 0.9447236180904547, 1.2542713567839188`], 
      Hue[0.1, 0.9497487437185955, 1.2542713567839188`], 
      Hue[0.1, 0.9547738693467362, 1.2542713567839188`], 
      Hue[0.1, 0.959798994974877, 1.2542713567839188`], 
      Hue[0.1, 0.9648241206030178, 1.2542713567839188`], 
      Hue[0.1, 0.9698492462311585, 1.2542713567839188`], 
      Hue[0.1, 0.9748743718592993, 1.2542713567839188`], 
      Hue[0.1, 0.9798994974874401, 1.2542713567839188`], 
      Hue[0.1, 0.9849246231155808, 1.2542713567839188`], 
      Hue[0.1, 0.9899497487437215, 1.2542713567839188`], 
      Hue[0.1, 0.9949748743718624, 1.2542713567839188`], 
      Hue[0.1, 1., 1.2542713567839188`], 
      Hue[0.1, 0., 1.2592964824120596`], 
      Hue[0.1, 0.005025125628140704, 1.2592964824120596`], 
      Hue[0.1, 0.010050251256281407`, 1.2592964824120596`], 
      Hue[0.1, 0.015075376884422112`, 1.2592964824120596`], 
      Hue[0.1, 0.020100502512562814`, 1.2592964824120596`], 
      Hue[0.1, 0.02512562814070352, 1.2592964824120596`], 
      Hue[0.1, 0.030150753768844223`, 1.2592964824120596`], 
      Hue[0.1, 0.035175879396984924`, 1.2592964824120596`], 
      Hue[0.1, 0.04020100502512563, 1.2592964824120596`], 
      Hue[0.1, 0.04522613065326634, 1.2592964824120596`], 
      Hue[0.1, 0.050251256281407045`, 1.2592964824120596`], 
      Hue[0.1, 0.055276381909547756`, 1.2592964824120596`], 
      Hue[0.1, 0.06030150753768846, 1.2592964824120596`], 
      Hue[0.1, 0.06532663316582916, 1.2592964824120596`], 
      Hue[0.1, 0.07035175879396988, 1.2592964824120596`], 
      Hue[0.1, 0.07537688442211059, 1.2592964824120596`], 
      Hue[0.1, 0.0804020100502513, 1.2592964824120596`], 
      Hue[0.1, 0.085427135678392, 1.2592964824120596`], 
      Hue[0.1, 0.09045226130653271, 1.2592964824120596`], 
      Hue[0.1, 0.09547738693467342, 1.2592964824120596`], 
      Hue[0.1, 0.10050251256281413`, 1.2592964824120596`], 
      Hue[0.1, 0.10552763819095483`, 1.2592964824120596`], 
      Hue[0.1, 0.11055276381909554`, 1.2592964824120596`], 
      Hue[0.1, 0.11557788944723625`, 1.2592964824120596`], 
      Hue[0.1, 0.12060301507537696`, 1.2592964824120596`], 
      Hue[0.1, 0.12562814070351766`, 1.2592964824120596`], 
      Hue[0.1, 0.13065326633165839`, 1.2592964824120596`], 
      Hue[0.1, 0.13567839195979908`, 1.2592964824120596`], 
      Hue[0.1, 0.14070351758793978`, 1.2592964824120596`], 
      Hue[0.1, 0.1457286432160805, 1.2592964824120596`], 
      Hue[0.1, 0.1507537688442212, 1.2592964824120596`], 
      Hue[0.1, 0.1557788944723619, 1.2592964824120596`], 
      Hue[0.1, 0.16080402010050263`, 1.2592964824120596`], 
      Hue[0.1, 0.16582914572864332`, 1.2592964824120596`], 
      Hue[0.1, 0.170854271356784, 1.2592964824120596`], 
      Hue[0.1, 0.1758793969849247, 1.2592964824120596`], 
      Hue[0.1, 0.1809045226130654, 1.2592964824120596`], 
      Hue[0.1, 0.18592964824120609`, 1.2592964824120596`], 
      Hue[0.1, 0.19095477386934676`, 1.2592964824120596`], 
      Hue[0.1, 0.19597989949748745`, 1.2592964824120596`], 
      Hue[0.1, 0.20100502512562815`, 1.2592964824120596`], 
      Hue[0.1, 0.20603015075376885`, 1.2592964824120596`], 
      Hue[0.1, 0.21105527638190952`, 1.2592964824120596`], 
      Hue[0.1, 0.21608040201005022`, 1.2592964824120596`], 
      Hue[0.1, 0.2211055276381909, 1.2592964824120596`], 
      Hue[0.1, 0.2261306532663316, 1.2592964824120596`], 
      Hue[0.1, 0.23115577889447228`, 1.2592964824120596`], 
      Hue[0.1, 0.23618090452261298`, 1.2592964824120596`], 
      Hue[0.1, 0.24120603015075368`, 1.2592964824120596`], 
      Hue[0.1, 0.24623115577889435`, 1.2592964824120596`], 
      Hue[0.1, 0.25125628140703504`, 1.2592964824120596`], 
      Hue[0.1, 0.2562814070351757, 1.2592964824120596`], 
      Hue[0.1, 0.26130653266331644`, 1.2592964824120596`], 
      Hue[0.1, 0.2663316582914571, 1.2592964824120596`], 
      Hue[0.1, 0.27135678391959783`, 1.2592964824120596`], 
      Hue[0.1, 0.2763819095477385, 1.2592964824120596`], 
      Hue[0.1, 0.28140703517587917`, 1.2592964824120596`], 
      Hue[0.1, 0.2864321608040199, 1.2592964824120596`], 
      Hue[0.1, 0.29145728643216057`, 1.2592964824120596`], 
      Hue[0.1, 0.29648241206030124`, 1.2592964824120596`], 
      Hue[0.1, 0.30150753768844196`, 1.2592964824120596`], 
      Hue[0.1, 0.30653266331658263`, 1.2592964824120596`], 
      Hue[0.1, 0.31155778894472336`, 1.2592964824120596`], 
      Hue[0.1, 0.316582914572864, 1.2592964824120596`], 
      Hue[0.1, 0.32160804020100475`, 1.2592964824120596`], 
      Hue[0.1, 0.3266331658291454, 1.2592964824120596`], 
      Hue[0.1, 0.33165829145728615`, 1.2592964824120596`], 
      Hue[0.1, 0.3366834170854268, 1.2592964824120596`], 
      Hue[0.1, 0.3417085427135675, 1.2592964824120596`], 
      Hue[0.1, 0.3467336683417082, 1.2592964824120596`], 
      Hue[0.1, 0.3517587939698489, 1.2592964824120596`], 
      Hue[0.1, 0.3567839195979896, 1.2592964824120596`], 
      Hue[0.1, 0.3618090452261303, 1.2592964824120596`], 
      Hue[0.1, 0.36683417085427095`, 1.2592964824120596`], 
      Hue[0.1, 0.37185929648241167`, 1.2592964824120596`], 
      Hue[0.1, 0.37688442211055234`, 1.2592964824120596`], 
      Hue[0.1, 0.381909547738693, 1.2592964824120596`], 
      Hue[0.1, 0.38693467336683374`, 1.2592964824120596`], 
      Hue[0.1, 0.3919597989949744, 1.2592964824120596`], 
      Hue[0.1, 0.39698492462311513`, 1.2592964824120596`], 
      Hue[0.1, 0.4020100502512558, 1.2592964824120596`], 
      Hue[0.1, 0.40703517587939647`, 1.2592964824120596`], 
      Hue[0.1, 0.4120603015075372, 1.2592964824120596`], 
      Hue[0.1, 0.41708542713567787`, 1.2592964824120596`], 
      Hue[0.1, 0.42211055276381854`, 1.2592964824120596`], 
      Hue[0.1, 0.42713567839195926`, 1.2592964824120596`], 
      Hue[0.1, 0.43216080402009993`, 1.2592964824120596`], 
      Hue[0.1, 0.4371859296482406, 1.2592964824120596`], 
      Hue[0.1, 0.4422110552763813, 1.2592964824120596`], 
      Hue[0.1, 0.447236180904522, 1.2592964824120596`], 
      Hue[0.1, 0.4522613065326627, 1.2592964824120596`], 
      Hue[0.1, 0.4572864321608034, 1.2592964824120596`], 
      Hue[0.1, 0.46231155778894406`, 1.2592964824120596`], 
      Hue[0.1, 0.4673366834170848, 1.2592964824120596`], 
      Hue[0.1, 0.47236180904522546`, 1.2592964824120596`], 
      Hue[0.1, 0.4773869346733661, 1.2592964824120596`], 
      Hue[0.1, 0.48241206030150685`, 1.2592964824120596`], 
      Hue[0.1, 0.4874371859296475, 1.2592964824120596`], 
      Hue[0.1, 0.49246231155778825`, 1.2592964824120596`], 
      Hue[0.1, 0.4974874371859289, 1.2592964824120596`], 
      Hue[0.1, 0.5025125628140696, 1.2592964824120596`], 
      Hue[0.1, 0.5075376884422103, 1.2592964824120596`], 
      Hue[0.1, 0.512562814070351, 1.2592964824120596`], 
      Hue[0.1, 0.5175879396984917, 1.2592964824120596`], 
      Hue[0.1, 0.5226130653266323, 1.2592964824120596`], 
      Hue[0.1, 0.527638190954773, 1.2592964824120596`], 
      Hue[0.1, 0.5326633165829138, 1.2592964824120596`], 
      Hue[0.1, 0.5376884422110544, 1.2592964824120596`], 
      Hue[0.1, 0.5427135678391951, 1.2592964824120596`], 
      Hue[0.1, 0.5477386934673358, 1.2592964824120596`], 
      Hue[0.1, 0.5527638190954766, 1.2592964824120596`], 
      Hue[0.1, 0.5577889447236172, 1.2592964824120596`], 
      Hue[0.1, 0.5628140703517579, 1.2592964824120596`], 
      Hue[0.1, 0.5678391959798986, 1.2592964824120596`], 
      Hue[0.1, 0.5728643216080392, 1.2592964824120596`], 
      Hue[0.1, 0.57788944723618, 1.2592964824120596`], 
      Hue[0.1, 0.5829145728643207, 1.2592964824120596`], 
      Hue[0.1, 0.5879396984924613, 1.2592964824120596`], 
      Hue[0.1, 0.592964824120602, 1.2592964824120596`], 
      Hue[0.1, 0.5979899497487428, 1.2592964824120596`], 
      Hue[0.1, 0.6030150753768834, 1.2592964824120596`], 
      Hue[0.1, 0.6080402010050241, 1.2592964824120596`], 
      Hue[0.1, 0.6130653266331648, 1.2592964824120596`], 
      Hue[0.1, 0.6180904522613054, 1.2592964824120596`], 
      Hue[0.1, 0.6231155778894462, 1.2592964824120596`], 
      Hue[0.1, 0.6281407035175869, 1.2592964824120596`], 
      Hue[0.1, 0.6331658291457275, 1.2592964824120596`], 
      Hue[0.1, 0.6381909547738683, 1.2592964824120596`], 
      Hue[0.1, 0.6432160804020091, 1.2592964824120596`], 
      Hue[0.1, 0.6482412060301498, 1.2592964824120596`], 
      Hue[0.1, 0.6532663316582906, 1.2592964824120596`], 
      Hue[0.1, 0.6582914572864313, 1.2592964824120596`], 
      Hue[0.1, 0.6633165829145721, 1.2592964824120596`], 
      Hue[0.1, 0.6683417085427129, 1.2592964824120596`], 
      Hue[0.1, 0.6733668341708536, 1.2592964824120596`], 
      Hue[0.1, 0.6783919597989944, 1.2592964824120596`], 
      Hue[0.1, 0.6834170854271352, 1.2592964824120596`], 
      Hue[0.1, 0.6884422110552759, 1.2592964824120596`], 
      Hue[0.1, 0.6934673366834166, 1.2592964824120596`], 
      Hue[0.1, 0.6984924623115575, 1.2592964824120596`], 
      Hue[0.1, 0.7035175879396982, 1.2592964824120596`], 
      Hue[0.1, 0.7085427135678389, 1.2592964824120596`], 
      Hue[0.1, 0.7135678391959798, 1.2592964824120596`], 
      Hue[0.1, 0.7185929648241205, 1.2592964824120596`], 
      Hue[0.1, 0.7236180904522612, 1.2592964824120596`], 
      Hue[0.1, 0.7286432160804021, 1.2592964824120596`], 
      Hue[0.1, 0.7336683417085428, 1.2592964824120596`], 
      Hue[0.1, 0.7386934673366835, 1.2592964824120596`], 
      Hue[0.1, 0.7437185929648243, 1.2592964824120596`], 
      Hue[0.1, 0.7487437185929651, 1.2592964824120596`], 
      Hue[0.1, 0.7537688442211058, 1.2592964824120596`], 
      Hue[0.1, 0.7587939698492466, 1.2592964824120596`], 
      Hue[0.1, 0.7638190954773874, 1.2592964824120596`], 
      Hue[0.1, 0.7688442211055281, 1.2592964824120596`], 
      Hue[0.1, 0.7738693467336689, 1.2592964824120596`], 
      Hue[0.1, 0.7788944723618096, 1.2592964824120596`], 
      Hue[0.1, 0.7839195979899504, 1.2592964824120596`], 
      Hue[0.1, 0.7889447236180911, 1.2592964824120596`], 
      Hue[0.1, 0.7939698492462319, 1.2592964824120596`], 
      Hue[0.1, 0.7989949748743727, 1.2592964824120596`], 
      Hue[0.1, 0.8040201005025134, 1.2592964824120596`], 
      Hue[0.1, 0.8090452261306542, 1.2592964824120596`], 
      Hue[0.1, 0.8140703517587949, 1.2592964824120596`], 
      Hue[0.1, 0.8190954773869357, 1.2592964824120596`], 
      Hue[0.1, 0.8241206030150765, 1.2592964824120596`], 
      Hue[0.1, 0.8291457286432172, 1.2592964824120596`], 
      Hue[0.1, 0.834170854271358, 1.2592964824120596`], 
      Hue[0.1, 0.8391959798994988, 1.2592964824120596`], 
      Hue[0.1, 0.8442211055276395, 1.2592964824120596`], 
      Hue[0.1, 0.8492462311557802, 1.2592964824120596`], 
      Hue[0.1, 0.8542713567839211, 1.2592964824120596`], 
      Hue[0.1, 0.8592964824120618, 1.2592964824120596`], 
      Hue[0.1, 0.8643216080402025, 1.2592964824120596`], 
      Hue[0.1, 0.8693467336683434, 1.2592964824120596`], 
      Hue[0.1, 0.8743718592964841, 1.2592964824120596`], 
      Hue[0.1, 0.8793969849246248, 1.2592964824120596`], 
      Hue[0.1, 0.8844221105527657, 1.2592964824120596`], 
      Hue[0.1, 0.8894472361809064, 1.2592964824120596`], 
      Hue[0.1, 0.8944723618090471, 1.2592964824120596`], 
      Hue[0.1, 0.8994974874371879, 1.2592964824120596`], 
      Hue[0.1, 0.9045226130653287, 1.2592964824120596`], 
      Hue[0.1, 0.9095477386934694, 1.2592964824120596`], 
      Hue[0.1, 0.9145728643216102, 1.2592964824120596`], 
      Hue[0.1, 0.919597989949751, 1.2592964824120596`], 
      Hue[0.1, 0.9246231155778917, 1.2592964824120596`], 
      Hue[0.1, 0.9296482412060324, 1.2592964824120596`], 
      Hue[0.1, 0.9346733668341732, 1.2592964824120596`], 
      Hue[0.1, 0.939698492462314, 1.2592964824120596`], 
      Hue[0.1, 0.9447236180904547, 1.2592964824120596`], 
      Hue[0.1, 0.9497487437185955, 1.2592964824120596`], 
      Hue[0.1, 0.9547738693467362, 1.2592964824120596`], 
      Hue[0.1, 0.959798994974877, 1.2592964824120596`], 
      Hue[0.1, 0.9648241206030178, 1.2592964824120596`], 
      Hue[0.1, 0.9698492462311585, 1.2592964824120596`], 
      Hue[0.1, 0.9748743718592993, 1.2592964824120596`], 
      Hue[0.1, 0.9798994974874401, 1.2592964824120596`], 
      Hue[0.1, 0.9849246231155808, 1.2592964824120596`], 
      Hue[0.1, 0.9899497487437215, 1.2592964824120596`], 
      Hue[0.1, 0.9949748743718624, 1.2592964824120596`], 
      Hue[0.1, 1., 1.2592964824120596`], 
      Hue[0.1, 0., 1.2643216080402002`], 
      Hue[0.1, 0.005025125628140704, 1.2643216080402002`], 
      Hue[0.1, 0.010050251256281407`, 1.2643216080402002`], 
      Hue[0.1, 0.015075376884422112`, 1.2643216080402002`], 
      Hue[0.1, 0.020100502512562814`, 1.2643216080402002`], 
      Hue[0.1, 0.02512562814070352, 1.2643216080402002`], 
      Hue[0.1, 0.030150753768844223`, 1.2643216080402002`], 
      Hue[0.1, 0.035175879396984924`, 1.2643216080402002`], 
      Hue[0.1, 0.04020100502512563, 1.2643216080402002`], 
      Hue[0.1, 0.04522613065326634, 1.2643216080402002`], 
      Hue[0.1, 0.050251256281407045`, 1.2643216080402002`], 
      Hue[0.1, 0.055276381909547756`, 1.2643216080402002`], 
      Hue[0.1, 0.06030150753768846, 1.2643216080402002`], 
      Hue[0.1, 0.06532663316582916, 1.2643216080402002`], 
      Hue[0.1, 0.07035175879396988, 1.2643216080402002`], 
      Hue[0.1, 0.07537688442211059, 1.2643216080402002`], 
      Hue[0.1, 0.0804020100502513, 1.2643216080402002`], 
      Hue[0.1, 0.085427135678392, 1.2643216080402002`], 
      Hue[0.1, 0.09045226130653271, 1.2643216080402002`], 
      Hue[0.1, 0.09547738693467342, 1.2643216080402002`], 
      Hue[0.1, 0.10050251256281413`, 1.2643216080402002`], 
      Hue[0.1, 0.10552763819095483`, 1.2643216080402002`], 
      Hue[0.1, 0.11055276381909554`, 1.2643216080402002`], 
      Hue[0.1, 0.11557788944723625`, 1.2643216080402002`], 
      Hue[0.1, 0.12060301507537696`, 1.2643216080402002`], 
      Hue[0.1, 0.12562814070351766`, 1.2643216080402002`], 
      Hue[0.1, 0.13065326633165839`, 1.2643216080402002`], 
      Hue[0.1, 0.13567839195979908`, 1.2643216080402002`], 
      Hue[0.1, 0.14070351758793978`, 1.2643216080402002`], 
      Hue[0.1, 0.1457286432160805, 1.2643216080402002`], 
      Hue[0.1, 0.1507537688442212, 1.2643216080402002`], 
      Hue[0.1, 0.1557788944723619, 1.2643216080402002`], 
      Hue[0.1, 0.16080402010050263`, 1.2643216080402002`], 
      Hue[0.1, 0.16582914572864332`, 1.2643216080402002`], 
      Hue[0.1, 0.170854271356784, 1.2643216080402002`], 
      Hue[0.1, 0.1758793969849247, 1.2643216080402002`], 
      Hue[0.1, 0.1809045226130654, 1.2643216080402002`], 
      Hue[0.1, 0.18592964824120609`, 1.2643216080402002`], 
      Hue[0.1, 0.19095477386934676`, 1.2643216080402002`], 
      Hue[0.1, 0.19597989949748745`, 1.2643216080402002`], 
      Hue[0.1, 0.20100502512562815`, 1.2643216080402002`], 
      Hue[0.1, 0.20603015075376885`, 1.2643216080402002`], 
      Hue[0.1, 0.21105527638190952`, 1.2643216080402002`], 
      Hue[0.1, 0.21608040201005022`, 1.2643216080402002`], 
      Hue[0.1, 0.2211055276381909, 1.2643216080402002`], 
      Hue[0.1, 0.2261306532663316, 1.2643216080402002`], 
      Hue[0.1, 0.23115577889447228`, 1.2643216080402002`], 
      Hue[0.1, 0.23618090452261298`, 1.2643216080402002`], 
      Hue[0.1, 0.24120603015075368`, 1.2643216080402002`], 
      Hue[0.1, 0.24623115577889435`, 1.2643216080402002`], 
      Hue[0.1, 0.25125628140703504`, 1.2643216080402002`], 
      Hue[0.1, 0.2562814070351757, 1.2643216080402002`], 
      Hue[0.1, 0.26130653266331644`, 1.2643216080402002`], 
      Hue[0.1, 0.2663316582914571, 1.2643216080402002`], 
      Hue[0.1, 0.27135678391959783`, 1.2643216080402002`], 
      Hue[0.1, 0.2763819095477385, 1.2643216080402002`], 
      Hue[0.1, 0.28140703517587917`, 1.2643216080402002`], 
      Hue[0.1, 0.2864321608040199, 1.2643216080402002`], 
      Hue[0.1, 0.29145728643216057`, 1.2643216080402002`], 
      Hue[0.1, 0.29648241206030124`, 1.2643216080402002`], 
      Hue[0.1, 0.30150753768844196`, 1.2643216080402002`], 
      Hue[0.1, 0.30653266331658263`, 1.2643216080402002`], 
      Hue[0.1, 0.31155778894472336`, 1.2643216080402002`], 
      Hue[0.1, 0.316582914572864, 1.2643216080402002`], 
      Hue[0.1, 0.32160804020100475`, 1.2643216080402002`], 
      Hue[0.1, 0.3266331658291454, 1.2643216080402002`], 
      Hue[0.1, 0.33165829145728615`, 1.2643216080402002`], 
      Hue[0.1, 0.3366834170854268, 1.2643216080402002`], 
      Hue[0.1, 0.3417085427135675, 1.2643216080402002`], 
      Hue[0.1, 0.3467336683417082, 1.2643216080402002`], 
      Hue[0.1, 0.3517587939698489, 1.2643216080402002`], 
      Hue[0.1, 0.3567839195979896, 1.2643216080402002`], 
      Hue[0.1, 0.3618090452261303, 1.2643216080402002`], 
      Hue[0.1, 0.36683417085427095`, 1.2643216080402002`], 
      Hue[0.1, 0.37185929648241167`, 1.2643216080402002`], 
      Hue[0.1, 0.37688442211055234`, 1.2643216080402002`], 
      Hue[0.1, 0.381909547738693, 1.2643216080402002`], 
      Hue[0.1, 0.38693467336683374`, 1.2643216080402002`], 
      Hue[0.1, 0.3919597989949744, 1.2643216080402002`], 
      Hue[0.1, 0.39698492462311513`, 1.2643216080402002`], 
      Hue[0.1, 0.4020100502512558, 1.2643216080402002`], 
      Hue[0.1, 0.40703517587939647`, 1.2643216080402002`], 
      Hue[0.1, 0.4120603015075372, 1.2643216080402002`], 
      Hue[0.1, 0.41708542713567787`, 1.2643216080402002`], 
      Hue[0.1, 0.42211055276381854`, 1.2643216080402002`], 
      Hue[0.1, 0.42713567839195926`, 1.2643216080402002`], 
      Hue[0.1, 0.43216080402009993`, 1.2643216080402002`], 
      Hue[0.1, 0.4371859296482406, 1.2643216080402002`], 
      Hue[0.1, 0.4422110552763813, 1.2643216080402002`], 
      Hue[0.1, 0.447236180904522, 1.2643216080402002`], 
      Hue[0.1, 0.4522613065326627, 1.2643216080402002`], 
      Hue[0.1, 0.4572864321608034, 1.2643216080402002`], 
      Hue[0.1, 0.46231155778894406`, 1.2643216080402002`], 
      Hue[0.1, 0.4673366834170848, 1.2643216080402002`], 
      Hue[0.1, 0.47236180904522546`, 1.2643216080402002`], 
      Hue[0.1, 0.4773869346733661, 1.2643216080402002`], 
      Hue[0.1, 0.48241206030150685`, 1.2643216080402002`], 
      Hue[0.1, 0.4874371859296475, 1.2643216080402002`], 
      Hue[0.1, 0.49246231155778825`, 1.2643216080402002`], 
      Hue[0.1, 0.4974874371859289, 1.2643216080402002`], 
      Hue[0.1, 0.5025125628140696, 1.2643216080402002`], 
      Hue[0.1, 0.5075376884422103, 1.2643216080402002`], 
      Hue[0.1, 0.512562814070351, 1.2643216080402002`], 
      Hue[0.1, 0.5175879396984917, 1.2643216080402002`], 
      Hue[0.1, 0.5226130653266323, 1.2643216080402002`], 
      Hue[0.1, 0.527638190954773, 1.2643216080402002`], 
      Hue[0.1, 0.5326633165829138, 1.2643216080402002`], 
      Hue[0.1, 0.5376884422110544, 1.2643216080402002`], 
      Hue[0.1, 0.5427135678391951, 1.2643216080402002`], 
      Hue[0.1, 0.5477386934673358, 1.2643216080402002`], 
      Hue[0.1, 0.5527638190954766, 1.2643216080402002`], 
      Hue[0.1, 0.5577889447236172, 1.2643216080402002`], 
      Hue[0.1, 0.5628140703517579, 1.2643216080402002`], 
      Hue[0.1, 0.5678391959798986, 1.2643216080402002`], 
      Hue[0.1, 0.5728643216080392, 1.2643216080402002`], 
      Hue[0.1, 0.57788944723618, 1.2643216080402002`], 
      Hue[0.1, 0.5829145728643207, 1.2643216080402002`], 
      Hue[0.1, 0.5879396984924613, 1.2643216080402002`], 
      Hue[0.1, 0.592964824120602, 1.2643216080402002`], 
      Hue[0.1, 0.5979899497487428, 1.2643216080402002`], 
      Hue[0.1, 0.6030150753768834, 1.2643216080402002`], 
      Hue[0.1, 0.6080402010050241, 1.2643216080402002`], 
      Hue[0.1, 0.6130653266331648, 1.2643216080402002`], 
      Hue[0.1, 0.6180904522613054, 1.2643216080402002`], 
      Hue[0.1, 0.6231155778894462, 1.2643216080402002`], 
      Hue[0.1, 0.6281407035175869, 1.2643216080402002`], 
      Hue[0.1, 0.6331658291457275, 1.2643216080402002`], 
      Hue[0.1, 0.6381909547738683, 1.2643216080402002`], 
      Hue[0.1, 0.6432160804020091, 1.2643216080402002`], 
      Hue[0.1, 0.6482412060301498, 1.2643216080402002`], 
      Hue[0.1, 0.6532663316582906, 1.2643216080402002`], 
      Hue[0.1, 0.6582914572864313, 1.2643216080402002`], 
      Hue[0.1, 0.6633165829145721, 1.2643216080402002`], 
      Hue[0.1, 0.6683417085427129, 1.2643216080402002`], 
      Hue[0.1, 0.6733668341708536, 1.2643216080402002`], 
      Hue[0.1, 0.6783919597989944, 1.2643216080402002`], 
      Hue[0.1, 0.6834170854271352, 1.2643216080402002`], 
      Hue[0.1, 0.6884422110552759, 1.2643216080402002`], 
      Hue[0.1, 0.6934673366834166, 1.2643216080402002`], 
      Hue[0.1, 0.6984924623115575, 1.2643216080402002`], 
      Hue[0.1, 0.7035175879396982, 1.2643216080402002`], 
      Hue[0.1, 0.7085427135678389, 1.2643216080402002`], 
      Hue[0.1, 0.7135678391959798, 1.2643216080402002`], 
      Hue[0.1, 0.7185929648241205, 1.2643216080402002`], 
      Hue[0.1, 0.7236180904522612, 1.2643216080402002`], 
      Hue[0.1, 0.7286432160804021, 1.2643216080402002`], 
      Hue[0.1, 0.7336683417085428, 1.2643216080402002`], 
      Hue[0.1, 0.7386934673366835, 1.2643216080402002`], 
      Hue[0.1, 0.7437185929648243, 1.2643216080402002`], 
      Hue[0.1, 0.7487437185929651, 1.2643216080402002`], 
      Hue[0.1, 0.7537688442211058, 1.2643216080402002`], 
      Hue[0.1, 0.7587939698492466, 1.2643216080402002`], 
      Hue[0.1, 0.7638190954773874, 1.2643216080402002`], 
      Hue[0.1, 0.7688442211055281, 1.2643216080402002`], 
      Hue[0.1, 0.7738693467336689, 1.2643216080402002`], 
      Hue[0.1, 0.7788944723618096, 1.2643216080402002`], 
      Hue[0.1, 0.7839195979899504, 1.2643216080402002`], 
      Hue[0.1, 0.7889447236180911, 1.2643216080402002`], 
      Hue[0.1, 0.7939698492462319, 1.2643216080402002`], 
      Hue[0.1, 0.7989949748743727, 1.2643216080402002`], 
      Hue[0.1, 0.8040201005025134, 1.2643216080402002`], 
      Hue[0.1, 0.8090452261306542, 1.2643216080402002`], 
      Hue[0.1, 0.8140703517587949, 1.2643216080402002`], 
      Hue[0.1, 0.8190954773869357, 1.2643216080402002`], 
      Hue[0.1, 0.8241206030150765, 1.2643216080402002`], 
      Hue[0.1, 0.8291457286432172, 1.2643216080402002`], 
      Hue[0.1, 0.834170854271358, 1.2643216080402002`], 
      Hue[0.1, 0.8391959798994988, 1.2643216080402002`], 
      Hue[0.1, 0.8442211055276395, 1.2643216080402002`], 
      Hue[0.1, 0.8492462311557802, 1.2643216080402002`], 
      Hue[0.1, 0.8542713567839211, 1.2643216080402002`], 
      Hue[0.1, 0.8592964824120618, 1.2643216080402002`], 
      Hue[0.1, 0.8643216080402025, 1.2643216080402002`], 
      Hue[0.1, 0.8693467336683434, 1.2643216080402002`], 
      Hue[0.1, 0.8743718592964841, 1.2643216080402002`], 
      Hue[0.1, 0.8793969849246248, 1.2643216080402002`], 
      Hue[0.1, 0.8844221105527657, 1.2643216080402002`], 
      Hue[0.1, 0.8894472361809064, 1.2643216080402002`], 
      Hue[0.1, 0.8944723618090471, 1.2643216080402002`], 
      Hue[0.1, 0.8994974874371879, 1.2643216080402002`], 
      Hue[0.1, 0.9045226130653287, 1.2643216080402002`], 
      Hue[0.1, 0.9095477386934694, 1.2643216080402002`], 
      Hue[0.1, 0.9145728643216102, 1.2643216080402002`], 
      Hue[0.1, 0.919597989949751, 1.2643216080402002`], 
      Hue[0.1, 0.9246231155778917, 1.2643216080402002`], 
      Hue[0.1, 0.9296482412060324, 1.2643216080402002`], 
      Hue[0.1, 0.9346733668341732, 1.2643216080402002`], 
      Hue[0.1, 0.939698492462314, 1.2643216080402002`], 
      Hue[0.1, 0.9447236180904547, 1.2643216080402002`], 
      Hue[0.1, 0.9497487437185955, 1.2643216080402002`], 
      Hue[0.1, 0.9547738693467362, 1.2643216080402002`], 
      Hue[0.1, 0.959798994974877, 1.2643216080402002`], 
      Hue[0.1, 0.9648241206030178, 1.2643216080402002`], 
      Hue[0.1, 0.9698492462311585, 1.2643216080402002`], 
      Hue[0.1, 0.9748743718592993, 1.2643216080402002`], 
      Hue[0.1, 0.9798994974874401, 1.2643216080402002`], 
      Hue[0.1, 0.9849246231155808, 1.2643216080402002`], 
      Hue[0.1, 0.9899497487437215, 1.2643216080402002`], 
      Hue[0.1, 0.9949748743718624, 1.2643216080402002`], 
      Hue[0.1, 1., 1.2643216080402002`], 
      Hue[0.1, 0., 1.2693467336683408`], 
      Hue[0.1, 0.005025125628140704, 1.2693467336683408`], 
      Hue[0.1, 0.010050251256281407`, 1.2693467336683408`], 
      Hue[0.1, 0.015075376884422112`, 1.2693467336683408`], 
      Hue[0.1, 0.020100502512562814`, 1.2693467336683408`], 
      Hue[0.1, 0.02512562814070352, 1.2693467336683408`], 
      Hue[0.1, 0.030150753768844223`, 1.2693467336683408`], 
      Hue[0.1, 0.035175879396984924`, 1.2693467336683408`], 
      Hue[0.1, 0.04020100502512563, 1.2693467336683408`], 
      Hue[0.1, 0.04522613065326634, 1.2693467336683408`], 
      Hue[0.1, 0.050251256281407045`, 1.2693467336683408`], 
      Hue[0.1, 0.055276381909547756`, 1.2693467336683408`], 
      Hue[0.1, 0.06030150753768846, 1.2693467336683408`], 
      Hue[0.1, 0.06532663316582916, 1.2693467336683408`], 
      Hue[0.1, 0.07035175879396988, 1.2693467336683408`], 
      Hue[0.1, 0.07537688442211059, 1.2693467336683408`], 
      Hue[0.1, 0.0804020100502513, 1.2693467336683408`], 
      Hue[0.1, 0.085427135678392, 1.2693467336683408`], 
      Hue[0.1, 0.09045226130653271, 1.2693467336683408`], 
      Hue[0.1, 0.09547738693467342, 1.2693467336683408`], 
      Hue[0.1, 0.10050251256281413`, 1.2693467336683408`], 
      Hue[0.1, 0.10552763819095483`, 1.2693467336683408`], 
      Hue[0.1, 0.11055276381909554`, 1.2693467336683408`], 
      Hue[0.1, 0.11557788944723625`, 1.2693467336683408`], 
      Hue[0.1, 0.12060301507537696`, 1.2693467336683408`], 
      Hue[0.1, 0.12562814070351766`, 1.2693467336683408`], 
      Hue[0.1, 0.13065326633165839`, 1.2693467336683408`], 
      Hue[0.1, 0.13567839195979908`, 1.2693467336683408`], 
      Hue[0.1, 0.14070351758793978`, 1.2693467336683408`], 
      Hue[0.1, 0.1457286432160805, 1.2693467336683408`], 
      Hue[0.1, 0.1507537688442212, 1.2693467336683408`], 
      Hue[0.1, 0.1557788944723619, 1.2693467336683408`], 
      Hue[0.1, 0.16080402010050263`, 1.2693467336683408`], 
      Hue[0.1, 0.16582914572864332`, 1.2693467336683408`], 
      Hue[0.1, 0.170854271356784, 1.2693467336683408`], 
      Hue[0.1, 0.1758793969849247, 1.2693467336683408`], 
      Hue[0.1, 0.1809045226130654, 1.2693467336683408`], 
      Hue[0.1, 0.18592964824120609`, 1.2693467336683408`], 
      Hue[0.1, 0.19095477386934676`, 1.2693467336683408`], 
      Hue[0.1, 0.19597989949748745`, 1.2693467336683408`], 
      Hue[0.1, 0.20100502512562815`, 1.2693467336683408`], 
      Hue[0.1, 0.20603015075376885`, 1.2693467336683408`], 
      Hue[0.1, 0.21105527638190952`, 1.2693467336683408`], 
      Hue[0.1, 0.21608040201005022`, 1.2693467336683408`], 
      Hue[0.1, 0.2211055276381909, 1.2693467336683408`], 
      Hue[0.1, 0.2261306532663316, 1.2693467336683408`], 
      Hue[0.1, 0.23115577889447228`, 1.2693467336683408`], 
      Hue[0.1, 0.23618090452261298`, 1.2693467336683408`], 
      Hue[0.1, 0.24120603015075368`, 1.2693467336683408`], 
      Hue[0.1, 0.24623115577889435`, 1.2693467336683408`], 
      Hue[0.1, 0.25125628140703504`, 1.2693467336683408`], 
      Hue[0.1, 0.2562814070351757, 1.2693467336683408`], 
      Hue[0.1, 0.26130653266331644`, 1.2693467336683408`], 
      Hue[0.1, 0.2663316582914571, 1.2693467336683408`], 
      Hue[0.1, 0.27135678391959783`, 1.2693467336683408`], 
      Hue[0.1, 0.2763819095477385, 1.2693467336683408`], 
      Hue[0.1, 0.28140703517587917`, 1.2693467336683408`], 
      Hue[0.1, 0.2864321608040199, 1.2693467336683408`], 
      Hue[0.1, 0.29145728643216057`, 1.2693467336683408`], 
      Hue[0.1, 0.29648241206030124`, 1.2693467336683408`], 
      Hue[0.1, 0.30150753768844196`, 1.2693467336683408`], 
      Hue[0.1, 0.30653266331658263`, 1.2693467336683408`], 
      Hue[0.1, 0.31155778894472336`, 1.2693467336683408`], 
      Hue[0.1, 0.316582914572864, 1.2693467336683408`], 
      Hue[0.1, 0.32160804020100475`, 1.2693467336683408`], 
      Hue[0.1, 0.3266331658291454, 1.2693467336683408`], 
      Hue[0.1, 0.33165829145728615`, 1.2693467336683408`], 
      Hue[0.1, 0.3366834170854268, 1.2693467336683408`], 
      Hue[0.1, 0.3417085427135675, 1.2693467336683408`], 
      Hue[0.1, 0.3467336683417082, 1.2693467336683408`], 
      Hue[0.1, 0.3517587939698489, 1.2693467336683408`], 
      Hue[0.1, 0.3567839195979896, 1.2693467336683408`], 
      Hue[0.1, 0.3618090452261303, 1.2693467336683408`], 
      Hue[0.1, 0.36683417085427095`, 1.2693467336683408`], 
      Hue[0.1, 0.37185929648241167`, 1.2693467336683408`], 
      Hue[0.1, 0.37688442211055234`, 1.2693467336683408`], 
      Hue[0.1, 0.381909547738693, 1.2693467336683408`], 
      Hue[0.1, 0.38693467336683374`, 1.2693467336683408`], 
      Hue[0.1, 0.3919597989949744, 1.2693467336683408`], 
      Hue[0.1, 0.39698492462311513`, 1.2693467336683408`], 
      Hue[0.1, 0.4020100502512558, 1.2693467336683408`], 
      Hue[0.1, 0.40703517587939647`, 1.2693467336683408`], 
      Hue[0.1, 0.4120603015075372, 1.2693467336683408`], 
      Hue[0.1, 0.41708542713567787`, 1.2693467336683408`], 
      Hue[0.1, 0.42211055276381854`, 1.2693467336683408`], 
      Hue[0.1, 0.42713567839195926`, 1.2693467336683408`], 
      Hue[0.1, 0.43216080402009993`, 1.2693467336683408`], 
      Hue[0.1, 0.4371859296482406, 1.2693467336683408`], 
      Hue[0.1, 0.4422110552763813, 1.2693467336683408`], 
      Hue[0.1, 0.447236180904522, 1.2693467336683408`], 
      Hue[0.1, 0.4522613065326627, 1.2693467336683408`], 
      Hue[0.1, 0.4572864321608034, 1.2693467336683408`], 
      Hue[0.1, 0.46231155778894406`, 1.2693467336683408`], 
      Hue[0.1, 0.4673366834170848, 1.2693467336683408`], 
      Hue[0.1, 0.47236180904522546`, 1.2693467336683408`], 
      Hue[0.1, 0.4773869346733661, 1.2693467336683408`], 
      Hue[0.1, 0.48241206030150685`, 1.2693467336683408`], 
      Hue[0.1, 0.4874371859296475, 1.2693467336683408`], 
      Hue[0.1, 0.49246231155778825`, 1.2693467336683408`], 
      Hue[0.1, 0.4974874371859289, 1.2693467336683408`], 
      Hue[0.1, 0.5025125628140696, 1.2693467336683408`], 
      Hue[0.1, 0.5075376884422103, 1.2693467336683408`], 
      Hue[0.1, 0.512562814070351, 1.2693467336683408`], 
      Hue[0.1, 0.5175879396984917, 1.2693467336683408`], 
      Hue[0.1, 0.5226130653266323, 1.2693467336683408`], 
      Hue[0.1, 0.527638190954773, 1.2693467336683408`], 
      Hue[0.1, 0.5326633165829138, 1.2693467336683408`], 
      Hue[0.1, 0.5376884422110544, 1.2693467336683408`], 
      Hue[0.1, 0.5427135678391951, 1.2693467336683408`], 
      Hue[0.1, 0.5477386934673358, 1.2693467336683408`], 
      Hue[0.1, 0.5527638190954766, 1.2693467336683408`], 
      Hue[0.1, 0.5577889447236172, 1.2693467336683408`], 
      Hue[0.1, 0.5628140703517579, 1.2693467336683408`], 
      Hue[0.1, 0.5678391959798986, 1.2693467336683408`], 
      Hue[0.1, 0.5728643216080392, 1.2693467336683408`], 
      Hue[0.1, 0.57788944723618, 1.2693467336683408`], 
      Hue[0.1, 0.5829145728643207, 1.2693467336683408`], 
      Hue[0.1, 0.5879396984924613, 1.2693467336683408`], 
      Hue[0.1, 0.592964824120602, 1.2693467336683408`], 
      Hue[0.1, 0.5979899497487428, 1.2693467336683408`], 
      Hue[0.1, 0.6030150753768834, 1.2693467336683408`], 
      Hue[0.1, 0.6080402010050241, 1.2693467336683408`], 
      Hue[0.1, 0.6130653266331648, 1.2693467336683408`], 
      Hue[0.1, 0.6180904522613054, 1.2693467336683408`], 
      Hue[0.1, 0.6231155778894462, 1.2693467336683408`], 
      Hue[0.1, 0.6281407035175869, 1.2693467336683408`], 
      Hue[0.1, 0.6331658291457275, 1.2693467336683408`], 
      Hue[0.1, 0.6381909547738683, 1.2693467336683408`], 
      Hue[0.1, 0.6432160804020091, 1.2693467336683408`], 
      Hue[0.1, 0.6482412060301498, 1.2693467336683408`], 
      Hue[0.1, 0.6532663316582906, 1.2693467336683408`], 
      Hue[0.1, 0.6582914572864313, 1.2693467336683408`], 
      Hue[0.1, 0.6633165829145721, 1.2693467336683408`], 
      Hue[0.1, 0.6683417085427129, 1.2693467336683408`], 
      Hue[0.1, 0.6733668341708536, 1.2693467336683408`], 
      Hue[0.1, 0.6783919597989944, 1.2693467336683408`], 
      Hue[0.1, 0.6834170854271352, 1.2693467336683408`], 
      Hue[0.1, 0.6884422110552759, 1.2693467336683408`], 
      Hue[0.1, 0.6934673366834166, 1.2693467336683408`], 
      Hue[0.1, 0.6984924623115575, 1.2693467336683408`], 
      Hue[0.1, 0.7035175879396982, 1.2693467336683408`], 
      Hue[0.1, 0.7085427135678389, 1.2693467336683408`], 
      Hue[0.1, 0.7135678391959798, 1.2693467336683408`], 
      Hue[0.1, 0.7185929648241205, 1.2693467336683408`], 
      Hue[0.1, 0.7236180904522612, 1.2693467336683408`], 
      Hue[0.1, 0.7286432160804021, 1.2693467336683408`], 
      Hue[0.1, 0.7336683417085428, 1.2693467336683408`], 
      Hue[0.1, 0.7386934673366835, 1.2693467336683408`], 
      Hue[0.1, 0.7437185929648243, 1.2693467336683408`], 
      Hue[0.1, 0.7487437185929651, 1.2693467336683408`], 
      Hue[0.1, 0.7537688442211058, 1.2693467336683408`], 
      Hue[0.1, 0.7587939698492466, 1.2693467336683408`], 
      Hue[0.1, 0.7638190954773874, 1.2693467336683408`], 
      Hue[0.1, 0.7688442211055281, 1.2693467336683408`], 
      Hue[0.1, 0.7738693467336689, 1.2693467336683408`], 
      Hue[0.1, 0.7788944723618096, 1.2693467336683408`], 
      Hue[0.1, 0.7839195979899504, 1.2693467336683408`], 
      Hue[0.1, 0.7889447236180911, 1.2693467336683408`], 
      Hue[0.1, 0.7939698492462319, 1.2693467336683408`], 
      Hue[0.1, 0.7989949748743727, 1.2693467336683408`], 
      Hue[0.1, 0.8040201005025134, 1.2693467336683408`], 
      Hue[0.1, 0.8090452261306542, 1.2693467336683408`], 
      Hue[0.1, 0.8140703517587949, 1.2693467336683408`], 
      Hue[0.1, 0.8190954773869357, 1.2693467336683408`], 
      Hue[0.1, 0.8241206030150765, 1.2693467336683408`], 
      Hue[0.1, 0.8291457286432172, 1.2693467336683408`], 
      Hue[0.1, 0.834170854271358, 1.2693467336683408`], 
      Hue[0.1, 0.8391959798994988, 1.2693467336683408`], 
      Hue[0.1, 0.8442211055276395, 1.2693467336683408`], 
      Hue[0.1, 0.8492462311557802, 1.2693467336683408`], 
      Hue[0.1, 0.8542713567839211, 1.2693467336683408`], 
      Hue[0.1, 0.8592964824120618, 1.2693467336683408`], 
      Hue[0.1, 0.8643216080402025, 1.2693467336683408`], 
      Hue[0.1, 0.8693467336683434, 1.2693467336683408`], 
      Hue[0.1, 0.8743718592964841, 1.2693467336683408`], 
      Hue[0.1, 0.8793969849246248, 1.2693467336683408`], 
      Hue[0.1, 0.8844221105527657, 1.2693467336683408`], 
      Hue[0.1, 0.8894472361809064, 1.2693467336683408`], 
      Hue[0.1, 0.8944723618090471, 1.2693467336683408`], 
      Hue[0.1, 0.8994974874371879, 1.2693467336683408`], 
      Hue[0.1, 0.9045226130653287, 1.2693467336683408`], 
      Hue[0.1, 0.9095477386934694, 1.2693467336683408`], 
      Hue[0.1, 0.9145728643216102, 1.2693467336683408`], 
      Hue[0.1, 0.919597989949751, 1.2693467336683408`], 
      Hue[0.1, 0.9246231155778917, 1.2693467336683408`], 
      Hue[0.1, 0.9296482412060324, 1.2693467336683408`], 
      Hue[0.1, 0.9346733668341732, 1.2693467336683408`], 
      Hue[0.1, 0.939698492462314, 1.2693467336683408`], 
      Hue[0.1, 0.9447236180904547, 1.2693467336683408`], 
      Hue[0.1, 0.9497487437185955, 1.2693467336683408`], 
      Hue[0.1, 0.9547738693467362, 1.2693467336683408`], 
      Hue[0.1, 0.959798994974877, 1.2693467336683408`], 
      Hue[0.1, 0.9648241206030178, 1.2693467336683408`], 
      Hue[0.1, 0.9698492462311585, 1.2693467336683408`], 
      Hue[0.1, 0.9748743718592993, 1.2693467336683408`], 
      Hue[0.1, 0.9798994974874401, 1.2693467336683408`], 
      Hue[0.1, 0.9849246231155808, 1.2693467336683408`], 
      Hue[0.1, 0.9899497487437215, 1.2693467336683408`], 
      Hue[0.1, 0.9949748743718624, 1.2693467336683408`], 
      Hue[0.1, 1., 1.2693467336683408`], 
      Hue[0.1, 0., 1.2743718592964814`], 
      Hue[0.1, 0.005025125628140704, 1.2743718592964814`], 
      Hue[0.1, 0.010050251256281407`, 1.2743718592964814`], 
      Hue[0.1, 0.015075376884422112`, 1.2743718592964814`], 
      Hue[0.1, 0.020100502512562814`, 1.2743718592964814`], 
      Hue[0.1, 0.02512562814070352, 1.2743718592964814`], 
      Hue[0.1, 0.030150753768844223`, 1.2743718592964814`], 
      Hue[0.1, 0.035175879396984924`, 1.2743718592964814`], 
      Hue[0.1, 0.04020100502512563, 1.2743718592964814`], 
      Hue[0.1, 0.04522613065326634, 1.2743718592964814`], 
      Hue[0.1, 0.050251256281407045`, 1.2743718592964814`], 
      Hue[0.1, 0.055276381909547756`, 1.2743718592964814`], 
      Hue[0.1, 0.06030150753768846, 1.2743718592964814`], 
      Hue[0.1, 0.06532663316582916, 1.2743718592964814`], 
      Hue[0.1, 0.07035175879396988, 1.2743718592964814`], 
      Hue[0.1, 0.07537688442211059, 1.2743718592964814`], 
      Hue[0.1, 0.0804020100502513, 1.2743718592964814`], 
      Hue[0.1, 0.085427135678392, 1.2743718592964814`], 
      Hue[0.1, 0.09045226130653271, 1.2743718592964814`], 
      Hue[0.1, 0.09547738693467342, 1.2743718592964814`], 
      Hue[0.1, 0.10050251256281413`, 1.2743718592964814`], 
      Hue[0.1, 0.10552763819095483`, 1.2743718592964814`], 
      Hue[0.1, 0.11055276381909554`, 1.2743718592964814`], 
      Hue[0.1, 0.11557788944723625`, 1.2743718592964814`], 
      Hue[0.1, 0.12060301507537696`, 1.2743718592964814`], 
      Hue[0.1, 0.12562814070351766`, 1.2743718592964814`], 
      Hue[0.1, 0.13065326633165839`, 1.2743718592964814`], 
      Hue[0.1, 0.13567839195979908`, 1.2743718592964814`], 
      Hue[0.1, 0.14070351758793978`, 1.2743718592964814`], 
      Hue[0.1, 0.1457286432160805, 1.2743718592964814`], 
      Hue[0.1, 0.1507537688442212, 1.2743718592964814`], 
      Hue[0.1, 0.1557788944723619, 1.2743718592964814`], 
      Hue[0.1, 0.16080402010050263`, 1.2743718592964814`], 
      Hue[0.1, 0.16582914572864332`, 1.2743718592964814`], 
      Hue[0.1, 0.170854271356784, 1.2743718592964814`], 
      Hue[0.1, 0.1758793969849247, 1.2743718592964814`], 
      Hue[0.1, 0.1809045226130654, 1.2743718592964814`], 
      Hue[0.1, 0.18592964824120609`, 1.2743718592964814`], 
      Hue[0.1, 0.19095477386934676`, 1.2743718592964814`], 
      Hue[0.1, 0.19597989949748745`, 1.2743718592964814`], 
      Hue[0.1, 0.20100502512562815`, 1.2743718592964814`], 
      Hue[0.1, 0.20603015075376885`, 1.2743718592964814`], 
      Hue[0.1, 0.21105527638190952`, 1.2743718592964814`], 
      Hue[0.1, 0.21608040201005022`, 1.2743718592964814`], 
      Hue[0.1, 0.2211055276381909, 1.2743718592964814`], 
      Hue[0.1, 0.2261306532663316, 1.2743718592964814`], 
      Hue[0.1, 0.23115577889447228`, 1.2743718592964814`], 
      Hue[0.1, 0.23618090452261298`, 1.2743718592964814`], 
      Hue[0.1, 0.24120603015075368`, 1.2743718592964814`], 
      Hue[0.1, 0.24623115577889435`, 1.2743718592964814`], 
      Hue[0.1, 0.25125628140703504`, 1.2743718592964814`], 
      Hue[0.1, 0.2562814070351757, 1.2743718592964814`], 
      Hue[0.1, 0.26130653266331644`, 1.2743718592964814`], 
      Hue[0.1, 0.2663316582914571, 1.2743718592964814`], 
      Hue[0.1, 0.27135678391959783`, 1.2743718592964814`], 
      Hue[0.1, 0.2763819095477385, 1.2743718592964814`], 
      Hue[0.1, 0.28140703517587917`, 1.2743718592964814`], 
      Hue[0.1, 0.2864321608040199, 1.2743718592964814`], 
      Hue[0.1, 0.29145728643216057`, 1.2743718592964814`], 
      Hue[0.1, 0.29648241206030124`, 1.2743718592964814`], 
      Hue[0.1, 0.30150753768844196`, 1.2743718592964814`], 
      Hue[0.1, 0.30653266331658263`, 1.2743718592964814`], 
      Hue[0.1, 0.31155778894472336`, 1.2743718592964814`], 
      Hue[0.1, 0.316582914572864, 1.2743718592964814`], 
      Hue[0.1, 0.32160804020100475`, 1.2743718592964814`], 
      Hue[0.1, 0.3266331658291454, 1.2743718592964814`], 
      Hue[0.1, 0.33165829145728615`, 1.2743718592964814`], 
      Hue[0.1, 0.3366834170854268, 1.2743718592964814`], 
      Hue[0.1, 0.3417085427135675, 1.2743718592964814`], 
      Hue[0.1, 0.3467336683417082, 1.2743718592964814`], 
      Hue[0.1, 0.3517587939698489, 1.2743718592964814`], 
      Hue[0.1, 0.3567839195979896, 1.2743718592964814`], 
      Hue[0.1, 0.3618090452261303, 1.2743718592964814`], 
      Hue[0.1, 0.36683417085427095`, 1.2743718592964814`], 
      Hue[0.1, 0.37185929648241167`, 1.2743718592964814`], 
      Hue[0.1, 0.37688442211055234`, 1.2743718592964814`], 
      Hue[0.1, 0.381909547738693, 1.2743718592964814`], 
      Hue[0.1, 0.38693467336683374`, 1.2743718592964814`], 
      Hue[0.1, 0.3919597989949744, 1.2743718592964814`], 
      Hue[0.1, 0.39698492462311513`, 1.2743718592964814`], 
      Hue[0.1, 0.4020100502512558, 1.2743718592964814`], 
      Hue[0.1, 0.40703517587939647`, 1.2743718592964814`], 
      Hue[0.1, 0.4120603015075372, 1.2743718592964814`], 
      Hue[0.1, 0.41708542713567787`, 1.2743718592964814`], 
      Hue[0.1, 0.42211055276381854`, 1.2743718592964814`], 
      Hue[0.1, 0.42713567839195926`, 1.2743718592964814`], 
      Hue[0.1, 0.43216080402009993`, 1.2743718592964814`], 
      Hue[0.1, 0.4371859296482406, 1.2743718592964814`], 
      Hue[0.1, 0.4422110552763813, 1.2743718592964814`], 
      Hue[0.1, 0.447236180904522, 1.2743718592964814`], 
      Hue[0.1, 0.4522613065326627, 1.2743718592964814`], 
      Hue[0.1, 0.4572864321608034, 1.2743718592964814`], 
      Hue[0.1, 0.46231155778894406`, 1.2743718592964814`], 
      Hue[0.1, 0.4673366834170848, 1.2743718592964814`], 
      Hue[0.1, 0.47236180904522546`, 1.2743718592964814`], 
      Hue[0.1, 0.4773869346733661, 1.2743718592964814`], 
      Hue[0.1, 0.48241206030150685`, 1.2743718592964814`], 
      Hue[0.1, 0.4874371859296475, 1.2743718592964814`], 
      Hue[0.1, 0.49246231155778825`, 1.2743718592964814`], 
      Hue[0.1, 0.4974874371859289, 1.2743718592964814`], 
      Hue[0.1, 0.5025125628140696, 1.2743718592964814`], 
      Hue[0.1, 0.5075376884422103, 1.2743718592964814`], 
      Hue[0.1, 0.512562814070351, 1.2743718592964814`], 
      Hue[0.1, 0.5175879396984917, 1.2743718592964814`], 
      Hue[0.1, 0.5226130653266323, 1.2743718592964814`], 
      Hue[0.1, 0.527638190954773, 1.2743718592964814`], 
      Hue[0.1, 0.5326633165829138, 1.2743718592964814`], 
      Hue[0.1, 0.5376884422110544, 1.2743718592964814`], 
      Hue[0.1, 0.5427135678391951, 1.2743718592964814`], 
      Hue[0.1, 0.5477386934673358, 1.2743718592964814`], 
      Hue[0.1, 0.5527638190954766, 1.2743718592964814`], 
      Hue[0.1, 0.5577889447236172, 1.2743718592964814`], 
      Hue[0.1, 0.5628140703517579, 1.2743718592964814`], 
      Hue[0.1, 0.5678391959798986, 1.2743718592964814`], 
      Hue[0.1, 0.5728643216080392, 1.2743718592964814`], 
      Hue[0.1, 0.57788944723618, 1.2743718592964814`], 
      Hue[0.1, 0.5829145728643207, 1.2743718592964814`], 
      Hue[0.1, 0.5879396984924613, 1.2743718592964814`], 
      Hue[0.1, 0.592964824120602, 1.2743718592964814`], 
      Hue[0.1, 0.5979899497487428, 1.2743718592964814`], 
      Hue[0.1, 0.6030150753768834, 1.2743718592964814`], 
      Hue[0.1, 0.6080402010050241, 1.2743718592964814`], 
      Hue[0.1, 0.6130653266331648, 1.2743718592964814`], 
      Hue[0.1, 0.6180904522613054, 1.2743718592964814`], 
      Hue[0.1, 0.6231155778894462, 1.2743718592964814`], 
      Hue[0.1, 0.6281407035175869, 1.2743718592964814`], 
      Hue[0.1, 0.6331658291457275, 1.2743718592964814`], 
      Hue[0.1, 0.6381909547738683, 1.2743718592964814`], 
      Hue[0.1, 0.6432160804020091, 1.2743718592964814`], 
      Hue[0.1, 0.6482412060301498, 1.2743718592964814`], 
      Hue[0.1, 0.6532663316582906, 1.2743718592964814`], 
      Hue[0.1, 0.6582914572864313, 1.2743718592964814`], 
      Hue[0.1, 0.6633165829145721, 1.2743718592964814`], 
      Hue[0.1, 0.6683417085427129, 1.2743718592964814`], 
      Hue[0.1, 0.6733668341708536, 1.2743718592964814`], 
      Hue[0.1, 0.6783919597989944, 1.2743718592964814`], 
      Hue[0.1, 0.6834170854271352, 1.2743718592964814`], 
      Hue[0.1, 0.6884422110552759, 1.2743718592964814`], 
      Hue[0.1, 0.6934673366834166, 1.2743718592964814`], 
      Hue[0.1, 0.6984924623115575, 1.2743718592964814`], 
      Hue[0.1, 0.7035175879396982, 1.2743718592964814`], 
      Hue[0.1, 0.7085427135678389, 1.2743718592964814`], 
      Hue[0.1, 0.7135678391959798, 1.2743718592964814`], 
      Hue[0.1, 0.7185929648241205, 1.2743718592964814`], 
      Hue[0.1, 0.7236180904522612, 1.2743718592964814`], 
      Hue[0.1, 0.7286432160804021, 1.2743718592964814`], 
      Hue[0.1, 0.7336683417085428, 1.2743718592964814`], 
      Hue[0.1, 0.7386934673366835, 1.2743718592964814`], 
      Hue[0.1, 0.7437185929648243, 1.2743718592964814`], 
      Hue[0.1, 0.7487437185929651, 1.2743718592964814`], 
      Hue[0.1, 0.7537688442211058, 1.2743718592964814`], 
      Hue[0.1, 0.7587939698492466, 1.2743718592964814`], 
      Hue[0.1, 0.7638190954773874, 1.2743718592964814`], 
      Hue[0.1, 0.7688442211055281, 1.2743718592964814`], 
      Hue[0.1, 0.7738693467336689, 1.2743718592964814`], 
      Hue[0.1, 0.7788944723618096, 1.2743718592964814`], 
      Hue[0.1, 0.7839195979899504, 1.2743718592964814`], 
      Hue[0.1, 0.7889447236180911, 1.2743718592964814`], 
      Hue[0.1, 0.7939698492462319, 1.2743718592964814`], 
      Hue[0.1, 0.7989949748743727, 1.2743718592964814`], 
      Hue[0.1, 0.8040201005025134, 1.2743718592964814`], 
      Hue[0.1, 0.8090452261306542, 1.2743718592964814`], 
      Hue[0.1, 0.8140703517587949, 1.2743718592964814`], 
      Hue[0.1, 0.8190954773869357, 1.2743718592964814`], 
      Hue[0.1, 0.8241206030150765, 1.2743718592964814`], 
      Hue[0.1, 0.8291457286432172, 1.2743718592964814`], 
      Hue[0.1, 0.834170854271358, 1.2743718592964814`], 
      Hue[0.1, 0.8391959798994988, 1.2743718592964814`], 
      Hue[0.1, 0.8442211055276395, 1.2743718592964814`], 
      Hue[0.1, 0.8492462311557802, 1.2743718592964814`], 
      Hue[0.1, 0.8542713567839211, 1.2743718592964814`], 
      Hue[0.1, 0.8592964824120618, 1.2743718592964814`], 
      Hue[0.1, 0.8643216080402025, 1.2743718592964814`], 
      Hue[0.1, 0.8693467336683434, 1.2743718592964814`], 
      Hue[0.1, 0.8743718592964841, 1.2743718592964814`], 
      Hue[0.1, 0.8793969849246248, 1.2743718592964814`], 
      Hue[0.1, 0.8844221105527657, 1.2743718592964814`], 
      Hue[0.1, 0.8894472361809064, 1.2743718592964814`], 
      Hue[0.1, 0.8944723618090471, 1.2743718592964814`], 
      Hue[0.1, 0.8994974874371879, 1.2743718592964814`], 
      Hue[0.1, 0.9045226130653287, 1.2743718592964814`], 
      Hue[0.1, 0.9095477386934694, 1.2743718592964814`], 
      Hue[0.1, 0.9145728643216102, 1.2743718592964814`], 
      Hue[0.1, 0.919597989949751, 1.2743718592964814`], 
      Hue[0.1, 0.9246231155778917, 1.2743718592964814`], 
      Hue[0.1, 0.9296482412060324, 1.2743718592964814`], 
      Hue[0.1, 0.9346733668341732, 1.2743718592964814`], 
      Hue[0.1, 0.939698492462314, 1.2743718592964814`], 
      Hue[0.1, 0.9447236180904547, 1.2743718592964814`], 
      Hue[0.1, 0.9497487437185955, 1.2743718592964814`], 
      Hue[0.1, 0.9547738693467362, 1.2743718592964814`], 
      Hue[0.1, 0.959798994974877, 1.2743718592964814`], 
      Hue[0.1, 0.9648241206030178, 1.2743718592964814`], 
      Hue[0.1, 0.9698492462311585, 1.2743718592964814`], 
      Hue[0.1, 0.9748743718592993, 1.2743718592964814`], 
      Hue[0.1, 0.9798994974874401, 1.2743718592964814`], 
      Hue[0.1, 0.9849246231155808, 1.2743718592964814`], 
      Hue[0.1, 0.9899497487437215, 1.2743718592964814`], 
      Hue[0.1, 0.9949748743718624, 1.2743718592964814`], 
      Hue[0.1, 1., 1.2743718592964814`], 
      Hue[0.1, 0., 1.2793969849246223`], 
      Hue[0.1, 0.005025125628140704, 1.2793969849246223`], 
      Hue[0.1, 0.010050251256281407`, 1.2793969849246223`], 
      Hue[0.1, 0.015075376884422112`, 1.2793969849246223`], 
      Hue[0.1, 0.020100502512562814`, 1.2793969849246223`], 
      Hue[0.1, 0.02512562814070352, 1.2793969849246223`], 
      Hue[0.1, 0.030150753768844223`, 1.2793969849246223`], 
      Hue[0.1, 0.035175879396984924`, 1.2793969849246223`], 
      Hue[0.1, 0.04020100502512563, 1.2793969849246223`], 
      Hue[0.1, 0.04522613065326634, 1.2793969849246223`], 
      Hue[0.1, 0.050251256281407045`, 1.2793969849246223`], 
      Hue[0.1, 0.055276381909547756`, 1.2793969849246223`], 
      Hue[0.1, 0.06030150753768846, 1.2793969849246223`], 
      Hue[0.1, 0.06532663316582916, 1.2793969849246223`], 
      Hue[0.1, 0.07035175879396988, 1.2793969849246223`], 
      Hue[0.1, 0.07537688442211059, 1.2793969849246223`], 
      Hue[0.1, 0.0804020100502513, 1.2793969849246223`], 
      Hue[0.1, 0.085427135678392, 1.2793969849246223`], 
      Hue[0.1, 0.09045226130653271, 1.2793969849246223`], 
      Hue[0.1, 0.09547738693467342, 1.2793969849246223`], 
      Hue[0.1, 0.10050251256281413`, 1.2793969849246223`], 
      Hue[0.1, 0.10552763819095483`, 1.2793969849246223`], 
      Hue[0.1, 0.11055276381909554`, 1.2793969849246223`], 
      Hue[0.1, 0.11557788944723625`, 1.2793969849246223`], 
      Hue[0.1, 0.12060301507537696`, 1.2793969849246223`], 
      Hue[0.1, 0.12562814070351766`, 1.2793969849246223`], 
      Hue[0.1, 0.13065326633165839`, 1.2793969849246223`], 
      Hue[0.1, 0.13567839195979908`, 1.2793969849246223`], 
      Hue[0.1, 0.14070351758793978`, 1.2793969849246223`], 
      Hue[0.1, 0.1457286432160805, 1.2793969849246223`], 
      Hue[0.1, 0.1507537688442212, 1.2793969849246223`], 
      Hue[0.1, 0.1557788944723619, 1.2793969849246223`], 
      Hue[0.1, 0.16080402010050263`, 1.2793969849246223`], 
      Hue[0.1, 0.16582914572864332`, 1.2793969849246223`], 
      Hue[0.1, 0.170854271356784, 1.2793969849246223`], 
      Hue[0.1, 0.1758793969849247, 1.2793969849246223`], 
      Hue[0.1, 0.1809045226130654, 1.2793969849246223`], 
      Hue[0.1, 0.18592964824120609`, 1.2793969849246223`], 
      Hue[0.1, 0.19095477386934676`, 1.2793969849246223`], 
      Hue[0.1, 0.19597989949748745`, 1.2793969849246223`], 
      Hue[0.1, 0.20100502512562815`, 1.2793969849246223`], 
      Hue[0.1, 0.20603015075376885`, 1.2793969849246223`], 
      Hue[0.1, 0.21105527638190952`, 1.2793969849246223`], 
      Hue[0.1, 0.21608040201005022`, 1.2793969849246223`], 
      Hue[0.1, 0.2211055276381909, 1.2793969849246223`], 
      Hue[0.1, 0.2261306532663316, 1.2793969849246223`], 
      Hue[0.1, 0.23115577889447228`, 1.2793969849246223`], 
      Hue[0.1, 0.23618090452261298`, 1.2793969849246223`], 
      Hue[0.1, 0.24120603015075368`, 1.2793969849246223`], 
      Hue[0.1, 0.24623115577889435`, 1.2793969849246223`], 
      Hue[0.1, 0.25125628140703504`, 1.2793969849246223`], 
      Hue[0.1, 0.2562814070351757, 1.2793969849246223`], 
      Hue[0.1, 0.26130653266331644`, 1.2793969849246223`], 
      Hue[0.1, 0.2663316582914571, 1.2793969849246223`], 
      Hue[0.1, 0.27135678391959783`, 1.2793969849246223`], 
      Hue[0.1, 0.2763819095477385, 1.2793969849246223`], 
      Hue[0.1, 0.28140703517587917`, 1.2793969849246223`], 
      Hue[0.1, 0.2864321608040199, 1.2793969849246223`], 
      Hue[0.1, 0.29145728643216057`, 1.2793969849246223`], 
      Hue[0.1, 0.29648241206030124`, 1.2793969849246223`], 
      Hue[0.1, 0.30150753768844196`, 1.2793969849246223`], 
      Hue[0.1, 0.30653266331658263`, 1.2793969849246223`], 
      Hue[0.1, 0.31155778894472336`, 1.2793969849246223`], 
      Hue[0.1, 0.316582914572864, 1.2793969849246223`], 
      Hue[0.1, 0.32160804020100475`, 1.2793969849246223`], 
      Hue[0.1, 0.3266331658291454, 1.2793969849246223`], 
      Hue[0.1, 0.33165829145728615`, 1.2793969849246223`], 
      Hue[0.1, 0.3366834170854268, 1.2793969849246223`], 
      Hue[0.1, 0.3417085427135675, 1.2793969849246223`], 
      Hue[0.1, 0.3467336683417082, 1.2793969849246223`], 
      Hue[0.1, 0.3517587939698489, 1.2793969849246223`], 
      Hue[0.1, 0.3567839195979896, 1.2793969849246223`], 
      Hue[0.1, 0.3618090452261303, 1.2793969849246223`], 
      Hue[0.1, 0.36683417085427095`, 1.2793969849246223`], 
      Hue[0.1, 0.37185929648241167`, 1.2793969849246223`], 
      Hue[0.1, 0.37688442211055234`, 1.2793969849246223`], 
      Hue[0.1, 0.381909547738693, 1.2793969849246223`], 
      Hue[0.1, 0.38693467336683374`, 1.2793969849246223`], 
      Hue[0.1, 0.3919597989949744, 1.2793969849246223`], 
      Hue[0.1, 0.39698492462311513`, 1.2793969849246223`], 
      Hue[0.1, 0.4020100502512558, 1.2793969849246223`], 
      Hue[0.1, 0.40703517587939647`, 1.2793969849246223`], 
      Hue[0.1, 0.4120603015075372, 1.2793969849246223`], 
      Hue[0.1, 0.41708542713567787`, 1.2793969849246223`], 
      Hue[0.1, 0.42211055276381854`, 1.2793969849246223`], 
      Hue[0.1, 0.42713567839195926`, 1.2793969849246223`], 
      Hue[0.1, 0.43216080402009993`, 1.2793969849246223`], 
      Hue[0.1, 0.4371859296482406, 1.2793969849246223`], 
      Hue[0.1, 0.4422110552763813, 1.2793969849246223`], 
      Hue[0.1, 0.447236180904522, 1.2793969849246223`], 
      Hue[0.1, 0.4522613065326627, 1.2793969849246223`], 
      Hue[0.1, 0.4572864321608034, 1.2793969849246223`], 
      Hue[0.1, 0.46231155778894406`, 1.2793969849246223`], 
      Hue[0.1, 0.4673366834170848, 1.2793969849246223`], 
      Hue[0.1, 0.47236180904522546`, 1.2793969849246223`], 
      Hue[0.1, 0.4773869346733661, 1.2793969849246223`], 
      Hue[0.1, 0.48241206030150685`, 1.2793969849246223`], 
      Hue[0.1, 0.4874371859296475, 1.2793969849246223`], 
      Hue[0.1, 0.49246231155778825`, 1.2793969849246223`], 
      Hue[0.1, 0.4974874371859289, 1.2793969849246223`], 
      Hue[0.1, 0.5025125628140696, 1.2793969849246223`], 
      Hue[0.1, 0.5075376884422103, 1.2793969849246223`], 
      Hue[0.1, 0.512562814070351, 1.2793969849246223`], 
      Hue[0.1, 0.5175879396984917, 1.2793969849246223`], 
      Hue[0.1, 0.5226130653266323, 1.2793969849246223`], 
      Hue[0.1, 0.527638190954773, 1.2793969849246223`], 
      Hue[0.1, 0.5326633165829138, 1.2793969849246223`], 
      Hue[0.1, 0.5376884422110544, 1.2793969849246223`], 
      Hue[0.1, 0.5427135678391951, 1.2793969849246223`], 
      Hue[0.1, 0.5477386934673358, 1.2793969849246223`], 
      Hue[0.1, 0.5527638190954766, 1.2793969849246223`], 
      Hue[0.1, 0.5577889447236172, 1.2793969849246223`], 
      Hue[0.1, 0.5628140703517579, 1.2793969849246223`], 
      Hue[0.1, 0.5678391959798986, 1.2793969849246223`], 
      Hue[0.1, 0.5728643216080392, 1.2793969849246223`], 
      Hue[0.1, 0.57788944723618, 1.2793969849246223`], 
      Hue[0.1, 0.5829145728643207, 1.2793969849246223`], 
      Hue[0.1, 0.5879396984924613, 1.2793969849246223`], 
      Hue[0.1, 0.592964824120602, 1.2793969849246223`], 
      Hue[0.1, 0.5979899497487428, 1.2793969849246223`], 
      Hue[0.1, 0.6030150753768834, 1.2793969849246223`], 
      Hue[0.1, 0.6080402010050241, 1.2793969849246223`], 
      Hue[0.1, 0.6130653266331648, 1.2793969849246223`], 
      Hue[0.1, 0.6180904522613054, 1.2793969849246223`], 
      Hue[0.1, 0.6231155778894462, 1.2793969849246223`], 
      Hue[0.1, 0.6281407035175869, 1.2793969849246223`], 
      Hue[0.1, 0.6331658291457275, 1.2793969849246223`], 
      Hue[0.1, 0.6381909547738683, 1.2793969849246223`], 
      Hue[0.1, 0.6432160804020091, 1.2793969849246223`], 
      Hue[0.1, 0.6482412060301498, 1.2793969849246223`], 
      Hue[0.1, 0.6532663316582906, 1.2793969849246223`], 
      Hue[0.1, 0.6582914572864313, 1.2793969849246223`], 
      Hue[0.1, 0.6633165829145721, 1.2793969849246223`], 
      Hue[0.1, 0.6683417085427129, 1.2793969849246223`], 
      Hue[0.1, 0.6733668341708536, 1.2793969849246223`], 
      Hue[0.1, 0.6783919597989944, 1.2793969849246223`], 
      Hue[0.1, 0.6834170854271352, 1.2793969849246223`], 
      Hue[0.1, 0.6884422110552759, 1.2793969849246223`], 
      Hue[0.1, 0.6934673366834166, 1.2793969849246223`], 
      Hue[0.1, 0.6984924623115575, 1.2793969849246223`], 
      Hue[0.1, 0.7035175879396982, 1.2793969849246223`], 
      Hue[0.1, 0.7085427135678389, 1.2793969849246223`], 
      Hue[0.1, 0.7135678391959798, 1.2793969849246223`], 
      Hue[0.1, 0.7185929648241205, 1.2793969849246223`], 
      Hue[0.1, 0.7236180904522612, 1.2793969849246223`], 
      Hue[0.1, 0.7286432160804021, 1.2793969849246223`], 
      Hue[0.1, 0.7336683417085428, 1.2793969849246223`], 
      Hue[0.1, 0.7386934673366835, 1.2793969849246223`], 
      Hue[0.1, 0.7437185929648243, 1.2793969849246223`], 
      Hue[0.1, 0.7487437185929651, 1.2793969849246223`], 
      Hue[0.1, 0.7537688442211058, 1.2793969849246223`], 
      Hue[0.1, 0.7587939698492466, 1.2793969849246223`], 
      Hue[0.1, 0.7638190954773874, 1.2793969849246223`], 
      Hue[0.1, 0.7688442211055281, 1.2793969849246223`], 
      Hue[0.1, 0.7738693467336689, 1.2793969849246223`], 
      Hue[0.1, 0.7788944723618096, 1.2793969849246223`], 
      Hue[0.1, 0.7839195979899504, 1.2793969849246223`], 
      Hue[0.1, 0.7889447236180911, 1.2793969849246223`], 
      Hue[0.1, 0.7939698492462319, 1.2793969849246223`], 
      Hue[0.1, 0.7989949748743727, 1.2793969849246223`], 
      Hue[0.1, 0.8040201005025134, 1.2793969849246223`], 
      Hue[0.1, 0.8090452261306542, 1.2793969849246223`], 
      Hue[0.1, 0.8140703517587949, 1.2793969849246223`], 
      Hue[0.1, 0.8190954773869357, 1.2793969849246223`], 
      Hue[0.1, 0.8241206030150765, 1.2793969849246223`], 
      Hue[0.1, 0.8291457286432172, 1.2793969849246223`], 
      Hue[0.1, 0.834170854271358, 1.2793969849246223`], 
      Hue[0.1, 0.8391959798994988, 1.2793969849246223`], 
      Hue[0.1, 0.8442211055276395, 1.2793969849246223`], 
      Hue[0.1, 0.8492462311557802, 1.2793969849246223`], 
      Hue[0.1, 0.8542713567839211, 1.2793969849246223`], 
      Hue[0.1, 0.8592964824120618, 1.2793969849246223`], 
      Hue[0.1, 0.8643216080402025, 1.2793969849246223`], 
      Hue[0.1, 0.8693467336683434, 1.2793969849246223`], 
      Hue[0.1, 0.8743718592964841, 1.2793969849246223`], 
      Hue[0.1, 0.8793969849246248, 1.2793969849246223`], 
      Hue[0.1, 0.8844221105527657, 1.2793969849246223`], 
      Hue[0.1, 0.8894472361809064, 1.2793969849246223`], 
      Hue[0.1, 0.8944723618090471, 1.2793969849246223`], 
      Hue[0.1, 0.8994974874371879, 1.2793969849246223`], 
      Hue[0.1, 0.9045226130653287, 1.2793969849246223`], 
      Hue[0.1, 0.9095477386934694, 1.2793969849246223`], 
      Hue[0.1, 0.9145728643216102, 1.2793969849246223`], 
      Hue[0.1, 0.919597989949751, 1.2793969849246223`], 
      Hue[0.1, 0.9246231155778917, 1.2793969849246223`], 
      Hue[0.1, 0.9296482412060324, 1.2793969849246223`], 
      Hue[0.1, 0.9346733668341732, 1.2793969849246223`], 
      Hue[0.1, 0.939698492462314, 1.2793969849246223`], 
      Hue[0.1, 0.9447236180904547, 1.2793969849246223`], 
      Hue[0.1, 0.9497487437185955, 1.2793969849246223`], 
      Hue[0.1, 0.9547738693467362, 1.2793969849246223`], 
      Hue[0.1, 0.959798994974877, 1.2793969849246223`], 
      Hue[0.1, 0.9648241206030178, 1.2793969849246223`], 
      Hue[0.1, 0.9698492462311585, 1.2793969849246223`], 
      Hue[0.1, 0.9748743718592993, 1.2793969849246223`], 
      Hue[0.1, 0.9798994974874401, 1.2793969849246223`], 
      Hue[0.1, 0.9849246231155808, 1.2793969849246223`], 
      Hue[0.1, 0.9899497487437215, 1.2793969849246223`], 
      Hue[0.1, 0.9949748743718624, 1.2793969849246223`], 
      Hue[0.1, 1., 1.2793969849246223`], 
      Hue[0.1, 0., 1.284422110552763], 
      Hue[0.1, 0.005025125628140704, 1.284422110552763], 
      Hue[0.1, 0.010050251256281407`, 1.284422110552763], 
      Hue[0.1, 0.015075376884422112`, 1.284422110552763], 
      Hue[0.1, 0.020100502512562814`, 1.284422110552763], 
      Hue[0.1, 0.02512562814070352, 1.284422110552763], 
      Hue[0.1, 0.030150753768844223`, 1.284422110552763], 
      Hue[0.1, 0.035175879396984924`, 1.284422110552763], 
      Hue[0.1, 0.04020100502512563, 1.284422110552763], 
      Hue[0.1, 0.04522613065326634, 1.284422110552763], 
      Hue[0.1, 0.050251256281407045`, 1.284422110552763], 
      Hue[0.1, 0.055276381909547756`, 1.284422110552763], 
      Hue[0.1, 0.06030150753768846, 1.284422110552763], 
      Hue[0.1, 0.06532663316582916, 1.284422110552763], 
      Hue[0.1, 0.07035175879396988, 1.284422110552763], 
      Hue[0.1, 0.07537688442211059, 1.284422110552763], 
      Hue[0.1, 0.0804020100502513, 1.284422110552763], 
      Hue[0.1, 0.085427135678392, 1.284422110552763], 
      Hue[0.1, 0.09045226130653271, 1.284422110552763], 
      Hue[0.1, 0.09547738693467342, 1.284422110552763], 
      Hue[0.1, 0.10050251256281413`, 1.284422110552763], 
      Hue[0.1, 0.10552763819095483`, 1.284422110552763], 
      Hue[0.1, 0.11055276381909554`, 1.284422110552763], 
      Hue[0.1, 0.11557788944723625`, 1.284422110552763], 
      Hue[0.1, 0.12060301507537696`, 1.284422110552763], 
      Hue[0.1, 0.12562814070351766`, 1.284422110552763], 
      Hue[0.1, 0.13065326633165839`, 1.284422110552763], 
      Hue[0.1, 0.13567839195979908`, 1.284422110552763], 
      Hue[0.1, 0.14070351758793978`, 1.284422110552763], 
      Hue[0.1, 0.1457286432160805, 1.284422110552763], 
      Hue[0.1, 0.1507537688442212, 1.284422110552763], 
      Hue[0.1, 0.1557788944723619, 1.284422110552763], 
      Hue[0.1, 0.16080402010050263`, 1.284422110552763], 
      Hue[0.1, 0.16582914572864332`, 1.284422110552763], 
      Hue[0.1, 0.170854271356784, 1.284422110552763], 
      Hue[0.1, 0.1758793969849247, 1.284422110552763], 
      Hue[0.1, 0.1809045226130654, 1.284422110552763], 
      Hue[0.1, 0.18592964824120609`, 1.284422110552763], 
      Hue[0.1, 0.19095477386934676`, 1.284422110552763], 
      Hue[0.1, 0.19597989949748745`, 1.284422110552763], 
      Hue[0.1, 0.20100502512562815`, 1.284422110552763], 
      Hue[0.1, 0.20603015075376885`, 1.284422110552763], 
      Hue[0.1, 0.21105527638190952`, 1.284422110552763], 
      Hue[0.1, 0.21608040201005022`, 1.284422110552763], 
      Hue[0.1, 0.2211055276381909, 1.284422110552763], 
      Hue[0.1, 0.2261306532663316, 1.284422110552763], 
      Hue[0.1, 0.23115577889447228`, 1.284422110552763], 
      Hue[0.1, 0.23618090452261298`, 1.284422110552763], 
      Hue[0.1, 0.24120603015075368`, 1.284422110552763], 
      Hue[0.1, 0.24623115577889435`, 1.284422110552763], 
      Hue[0.1, 0.25125628140703504`, 1.284422110552763], 
      Hue[0.1, 0.2562814070351757, 1.284422110552763], 
      Hue[0.1, 0.26130653266331644`, 1.284422110552763], 
      Hue[0.1, 0.2663316582914571, 1.284422110552763], 
      Hue[0.1, 0.27135678391959783`, 1.284422110552763], 
      Hue[0.1, 0.2763819095477385, 1.284422110552763], 
      Hue[0.1, 0.28140703517587917`, 1.284422110552763], 
      Hue[0.1, 0.2864321608040199, 1.284422110552763], 
      Hue[0.1, 0.29145728643216057`, 1.284422110552763], 
      Hue[0.1, 0.29648241206030124`, 1.284422110552763], 
      Hue[0.1, 0.30150753768844196`, 1.284422110552763], 
      Hue[0.1, 0.30653266331658263`, 1.284422110552763], 
      Hue[0.1, 0.31155778894472336`, 1.284422110552763], 
      Hue[0.1, 0.316582914572864, 1.284422110552763], 
      Hue[0.1, 0.32160804020100475`, 1.284422110552763], 
      Hue[0.1, 0.3266331658291454, 1.284422110552763], 
      Hue[0.1, 0.33165829145728615`, 1.284422110552763], 
      Hue[0.1, 0.3366834170854268, 1.284422110552763], 
      Hue[0.1, 0.3417085427135675, 1.284422110552763], 
      Hue[0.1, 0.3467336683417082, 1.284422110552763], 
      Hue[0.1, 0.3517587939698489, 1.284422110552763], 
      Hue[0.1, 0.3567839195979896, 1.284422110552763], 
      Hue[0.1, 0.3618090452261303, 1.284422110552763], 
      Hue[0.1, 0.36683417085427095`, 1.284422110552763], 
      Hue[0.1, 0.37185929648241167`, 1.284422110552763], 
      Hue[0.1, 0.37688442211055234`, 1.284422110552763], 
      Hue[0.1, 0.381909547738693, 1.284422110552763], 
      Hue[0.1, 0.38693467336683374`, 1.284422110552763], 
      Hue[0.1, 0.3919597989949744, 1.284422110552763], 
      Hue[0.1, 0.39698492462311513`, 1.284422110552763], 
      Hue[0.1, 0.4020100502512558, 1.284422110552763], 
      Hue[0.1, 0.40703517587939647`, 1.284422110552763], 
      Hue[0.1, 0.4120603015075372, 1.284422110552763], 
      Hue[0.1, 0.41708542713567787`, 1.284422110552763], 
      Hue[0.1, 0.42211055276381854`, 1.284422110552763], 
      Hue[0.1, 0.42713567839195926`, 1.284422110552763], 
      Hue[0.1, 0.43216080402009993`, 1.284422110552763], 
      Hue[0.1, 0.4371859296482406, 1.284422110552763], 
      Hue[0.1, 0.4422110552763813, 1.284422110552763], 
      Hue[0.1, 0.447236180904522, 1.284422110552763], 
      Hue[0.1, 0.4522613065326627, 1.284422110552763], 
      Hue[0.1, 0.4572864321608034, 1.284422110552763], 
      Hue[0.1, 0.46231155778894406`, 1.284422110552763], 
      Hue[0.1, 0.4673366834170848, 1.284422110552763], 
      Hue[0.1, 0.47236180904522546`, 1.284422110552763], 
      Hue[0.1, 0.4773869346733661, 1.284422110552763], 
      Hue[0.1, 0.48241206030150685`, 1.284422110552763], 
      Hue[0.1, 0.4874371859296475, 1.284422110552763], 
      Hue[0.1, 0.49246231155778825`, 1.284422110552763], 
      Hue[0.1, 0.4974874371859289, 1.284422110552763], 
      Hue[0.1, 0.5025125628140696, 1.284422110552763], 
      Hue[0.1, 0.5075376884422103, 1.284422110552763], 
      Hue[0.1, 0.512562814070351, 1.284422110552763], 
      Hue[0.1, 0.5175879396984917, 1.284422110552763], 
      Hue[0.1, 0.5226130653266323, 1.284422110552763], 
      Hue[0.1, 0.527638190954773, 1.284422110552763], 
      Hue[0.1, 0.5326633165829138, 1.284422110552763], 
      Hue[0.1, 0.5376884422110544, 1.284422110552763], 
      Hue[0.1, 0.5427135678391951, 1.284422110552763], 
      Hue[0.1, 0.5477386934673358, 1.284422110552763], 
      Hue[0.1, 0.5527638190954766, 1.284422110552763], 
      Hue[0.1, 0.5577889447236172, 1.284422110552763], 
      Hue[0.1, 0.5628140703517579, 1.284422110552763], 
      Hue[0.1, 0.5678391959798986, 1.284422110552763], 
      Hue[0.1, 0.5728643216080392, 1.284422110552763], 
      Hue[0.1, 0.57788944723618, 1.284422110552763], 
      Hue[0.1, 0.5829145728643207, 1.284422110552763], 
      Hue[0.1, 0.5879396984924613, 1.284422110552763], 
      Hue[0.1, 0.592964824120602, 1.284422110552763], 
      Hue[0.1, 0.5979899497487428, 1.284422110552763], 
      Hue[0.1, 0.6030150753768834, 1.284422110552763], 
      Hue[0.1, 0.6080402010050241, 1.284422110552763], 
      Hue[0.1, 0.6130653266331648, 1.284422110552763], 
      Hue[0.1, 0.6180904522613054, 1.284422110552763], 
      Hue[0.1, 0.6231155778894462, 1.284422110552763], 
      Hue[0.1, 0.6281407035175869, 1.284422110552763], 
      Hue[0.1, 0.6331658291457275, 1.284422110552763], 
      Hue[0.1, 0.6381909547738683, 1.284422110552763], 
      Hue[0.1, 0.6432160804020091, 1.284422110552763], 
      Hue[0.1, 0.6482412060301498, 1.284422110552763], 
      Hue[0.1, 0.6532663316582906, 1.284422110552763], 
      Hue[0.1, 0.6582914572864313, 1.284422110552763], 
      Hue[0.1, 0.6633165829145721, 1.284422110552763], 
      Hue[0.1, 0.6683417085427129, 1.284422110552763], 
      Hue[0.1, 0.6733668341708536, 1.284422110552763], 
      Hue[0.1, 0.6783919597989944, 1.284422110552763], 
      Hue[0.1, 0.6834170854271352, 1.284422110552763], 
      Hue[0.1, 0.6884422110552759, 1.284422110552763], 
      Hue[0.1, 0.6934673366834166, 1.284422110552763], 
      Hue[0.1, 0.6984924623115575, 1.284422110552763], 
      Hue[0.1, 0.7035175879396982, 1.284422110552763], 
      Hue[0.1, 0.7085427135678389, 1.284422110552763], 
      Hue[0.1, 0.7135678391959798, 1.284422110552763], 
      Hue[0.1, 0.7185929648241205, 1.284422110552763], 
      Hue[0.1, 0.7236180904522612, 1.284422110552763], 
      Hue[0.1, 0.7286432160804021, 1.284422110552763], 
      Hue[0.1, 0.7336683417085428, 1.284422110552763], 
      Hue[0.1, 0.7386934673366835, 1.284422110552763], 
      Hue[0.1, 0.7437185929648243, 1.284422110552763], 
      Hue[0.1, 0.7487437185929651, 1.284422110552763], 
      Hue[0.1, 0.7537688442211058, 1.284422110552763], 
      Hue[0.1, 0.7587939698492466, 1.284422110552763], 
      Hue[0.1, 0.7638190954773874, 1.284422110552763], 
      Hue[0.1, 0.7688442211055281, 1.284422110552763], 
      Hue[0.1, 0.7738693467336689, 1.284422110552763], 
      Hue[0.1, 0.7788944723618096, 1.284422110552763], 
      Hue[0.1, 0.7839195979899504, 1.284422110552763], 
      Hue[0.1, 0.7889447236180911, 1.284422110552763], 
      Hue[0.1, 0.7939698492462319, 1.284422110552763], 
      Hue[0.1, 0.7989949748743727, 1.284422110552763], 
      Hue[0.1, 0.8040201005025134, 1.284422110552763], 
      Hue[0.1, 0.8090452261306542, 1.284422110552763], 
      Hue[0.1, 0.8140703517587949, 1.284422110552763], 
      Hue[0.1, 0.8190954773869357, 1.284422110552763], 
      Hue[0.1, 0.8241206030150765, 1.284422110552763], 
      Hue[0.1, 0.8291457286432172, 1.284422110552763], 
      Hue[0.1, 0.834170854271358, 1.284422110552763], 
      Hue[0.1, 0.8391959798994988, 1.284422110552763], 
      Hue[0.1, 0.8442211055276395, 1.284422110552763], 
      Hue[0.1, 0.8492462311557802, 1.284422110552763], 
      Hue[0.1, 0.8542713567839211, 1.284422110552763], 
      Hue[0.1, 0.8592964824120618, 1.284422110552763], 
      Hue[0.1, 0.8643216080402025, 1.284422110552763], 
      Hue[0.1, 0.8693467336683434, 1.284422110552763], 
      Hue[0.1, 0.8743718592964841, 1.284422110552763], 
      Hue[0.1, 0.8793969849246248, 1.284422110552763], 
      Hue[0.1, 0.8844221105527657, 1.284422110552763], 
      Hue[0.1, 0.8894472361809064, 1.284422110552763], 
      Hue[0.1, 0.8944723618090471, 1.284422110552763], 
      Hue[0.1, 0.8994974874371879, 1.284422110552763], 
      Hue[0.1, 0.9045226130653287, 1.284422110552763], 
      Hue[0.1, 0.9095477386934694, 1.284422110552763], 
      Hue[0.1, 0.9145728643216102, 1.284422110552763], 
      Hue[0.1, 0.919597989949751, 1.284422110552763], 
      Hue[0.1, 0.9246231155778917, 1.284422110552763], 
      Hue[0.1, 0.9296482412060324, 1.284422110552763], 
      Hue[0.1, 0.9346733668341732, 1.284422110552763], 
      Hue[0.1, 0.939698492462314, 1.284422110552763], 
      Hue[0.1, 0.9447236180904547, 1.284422110552763], 
      Hue[0.1, 0.9497487437185955, 1.284422110552763], 
      Hue[0.1, 0.9547738693467362, 1.284422110552763], 
      Hue[0.1, 0.959798994974877, 1.284422110552763], 
      Hue[0.1, 0.9648241206030178, 1.284422110552763], 
      Hue[0.1, 0.9698492462311585, 1.284422110552763], 
      Hue[0.1, 0.9748743718592993, 1.284422110552763], 
      Hue[0.1, 0.9798994974874401, 1.284422110552763], 
      Hue[0.1, 0.9849246231155808, 1.284422110552763], 
      Hue[0.1, 0.9899497487437215, 1.284422110552763], 
      Hue[0.1, 0.9949748743718624, 1.284422110552763], 
      Hue[0.1, 1., 1.284422110552763], 
      Hue[0.1, 0., 1.2894472361809037`], 
      Hue[0.1, 0.005025125628140704, 1.2894472361809037`], 
      Hue[0.1, 0.010050251256281407`, 1.2894472361809037`], 
      Hue[0.1, 0.015075376884422112`, 1.2894472361809037`], 
      Hue[0.1, 0.020100502512562814`, 1.2894472361809037`], 
      Hue[0.1, 0.02512562814070352, 1.2894472361809037`], 
      Hue[0.1, 0.030150753768844223`, 1.2894472361809037`], 
      Hue[0.1, 0.035175879396984924`, 1.2894472361809037`], 
      Hue[0.1, 0.04020100502512563, 1.2894472361809037`], 
      Hue[0.1, 0.04522613065326634, 1.2894472361809037`], 
      Hue[0.1, 0.050251256281407045`, 1.2894472361809037`], 
      Hue[0.1, 0.055276381909547756`, 1.2894472361809037`], 
      Hue[0.1, 0.06030150753768846, 1.2894472361809037`], 
      Hue[0.1, 0.06532663316582916, 1.2894472361809037`], 
      Hue[0.1, 0.07035175879396988, 1.2894472361809037`], 
      Hue[0.1, 0.07537688442211059, 1.2894472361809037`], 
      Hue[0.1, 0.0804020100502513, 1.2894472361809037`], 
      Hue[0.1, 0.085427135678392, 1.2894472361809037`], 
      Hue[0.1, 0.09045226130653271, 1.2894472361809037`], 
      Hue[0.1, 0.09547738693467342, 1.2894472361809037`], 
      Hue[0.1, 0.10050251256281413`, 1.2894472361809037`], 
      Hue[0.1, 0.10552763819095483`, 1.2894472361809037`], 
      Hue[0.1, 0.11055276381909554`, 1.2894472361809037`], 
      Hue[0.1, 0.11557788944723625`, 1.2894472361809037`], 
      Hue[0.1, 0.12060301507537696`, 1.2894472361809037`], 
      Hue[0.1, 0.12562814070351766`, 1.2894472361809037`], 
      Hue[0.1, 0.13065326633165839`, 1.2894472361809037`], 
      Hue[0.1, 0.13567839195979908`, 1.2894472361809037`], 
      Hue[0.1, 0.14070351758793978`, 1.2894472361809037`], 
      Hue[0.1, 0.1457286432160805, 1.2894472361809037`], 
      Hue[0.1, 0.1507537688442212, 1.2894472361809037`], 
      Hue[0.1, 0.1557788944723619, 1.2894472361809037`], 
      Hue[0.1, 0.16080402010050263`, 1.2894472361809037`], 
      Hue[0.1, 0.16582914572864332`, 1.2894472361809037`], 
      Hue[0.1, 0.170854271356784, 1.2894472361809037`], 
      Hue[0.1, 0.1758793969849247, 1.2894472361809037`], 
      Hue[0.1, 0.1809045226130654, 1.2894472361809037`], 
      Hue[0.1, 0.18592964824120609`, 1.2894472361809037`], 
      Hue[0.1, 0.19095477386934676`, 1.2894472361809037`], 
      Hue[0.1, 0.19597989949748745`, 1.2894472361809037`], 
      Hue[0.1, 0.20100502512562815`, 1.2894472361809037`], 
      Hue[0.1, 0.20603015075376885`, 1.2894472361809037`], 
      Hue[0.1, 0.21105527638190952`, 1.2894472361809037`], 
      Hue[0.1, 0.21608040201005022`, 1.2894472361809037`], 
      Hue[0.1, 0.2211055276381909, 1.2894472361809037`], 
      Hue[0.1, 0.2261306532663316, 1.2894472361809037`], 
      Hue[0.1, 0.23115577889447228`, 1.2894472361809037`], 
      Hue[0.1, 0.23618090452261298`, 1.2894472361809037`], 
      Hue[0.1, 0.24120603015075368`, 1.2894472361809037`], 
      Hue[0.1, 0.24623115577889435`, 1.2894472361809037`], 
      Hue[0.1, 0.25125628140703504`, 1.2894472361809037`], 
      Hue[0.1, 0.2562814070351757, 1.2894472361809037`], 
      Hue[0.1, 0.26130653266331644`, 1.2894472361809037`], 
      Hue[0.1, 0.2663316582914571, 1.2894472361809037`], 
      Hue[0.1, 0.27135678391959783`, 1.2894472361809037`], 
      Hue[0.1, 0.2763819095477385, 1.2894472361809037`], 
      Hue[0.1, 0.28140703517587917`, 1.2894472361809037`], 
      Hue[0.1, 0.2864321608040199, 1.2894472361809037`], 
      Hue[0.1, 0.29145728643216057`, 1.2894472361809037`], 
      Hue[0.1, 0.29648241206030124`, 1.2894472361809037`], 
      Hue[0.1, 0.30150753768844196`, 1.2894472361809037`], 
      Hue[0.1, 0.30653266331658263`, 1.2894472361809037`], 
      Hue[0.1, 0.31155778894472336`, 1.2894472361809037`], 
      Hue[0.1, 0.316582914572864, 1.2894472361809037`], 
      Hue[0.1, 0.32160804020100475`, 1.2894472361809037`], 
      Hue[0.1, 0.3266331658291454, 1.2894472361809037`], 
      Hue[0.1, 0.33165829145728615`, 1.2894472361809037`], 
      Hue[0.1, 0.3366834170854268, 1.2894472361809037`], 
      Hue[0.1, 0.3417085427135675, 1.2894472361809037`], 
      Hue[0.1, 0.3467336683417082, 1.2894472361809037`], 
      Hue[0.1, 0.3517587939698489, 1.2894472361809037`], 
      Hue[0.1, 0.3567839195979896, 1.2894472361809037`], 
      Hue[0.1, 0.3618090452261303, 1.2894472361809037`], 
      Hue[0.1, 0.36683417085427095`, 1.2894472361809037`], 
      Hue[0.1, 0.37185929648241167`, 1.2894472361809037`], 
      Hue[0.1, 0.37688442211055234`, 1.2894472361809037`], 
      Hue[0.1, 0.381909547738693, 1.2894472361809037`], 
      Hue[0.1, 0.38693467336683374`, 1.2894472361809037`], 
      Hue[0.1, 0.3919597989949744, 1.2894472361809037`], 
      Hue[0.1, 0.39698492462311513`, 1.2894472361809037`], 
      Hue[0.1, 0.4020100502512558, 1.2894472361809037`], 
      Hue[0.1, 0.40703517587939647`, 1.2894472361809037`], 
      Hue[0.1, 0.4120603015075372, 1.2894472361809037`], 
      Hue[0.1, 0.41708542713567787`, 1.2894472361809037`], 
      Hue[0.1, 0.42211055276381854`, 1.2894472361809037`], 
      Hue[0.1, 0.42713567839195926`, 1.2894472361809037`], 
      Hue[0.1, 0.43216080402009993`, 1.2894472361809037`], 
      Hue[0.1, 0.4371859296482406, 1.2894472361809037`], 
      Hue[0.1, 0.4422110552763813, 1.2894472361809037`], 
      Hue[0.1, 0.447236180904522, 1.2894472361809037`], 
      Hue[0.1, 0.4522613065326627, 1.2894472361809037`], 
      Hue[0.1, 0.4572864321608034, 1.2894472361809037`], 
      Hue[0.1, 0.46231155778894406`, 1.2894472361809037`], 
      Hue[0.1, 0.4673366834170848, 1.2894472361809037`], 
      Hue[0.1, 0.47236180904522546`, 1.2894472361809037`], 
      Hue[0.1, 0.4773869346733661, 1.2894472361809037`], 
      Hue[0.1, 0.48241206030150685`, 1.2894472361809037`], 
      Hue[0.1, 0.4874371859296475, 1.2894472361809037`], 
      Hue[0.1, 0.49246231155778825`, 1.2894472361809037`], 
      Hue[0.1, 0.4974874371859289, 1.2894472361809037`], 
      Hue[0.1, 0.5025125628140696, 1.2894472361809037`], 
      Hue[0.1, 0.5075376884422103, 1.2894472361809037`], 
      Hue[0.1, 0.512562814070351, 1.2894472361809037`], 
      Hue[0.1, 0.5175879396984917, 1.2894472361809037`], 
      Hue[0.1, 0.5226130653266323, 1.2894472361809037`], 
      Hue[0.1, 0.527638190954773, 1.2894472361809037`], 
      Hue[0.1, 0.5326633165829138, 1.2894472361809037`], 
      Hue[0.1, 0.5376884422110544, 1.2894472361809037`], 
      Hue[0.1, 0.5427135678391951, 1.2894472361809037`], 
      Hue[0.1, 0.5477386934673358, 1.2894472361809037`], 
      Hue[0.1, 0.5527638190954766, 1.2894472361809037`], 
      Hue[0.1, 0.5577889447236172, 1.2894472361809037`], 
      Hue[0.1, 0.5628140703517579, 1.2894472361809037`], 
      Hue[0.1, 0.5678391959798986, 1.2894472361809037`], 
      Hue[0.1, 0.5728643216080392, 1.2894472361809037`], 
      Hue[0.1, 0.57788944723618, 1.2894472361809037`], 
      Hue[0.1, 0.5829145728643207, 1.2894472361809037`], 
      Hue[0.1, 0.5879396984924613, 1.2894472361809037`], 
      Hue[0.1, 0.592964824120602, 1.2894472361809037`], 
      Hue[0.1, 0.5979899497487428, 1.2894472361809037`], 
      Hue[0.1, 0.6030150753768834, 1.2894472361809037`], 
      Hue[0.1, 0.6080402010050241, 1.2894472361809037`], 
      Hue[0.1, 0.6130653266331648, 1.2894472361809037`], 
      Hue[0.1, 0.6180904522613054, 1.2894472361809037`], 
      Hue[0.1, 0.6231155778894462, 1.2894472361809037`], 
      Hue[0.1, 0.6281407035175869, 1.2894472361809037`], 
      Hue[0.1, 0.6331658291457275, 1.2894472361809037`], 
      Hue[0.1, 0.6381909547738683, 1.2894472361809037`], 
      Hue[0.1, 0.6432160804020091, 1.2894472361809037`], 
      Hue[0.1, 0.6482412060301498, 1.2894472361809037`], 
      Hue[0.1, 0.6532663316582906, 1.2894472361809037`], 
      Hue[0.1, 0.6582914572864313, 1.2894472361809037`], 
      Hue[0.1, 0.6633165829145721, 1.2894472361809037`], 
      Hue[0.1, 0.6683417085427129, 1.2894472361809037`], 
      Hue[0.1, 0.6733668341708536, 1.2894472361809037`], 
      Hue[0.1, 0.6783919597989944, 1.2894472361809037`], 
      Hue[0.1, 0.6834170854271352, 1.2894472361809037`], 
      Hue[0.1, 0.6884422110552759, 1.2894472361809037`], 
      Hue[0.1, 0.6934673366834166, 1.2894472361809037`], 
      Hue[0.1, 0.6984924623115575, 1.2894472361809037`], 
      Hue[0.1, 0.7035175879396982, 1.2894472361809037`], 
      Hue[0.1, 0.7085427135678389, 1.2894472361809037`], 
      Hue[0.1, 0.7135678391959798, 1.2894472361809037`], 
      Hue[0.1, 0.7185929648241205, 1.2894472361809037`], 
      Hue[0.1, 0.7236180904522612, 1.2894472361809037`], 
      Hue[0.1, 0.7286432160804021, 1.2894472361809037`], 
      Hue[0.1, 0.7336683417085428, 1.2894472361809037`], 
      Hue[0.1, 0.7386934673366835, 1.2894472361809037`], 
      Hue[0.1, 0.7437185929648243, 1.2894472361809037`], 
      Hue[0.1, 0.7487437185929651, 1.2894472361809037`], 
      Hue[0.1, 0.7537688442211058, 1.2894472361809037`], 
      Hue[0.1, 0.7587939698492466, 1.2894472361809037`], 
      Hue[0.1, 0.7638190954773874, 1.2894472361809037`], 
      Hue[0.1, 0.7688442211055281, 1.2894472361809037`], 
      Hue[0.1, 0.7738693467336689, 1.2894472361809037`], 
      Hue[0.1, 0.7788944723618096, 1.2894472361809037`], 
      Hue[0.1, 0.7839195979899504, 1.2894472361809037`], 
      Hue[0.1, 0.7889447236180911, 1.2894472361809037`], 
      Hue[0.1, 0.7939698492462319, 1.2894472361809037`], 
      Hue[0.1, 0.7989949748743727, 1.2894472361809037`], 
      Hue[0.1, 0.8040201005025134, 1.2894472361809037`], 
      Hue[0.1, 0.8090452261306542, 1.2894472361809037`], 
      Hue[0.1, 0.8140703517587949, 1.2894472361809037`], 
      Hue[0.1, 0.8190954773869357, 1.2894472361809037`], 
      Hue[0.1, 0.8241206030150765, 1.2894472361809037`], 
      Hue[0.1, 0.8291457286432172, 1.2894472361809037`], 
      Hue[0.1, 0.834170854271358, 1.2894472361809037`], 
      Hue[0.1, 0.8391959798994988, 1.2894472361809037`], 
      Hue[0.1, 0.8442211055276395, 1.2894472361809037`], 
      Hue[0.1, 0.8492462311557802, 1.2894472361809037`], 
      Hue[0.1, 0.8542713567839211, 1.2894472361809037`], 
      Hue[0.1, 0.8592964824120618, 1.2894472361809037`], 
      Hue[0.1, 0.8643216080402025, 1.2894472361809037`], 
      Hue[0.1, 0.8693467336683434, 1.2894472361809037`], 
      Hue[0.1, 0.8743718592964841, 1.2894472361809037`], 
      Hue[0.1, 0.8793969849246248, 1.2894472361809037`], 
      Hue[0.1, 0.8844221105527657, 1.2894472361809037`], 
      Hue[0.1, 0.8894472361809064, 1.2894472361809037`], 
      Hue[0.1, 0.8944723618090471, 1.2894472361809037`], 
      Hue[0.1, 0.8994974874371879, 1.2894472361809037`], 
      Hue[0.1, 0.9045226130653287, 1.2894472361809037`], 
      Hue[0.1, 0.9095477386934694, 1.2894472361809037`], 
      Hue[0.1, 0.9145728643216102, 1.2894472361809037`], 
      Hue[0.1, 0.919597989949751, 1.2894472361809037`], 
      Hue[0.1, 0.9246231155778917, 1.2894472361809037`], 
      Hue[0.1, 0.9296482412060324, 1.2894472361809037`], 
      Hue[0.1, 0.9346733668341732, 1.2894472361809037`], 
      Hue[0.1, 0.939698492462314, 1.2894472361809037`], 
      Hue[0.1, 0.9447236180904547, 1.2894472361809037`], 
      Hue[0.1, 0.9497487437185955, 1.2894472361809037`], 
      Hue[0.1, 0.9547738693467362, 1.2894472361809037`], 
      Hue[0.1, 0.959798994974877, 1.2894472361809037`], 
      Hue[0.1, 0.9648241206030178, 1.2894472361809037`], 
      Hue[0.1, 0.9698492462311585, 1.2894472361809037`], 
      Hue[0.1, 0.9748743718592993, 1.2894472361809037`], 
      Hue[0.1, 0.9798994974874401, 1.2894472361809037`], 
      Hue[0.1, 0.9849246231155808, 1.2894472361809037`], 
      Hue[0.1, 0.9899497487437215, 1.2894472361809037`], 
      Hue[0.1, 0.9949748743718624, 1.2894472361809037`], 
      Hue[0.1, 1., 1.2894472361809037`], 
      Hue[0.1, 0., 1.2944723618090443`], 
      Hue[0.1, 0.005025125628140704, 1.2944723618090443`], 
      Hue[0.1, 0.010050251256281407`, 1.2944723618090443`], 
      Hue[0.1, 0.015075376884422112`, 1.2944723618090443`], 
      Hue[0.1, 0.020100502512562814`, 1.2944723618090443`], 
      Hue[0.1, 0.02512562814070352, 1.2944723618090443`], 
      Hue[0.1, 0.030150753768844223`, 1.2944723618090443`], 
      Hue[0.1, 0.035175879396984924`, 1.2944723618090443`], 
      Hue[0.1, 0.04020100502512563, 1.2944723618090443`], 
      Hue[0.1, 0.04522613065326634, 1.2944723618090443`], 
      Hue[0.1, 0.050251256281407045`, 1.2944723618090443`], 
      Hue[0.1, 0.055276381909547756`, 1.2944723618090443`], 
      Hue[0.1, 0.06030150753768846, 1.2944723618090443`], 
      Hue[0.1, 0.06532663316582916, 1.2944723618090443`], 
      Hue[0.1, 0.07035175879396988, 1.2944723618090443`], 
      Hue[0.1, 0.07537688442211059, 1.2944723618090443`], 
      Hue[0.1, 0.0804020100502513, 1.2944723618090443`], 
      Hue[0.1, 0.085427135678392, 1.2944723618090443`], 
      Hue[0.1, 0.09045226130653271, 1.2944723618090443`], 
      Hue[0.1, 0.09547738693467342, 1.2944723618090443`], 
      Hue[0.1, 0.10050251256281413`, 1.2944723618090443`], 
      Hue[0.1, 0.10552763819095483`, 1.2944723618090443`], 
      Hue[0.1, 0.11055276381909554`, 1.2944723618090443`], 
      Hue[0.1, 0.11557788944723625`, 1.2944723618090443`], 
      Hue[0.1, 0.12060301507537696`, 1.2944723618090443`], 
      Hue[0.1, 0.12562814070351766`, 1.2944723618090443`], 
      Hue[0.1, 0.13065326633165839`, 1.2944723618090443`], 
      Hue[0.1, 0.13567839195979908`, 1.2944723618090443`], 
      Hue[0.1, 0.14070351758793978`, 1.2944723618090443`], 
      Hue[0.1, 0.1457286432160805, 1.2944723618090443`], 
      Hue[0.1, 0.1507537688442212, 1.2944723618090443`], 
      Hue[0.1, 0.1557788944723619, 1.2944723618090443`], 
      Hue[0.1, 0.16080402010050263`, 1.2944723618090443`], 
      Hue[0.1, 0.16582914572864332`, 1.2944723618090443`], 
      Hue[0.1, 0.170854271356784, 1.2944723618090443`], 
      Hue[0.1, 0.1758793969849247, 1.2944723618090443`], 
      Hue[0.1, 0.1809045226130654, 1.2944723618090443`], 
      Hue[0.1, 0.18592964824120609`, 1.2944723618090443`], 
      Hue[0.1, 0.19095477386934676`, 1.2944723618090443`], 
      Hue[0.1, 0.19597989949748745`, 1.2944723618090443`], 
      Hue[0.1, 0.20100502512562815`, 1.2944723618090443`], 
      Hue[0.1, 0.20603015075376885`, 1.2944723618090443`], 
      Hue[0.1, 0.21105527638190952`, 1.2944723618090443`], 
      Hue[0.1, 0.21608040201005022`, 1.2944723618090443`], 
      Hue[0.1, 0.2211055276381909, 1.2944723618090443`], 
      Hue[0.1, 0.2261306532663316, 1.2944723618090443`], 
      Hue[0.1, 0.23115577889447228`, 1.2944723618090443`], 
      Hue[0.1, 0.23618090452261298`, 1.2944723618090443`], 
      Hue[0.1, 0.24120603015075368`, 1.2944723618090443`], 
      Hue[0.1, 0.24623115577889435`, 1.2944723618090443`], 
      Hue[0.1, 0.25125628140703504`, 1.2944723618090443`], 
      Hue[0.1, 0.2562814070351757, 1.2944723618090443`], 
      Hue[0.1, 0.26130653266331644`, 1.2944723618090443`], 
      Hue[0.1, 0.2663316582914571, 1.2944723618090443`], 
      Hue[0.1, 0.27135678391959783`, 1.2944723618090443`], 
      Hue[0.1, 0.2763819095477385, 1.2944723618090443`], 
      Hue[0.1, 0.28140703517587917`, 1.2944723618090443`], 
      Hue[0.1, 0.2864321608040199, 1.2944723618090443`], 
      Hue[0.1, 0.29145728643216057`, 1.2944723618090443`], 
      Hue[0.1, 0.29648241206030124`, 1.2944723618090443`], 
      Hue[0.1, 0.30150753768844196`, 1.2944723618090443`], 
      Hue[0.1, 0.30653266331658263`, 1.2944723618090443`], 
      Hue[0.1, 0.31155778894472336`, 1.2944723618090443`], 
      Hue[0.1, 0.316582914572864, 1.2944723618090443`], 
      Hue[0.1, 0.32160804020100475`, 1.2944723618090443`], 
      Hue[0.1, 0.3266331658291454, 1.2944723618090443`], 
      Hue[0.1, 0.33165829145728615`, 1.2944723618090443`], 
      Hue[0.1, 0.3366834170854268, 1.2944723618090443`], 
      Hue[0.1, 0.3417085427135675, 1.2944723618090443`], 
      Hue[0.1, 0.3467336683417082, 1.2944723618090443`], 
      Hue[0.1, 0.3517587939698489, 1.2944723618090443`], 
      Hue[0.1, 0.3567839195979896, 1.2944723618090443`], 
      Hue[0.1, 0.3618090452261303, 1.2944723618090443`], 
      Hue[0.1, 0.36683417085427095`, 1.2944723618090443`], 
      Hue[0.1, 0.37185929648241167`, 1.2944723618090443`], 
      Hue[0.1, 0.37688442211055234`, 1.2944723618090443`], 
      Hue[0.1, 0.381909547738693, 1.2944723618090443`], 
      Hue[0.1, 0.38693467336683374`, 1.2944723618090443`], 
      Hue[0.1, 0.3919597989949744, 1.2944723618090443`], 
      Hue[0.1, 0.39698492462311513`, 1.2944723618090443`], 
      Hue[0.1, 0.4020100502512558, 1.2944723618090443`], 
      Hue[0.1, 0.40703517587939647`, 1.2944723618090443`], 
      Hue[0.1, 0.4120603015075372, 1.2944723618090443`], 
      Hue[0.1, 0.41708542713567787`, 1.2944723618090443`], 
      Hue[0.1, 0.42211055276381854`, 1.2944723618090443`], 
      Hue[0.1, 0.42713567839195926`, 1.2944723618090443`], 
      Hue[0.1, 0.43216080402009993`, 1.2944723618090443`], 
      Hue[0.1, 0.4371859296482406, 1.2944723618090443`], 
      Hue[0.1, 0.4422110552763813, 1.2944723618090443`], 
      Hue[0.1, 0.447236180904522, 1.2944723618090443`], 
      Hue[0.1, 0.4522613065326627, 1.2944723618090443`], 
      Hue[0.1, 0.4572864321608034, 1.2944723618090443`], 
      Hue[0.1, 0.46231155778894406`, 1.2944723618090443`], 
      Hue[0.1, 0.4673366834170848, 1.2944723618090443`], 
      Hue[0.1, 0.47236180904522546`, 1.2944723618090443`], 
      Hue[0.1, 0.4773869346733661, 1.2944723618090443`], 
      Hue[0.1, 0.48241206030150685`, 1.2944723618090443`], 
      Hue[0.1, 0.4874371859296475, 1.2944723618090443`], 
      Hue[0.1, 0.49246231155778825`, 1.2944723618090443`], 
      Hue[0.1, 0.4974874371859289, 1.2944723618090443`], 
      Hue[0.1, 0.5025125628140696, 1.2944723618090443`], 
      Hue[0.1, 0.5075376884422103, 1.2944723618090443`], 
      Hue[0.1, 0.512562814070351, 1.2944723618090443`], 
      Hue[0.1, 0.5175879396984917, 1.2944723618090443`], 
      Hue[0.1, 0.5226130653266323, 1.2944723618090443`], 
      Hue[0.1, 0.527638190954773, 1.2944723618090443`], 
      Hue[0.1, 0.5326633165829138, 1.2944723618090443`], 
      Hue[0.1, 0.5376884422110544, 1.2944723618090443`], 
      Hue[0.1, 0.5427135678391951, 1.2944723618090443`], 
      Hue[0.1, 0.5477386934673358, 1.2944723618090443`], 
      Hue[0.1, 0.5527638190954766, 1.2944723618090443`], 
      Hue[0.1, 0.5577889447236172, 1.2944723618090443`], 
      Hue[0.1, 0.5628140703517579, 1.2944723618090443`], 
      Hue[0.1, 0.5678391959798986, 1.2944723618090443`], 
      Hue[0.1, 0.5728643216080392, 1.2944723618090443`], 
      Hue[0.1, 0.57788944723618, 1.2944723618090443`], 
      Hue[0.1, 0.5829145728643207, 1.2944723618090443`], 
      Hue[0.1, 0.5879396984924613, 1.2944723618090443`], 
      Hue[0.1, 0.592964824120602, 1.2944723618090443`], 
      Hue[0.1, 0.5979899497487428, 1.2944723618090443`], 
      Hue[0.1, 0.6030150753768834, 1.2944723618090443`], 
      Hue[0.1, 0.6080402010050241, 1.2944723618090443`], 
      Hue[0.1, 0.6130653266331648, 1.2944723618090443`], 
      Hue[0.1, 0.6180904522613054, 1.2944723618090443`], 
      Hue[0.1, 0.6231155778894462, 1.2944723618090443`], 
      Hue[0.1, 0.6281407035175869, 1.2944723618090443`], 
      Hue[0.1, 0.6331658291457275, 1.2944723618090443`], 
      Hue[0.1, 0.6381909547738683, 1.2944723618090443`], 
      Hue[0.1, 0.6432160804020091, 1.2944723618090443`], 
      Hue[0.1, 0.6482412060301498, 1.2944723618090443`], 
      Hue[0.1, 0.6532663316582906, 1.2944723618090443`], 
      Hue[0.1, 0.6582914572864313, 1.2944723618090443`], 
      Hue[0.1, 0.6633165829145721, 1.2944723618090443`], 
      Hue[0.1, 0.6683417085427129, 1.2944723618090443`], 
      Hue[0.1, 0.6733668341708536, 1.2944723618090443`], 
      Hue[0.1, 0.6783919597989944, 1.2944723618090443`], 
      Hue[0.1, 0.6834170854271352, 1.2944723618090443`], 
      Hue[0.1, 0.6884422110552759, 1.2944723618090443`], 
      Hue[0.1, 0.6934673366834166, 1.2944723618090443`], 
      Hue[0.1, 0.6984924623115575, 1.2944723618090443`], 
      Hue[0.1, 0.7035175879396982, 1.2944723618090443`], 
      Hue[0.1, 0.7085427135678389, 1.2944723618090443`], 
      Hue[0.1, 0.7135678391959798, 1.2944723618090443`], 
      Hue[0.1, 0.7185929648241205, 1.2944723618090443`], 
      Hue[0.1, 0.7236180904522612, 1.2944723618090443`], 
      Hue[0.1, 0.7286432160804021, 1.2944723618090443`], 
      Hue[0.1, 0.7336683417085428, 1.2944723618090443`], 
      Hue[0.1, 0.7386934673366835, 1.2944723618090443`], 
      Hue[0.1, 0.7437185929648243, 1.2944723618090443`], 
      Hue[0.1, 0.7487437185929651, 1.2944723618090443`], 
      Hue[0.1, 0.7537688442211058, 1.2944723618090443`], 
      Hue[0.1, 0.7587939698492466, 1.2944723618090443`], 
      Hue[0.1, 0.7638190954773874, 1.2944723618090443`], 
      Hue[0.1, 0.7688442211055281, 1.2944723618090443`], 
      Hue[0.1, 0.7738693467336689, 1.2944723618090443`], 
      Hue[0.1, 0.7788944723618096, 1.2944723618090443`], 
      Hue[0.1, 0.7839195979899504, 1.2944723618090443`], 
      Hue[0.1, 0.7889447236180911, 1.2944723618090443`], 
      Hue[0.1, 0.7939698492462319, 1.2944723618090443`], 
      Hue[0.1, 0.7989949748743727, 1.2944723618090443`], 
      Hue[0.1, 0.8040201005025134, 1.2944723618090443`], 
      Hue[0.1, 0.8090452261306542, 1.2944723618090443`], 
      Hue[0.1, 0.8140703517587949, 1.2944723618090443`], 
      Hue[0.1, 0.8190954773869357, 1.2944723618090443`], 
      Hue[0.1, 0.8241206030150765, 1.2944723618090443`], 
      Hue[0.1, 0.8291457286432172, 1.2944723618090443`], 
      Hue[0.1, 0.834170854271358, 1.2944723618090443`], 
      Hue[0.1, 0.8391959798994988, 1.2944723618090443`], 
      Hue[0.1, 0.8442211055276395, 1.2944723618090443`], 
      Hue[0.1, 0.8492462311557802, 1.2944723618090443`], 
      Hue[0.1, 0.8542713567839211, 1.2944723618090443`], 
      Hue[0.1, 0.8592964824120618, 1.2944723618090443`], 
      Hue[0.1, 0.8643216080402025, 1.2944723618090443`], 
      Hue[0.1, 0.8693467336683434, 1.2944723618090443`], 
      Hue[0.1, 0.8743718592964841, 1.2944723618090443`], 
      Hue[0.1, 0.8793969849246248, 1.2944723618090443`], 
      Hue[0.1, 0.8844221105527657, 1.2944723618090443`], 
      Hue[0.1, 0.8894472361809064, 1.2944723618090443`], 
      Hue[0.1, 0.8944723618090471, 1.2944723618090443`], 
      Hue[0.1, 0.8994974874371879, 1.2944723618090443`], 
      Hue[0.1, 0.9045226130653287, 1.2944723618090443`], 
      Hue[0.1, 0.9095477386934694, 1.2944723618090443`], 
      Hue[0.1, 0.9145728643216102, 1.2944723618090443`], 
      Hue[0.1, 0.919597989949751, 1.2944723618090443`], 
      Hue[0.1, 0.9246231155778917, 1.2944723618090443`], 
      Hue[0.1, 0.9296482412060324, 1.2944723618090443`], 
      Hue[0.1, 0.9346733668341732, 1.2944723618090443`], 
      Hue[0.1, 0.939698492462314, 1.2944723618090443`], 
      Hue[0.1, 0.9447236180904547, 1.2944723618090443`], 
      Hue[0.1, 0.9497487437185955, 1.2944723618090443`], 
      Hue[0.1, 0.9547738693467362, 1.2944723618090443`], 
      Hue[0.1, 0.959798994974877, 1.2944723618090443`], 
      Hue[0.1, 0.9648241206030178, 1.2944723618090443`], 
      Hue[0.1, 0.9698492462311585, 1.2944723618090443`], 
      Hue[0.1, 0.9748743718592993, 1.2944723618090443`], 
      Hue[0.1, 0.9798994974874401, 1.2944723618090443`], 
      Hue[0.1, 0.9849246231155808, 1.2944723618090443`], 
      Hue[0.1, 0.9899497487437215, 1.2944723618090443`], 
      Hue[0.1, 0.9949748743718624, 1.2944723618090443`], 
      Hue[0.1, 1., 1.2944723618090443`], 
      Hue[0.1, 0., 1.299497487437185], 
      Hue[0.1, 0.005025125628140704, 1.299497487437185], 
      Hue[0.1, 0.010050251256281407`, 1.299497487437185], 
      Hue[0.1, 0.015075376884422112`, 1.299497487437185], 
      Hue[0.1, 0.020100502512562814`, 1.299497487437185], 
      Hue[0.1, 0.02512562814070352, 1.299497487437185], 
      Hue[0.1, 0.030150753768844223`, 1.299497487437185], 
      Hue[0.1, 0.035175879396984924`, 1.299497487437185], 
      Hue[0.1, 0.04020100502512563, 1.299497487437185], 
      Hue[0.1, 0.04522613065326634, 1.299497487437185], 
      Hue[0.1, 0.050251256281407045`, 1.299497487437185], 
      Hue[0.1, 0.055276381909547756`, 1.299497487437185], 
      Hue[0.1, 0.06030150753768846, 1.299497487437185], 
      Hue[0.1, 0.06532663316582916, 1.299497487437185], 
      Hue[0.1, 0.07035175879396988, 1.299497487437185], 
      Hue[0.1, 0.07537688442211059, 1.299497487437185], 
      Hue[0.1, 0.0804020100502513, 1.299497487437185], 
      Hue[0.1, 0.085427135678392, 1.299497487437185], 
      Hue[0.1, 0.09045226130653271, 1.299497487437185], 
      Hue[0.1, 0.09547738693467342, 1.299497487437185], 
      Hue[0.1, 0.10050251256281413`, 1.299497487437185], 
      Hue[0.1, 0.10552763819095483`, 1.299497487437185], 
      Hue[0.1, 0.11055276381909554`, 1.299497487437185], 
      Hue[0.1, 0.11557788944723625`, 1.299497487437185], 
      Hue[0.1, 0.12060301507537696`, 1.299497487437185], 
      Hue[0.1, 0.12562814070351766`, 1.299497487437185], 
      Hue[0.1, 0.13065326633165839`, 1.299497487437185], 
      Hue[0.1, 0.13567839195979908`, 1.299497487437185], 
      Hue[0.1, 0.14070351758793978`, 1.299497487437185], 
      Hue[0.1, 0.1457286432160805, 1.299497487437185], 
      Hue[0.1, 0.1507537688442212, 1.299497487437185], 
      Hue[0.1, 0.1557788944723619, 1.299497487437185], 
      Hue[0.1, 0.16080402010050263`, 1.299497487437185], 
      Hue[0.1, 0.16582914572864332`, 1.299497487437185], 
      Hue[0.1, 0.170854271356784, 1.299497487437185], 
      Hue[0.1, 0.1758793969849247, 1.299497487437185], 
      Hue[0.1, 0.1809045226130654, 1.299497487437185], 
      Hue[0.1, 0.18592964824120609`, 1.299497487437185], 
      Hue[0.1, 0.19095477386934676`, 1.299497487437185], 
      Hue[0.1, 0.19597989949748745`, 1.299497487437185], 
      Hue[0.1, 0.20100502512562815`, 1.299497487437185], 
      Hue[0.1, 0.20603015075376885`, 1.299497487437185], 
      Hue[0.1, 0.21105527638190952`, 1.299497487437185], 
      Hue[0.1, 0.21608040201005022`, 1.299497487437185], 
      Hue[0.1, 0.2211055276381909, 1.299497487437185], 
      Hue[0.1, 0.2261306532663316, 1.299497487437185], 
      Hue[0.1, 0.23115577889447228`, 1.299497487437185], 
      Hue[0.1, 0.23618090452261298`, 1.299497487437185], 
      Hue[0.1, 0.24120603015075368`, 1.299497487437185], 
      Hue[0.1, 0.24623115577889435`, 1.299497487437185], 
      Hue[0.1, 0.25125628140703504`, 1.299497487437185], 
      Hue[0.1, 0.2562814070351757, 1.299497487437185], 
      Hue[0.1, 0.26130653266331644`, 1.299497487437185], 
      Hue[0.1, 0.2663316582914571, 1.299497487437185], 
      Hue[0.1, 0.27135678391959783`, 1.299497487437185], 
      Hue[0.1, 0.2763819095477385, 1.299497487437185], 
      Hue[0.1, 0.28140703517587917`, 1.299497487437185], 
      Hue[0.1, 0.2864321608040199, 1.299497487437185], 
      Hue[0.1, 0.29145728643216057`, 1.299497487437185], 
      Hue[0.1, 0.29648241206030124`, 1.299497487437185], 
      Hue[0.1, 0.30150753768844196`, 1.299497487437185], 
      Hue[0.1, 0.30653266331658263`, 1.299497487437185], 
      Hue[0.1, 0.31155778894472336`, 1.299497487437185], 
      Hue[0.1, 0.316582914572864, 1.299497487437185], 
      Hue[0.1, 0.32160804020100475`, 1.299497487437185], 
      Hue[0.1, 0.3266331658291454, 1.299497487437185], 
      Hue[0.1, 0.33165829145728615`, 1.299497487437185], 
      Hue[0.1, 0.3366834170854268, 1.299497487437185], 
      Hue[0.1, 0.3417085427135675, 1.299497487437185], 
      Hue[0.1, 0.3467336683417082, 1.299497487437185], 
      Hue[0.1, 0.3517587939698489, 1.299497487437185], 
      Hue[0.1, 0.3567839195979896, 1.299497487437185], 
      Hue[0.1, 0.3618090452261303, 1.299497487437185], 
      Hue[0.1, 0.36683417085427095`, 1.299497487437185], 
      Hue[0.1, 0.37185929648241167`, 1.299497487437185], 
      Hue[0.1, 0.37688442211055234`, 1.299497487437185], 
      Hue[0.1, 0.381909547738693, 1.299497487437185], 
      Hue[0.1, 0.38693467336683374`, 1.299497487437185], 
      Hue[0.1, 0.3919597989949744, 1.299497487437185], 
      Hue[0.1, 0.39698492462311513`, 1.299497487437185], 
      Hue[0.1, 0.4020100502512558, 1.299497487437185], 
      Hue[0.1, 0.40703517587939647`, 1.299497487437185], 
      Hue[0.1, 0.4120603015075372, 1.299497487437185], 
      Hue[0.1, 0.41708542713567787`, 1.299497487437185], 
      Hue[0.1, 0.42211055276381854`, 1.299497487437185], 
      Hue[0.1, 0.42713567839195926`, 1.299497487437185], 
      Hue[0.1, 0.43216080402009993`, 1.299497487437185], 
      Hue[0.1, 0.4371859296482406, 1.299497487437185], 
      Hue[0.1, 0.4422110552763813, 1.299497487437185], 
      Hue[0.1, 0.447236180904522, 1.299497487437185], 
      Hue[0.1, 0.4522613065326627, 1.299497487437185], 
      Hue[0.1, 0.4572864321608034, 1.299497487437185], 
      Hue[0.1, 0.46231155778894406`, 1.299497487437185], 
      Hue[0.1, 0.4673366834170848, 1.299497487437185], 
      Hue[0.1, 0.47236180904522546`, 1.299497487437185], 
      Hue[0.1, 0.4773869346733661, 1.299497487437185], 
      Hue[0.1, 0.48241206030150685`, 1.299497487437185], 
      Hue[0.1, 0.4874371859296475, 1.299497487437185], 
      Hue[0.1, 0.49246231155778825`, 1.299497487437185], 
      Hue[0.1, 0.4974874371859289, 1.299497487437185], 
      Hue[0.1, 0.5025125628140696, 1.299497487437185], 
      Hue[0.1, 0.5075376884422103, 1.299497487437185], 
      Hue[0.1, 0.512562814070351, 1.299497487437185], 
      Hue[0.1, 0.5175879396984917, 1.299497487437185], 
      Hue[0.1, 0.5226130653266323, 1.299497487437185], 
      Hue[0.1, 0.527638190954773, 1.299497487437185], 
      Hue[0.1, 0.5326633165829138, 1.299497487437185], 
      Hue[0.1, 0.5376884422110544, 1.299497487437185], 
      Hue[0.1, 0.5427135678391951, 1.299497487437185], 
      Hue[0.1, 0.5477386934673358, 1.299497487437185], 
      Hue[0.1, 0.5527638190954766, 1.299497487437185], 
      Hue[0.1, 0.5577889447236172, 1.299497487437185], 
      Hue[0.1, 0.5628140703517579, 1.299497487437185], 
      Hue[0.1, 0.5678391959798986, 1.299497487437185], 
      Hue[0.1, 0.5728643216080392, 1.299497487437185], 
      Hue[0.1, 0.57788944723618, 1.299497487437185], 
      Hue[0.1, 0.5829145728643207, 1.299497487437185], 
      Hue[0.1, 0.5879396984924613, 1.299497487437185], 
      Hue[0.1, 0.592964824120602, 1.299497487437185], 
      Hue[0.1, 0.5979899497487428, 1.299497487437185], 
      Hue[0.1, 0.6030150753768834, 1.299497487437185], 
      Hue[0.1, 0.6080402010050241, 1.299497487437185], 
      Hue[0.1, 0.6130653266331648, 1.299497487437185], 
      Hue[0.1, 0.6180904522613054, 1.299497487437185], 
      Hue[0.1, 0.6231155778894462, 1.299497487437185], 
      Hue[0.1, 0.6281407035175869, 1.299497487437185], 
      Hue[0.1, 0.6331658291457275, 1.299497487437185], 
      Hue[0.1, 0.6381909547738683, 1.299497487437185], 
      Hue[0.1, 0.6432160804020091, 1.299497487437185], 
      Hue[0.1, 0.6482412060301498, 1.299497487437185], 
      Hue[0.1, 0.6532663316582906, 1.299497487437185], 
      Hue[0.1, 0.6582914572864313, 1.299497487437185], 
      Hue[0.1, 0.6633165829145721, 1.299497487437185], 
      Hue[0.1, 0.6683417085427129, 1.299497487437185], 
      Hue[0.1, 0.6733668341708536, 1.299497487437185], 
      Hue[0.1, 0.6783919597989944, 1.299497487437185], 
      Hue[0.1, 0.6834170854271352, 1.299497487437185], 
      Hue[0.1, 0.6884422110552759, 1.299497487437185], 
      Hue[0.1, 0.6934673366834166, 1.299497487437185], 
      Hue[0.1, 0.6984924623115575, 1.299497487437185], 
      Hue[0.1, 0.7035175879396982, 1.299497487437185], 
      Hue[0.1, 0.7085427135678389, 1.299497487437185], 
      Hue[0.1, 0.7135678391959798, 1.299497487437185], 
      Hue[0.1, 0.7185929648241205, 1.299497487437185], 
      Hue[0.1, 0.7236180904522612, 1.299497487437185], 
      Hue[0.1, 0.7286432160804021, 1.299497487437185], 
      Hue[0.1, 0.7336683417085428, 1.299497487437185], 
      Hue[0.1, 0.7386934673366835, 1.299497487437185], 
      Hue[0.1, 0.7437185929648243, 1.299497487437185], 
      Hue[0.1, 0.7487437185929651, 1.299497487437185], 
      Hue[0.1, 0.7537688442211058, 1.299497487437185], 
      Hue[0.1, 0.7587939698492466, 1.299497487437185], 
      Hue[0.1, 0.7638190954773874, 1.299497487437185], 
      Hue[0.1, 0.7688442211055281, 1.299497487437185], 
      Hue[0.1, 0.7738693467336689, 1.299497487437185], 
      Hue[0.1, 0.7788944723618096, 1.299497487437185], 
      Hue[0.1, 0.7839195979899504, 1.299497487437185], 
      Hue[0.1, 0.7889447236180911, 1.299497487437185], 
      Hue[0.1, 0.7939698492462319, 1.299497487437185], 
      Hue[0.1, 0.7989949748743727, 1.299497487437185], 
      Hue[0.1, 0.8040201005025134, 1.299497487437185], 
      Hue[0.1, 0.8090452261306542, 1.299497487437185], 
      Hue[0.1, 0.8140703517587949, 1.299497487437185], 
      Hue[0.1, 0.8190954773869357, 1.299497487437185], 
      Hue[0.1, 0.8241206030150765, 1.299497487437185], 
      Hue[0.1, 0.8291457286432172, 1.299497487437185], 
      Hue[0.1, 0.834170854271358, 1.299497487437185], 
      Hue[0.1, 0.8391959798994988, 1.299497487437185], 
      Hue[0.1, 0.8442211055276395, 1.299497487437185], 
      Hue[0.1, 0.8492462311557802, 1.299497487437185], 
      Hue[0.1, 0.8542713567839211, 1.299497487437185], 
      Hue[0.1, 0.8592964824120618, 1.299497487437185], 
      Hue[0.1, 0.8643216080402025, 1.299497487437185], 
      Hue[0.1, 0.8693467336683434, 1.299497487437185], 
      Hue[0.1, 0.8743718592964841, 1.299497487437185], 
      Hue[0.1, 0.8793969849246248, 1.299497487437185], 
      Hue[0.1, 0.8844221105527657, 1.299497487437185], 
      Hue[0.1, 0.8894472361809064, 1.299497487437185], 
      Hue[0.1, 0.8944723618090471, 1.299497487437185], 
      Hue[0.1, 0.8994974874371879, 1.299497487437185], 
      Hue[0.1, 0.9045226130653287, 1.299497487437185], 
      Hue[0.1, 0.9095477386934694, 1.299497487437185], 
      Hue[0.1, 0.9145728643216102, 1.299497487437185], 
      Hue[0.1, 0.919597989949751, 1.299497487437185], 
      Hue[0.1, 0.9246231155778917, 1.299497487437185], 
      Hue[0.1, 0.9296482412060324, 1.299497487437185], 
      Hue[0.1, 0.9346733668341732, 1.299497487437185], 
      Hue[0.1, 0.939698492462314, 1.299497487437185], 
      Hue[0.1, 0.9447236180904547, 1.299497487437185], 
      Hue[0.1, 0.9497487437185955, 1.299497487437185], 
      Hue[0.1, 0.9547738693467362, 1.299497487437185], 
      Hue[0.1, 0.959798994974877, 1.299497487437185], 
      Hue[0.1, 0.9648241206030178, 1.299497487437185], 
      Hue[0.1, 0.9698492462311585, 1.299497487437185], 
      Hue[0.1, 0.9748743718592993, 1.299497487437185], 
      Hue[0.1, 0.9798994974874401, 1.299497487437185], 
      Hue[0.1, 0.9849246231155808, 1.299497487437185], 
      Hue[0.1, 0.9899497487437215, 1.299497487437185], 
      Hue[0.1, 0.9949748743718624, 1.299497487437185], 
      Hue[0.1, 1., 1.299497487437185], 
      Hue[0.1, 0., 1.3045226130653256`], 
      Hue[0.1, 0.005025125628140704, 1.3045226130653256`], 
      Hue[0.1, 0.010050251256281407`, 1.3045226130653256`], 
      Hue[0.1, 0.015075376884422112`, 1.3045226130653256`], 
      Hue[0.1, 0.020100502512562814`, 1.3045226130653256`], 
      Hue[0.1, 0.02512562814070352, 1.3045226130653256`], 
      Hue[0.1, 0.030150753768844223`, 1.3045226130653256`], 
      Hue[0.1, 0.035175879396984924`, 1.3045226130653256`], 
      Hue[0.1, 0.04020100502512563, 1.3045226130653256`], 
      Hue[0.1, 0.04522613065326634, 1.3045226130653256`], 
      Hue[0.1, 0.050251256281407045`, 1.3045226130653256`], 
      Hue[0.1, 0.055276381909547756`, 1.3045226130653256`], 
      Hue[0.1, 0.06030150753768846, 1.3045226130653256`], 
      Hue[0.1, 0.06532663316582916, 1.3045226130653256`], 
      Hue[0.1, 0.07035175879396988, 1.3045226130653256`], 
      Hue[0.1, 0.07537688442211059, 1.3045226130653256`], 
      Hue[0.1, 0.0804020100502513, 1.3045226130653256`], 
      Hue[0.1, 0.085427135678392, 1.3045226130653256`], 
      Hue[0.1, 0.09045226130653271, 1.3045226130653256`], 
      Hue[0.1, 0.09547738693467342, 1.3045226130653256`], 
      Hue[0.1, 0.10050251256281413`, 1.3045226130653256`], 
      Hue[0.1, 0.10552763819095483`, 1.3045226130653256`], 
      Hue[0.1, 0.11055276381909554`, 1.3045226130653256`], 
      Hue[0.1, 0.11557788944723625`, 1.3045226130653256`], 
      Hue[0.1, 0.12060301507537696`, 1.3045226130653256`], 
      Hue[0.1, 0.12562814070351766`, 1.3045226130653256`], 
      Hue[0.1, 0.13065326633165839`, 1.3045226130653256`], 
      Hue[0.1, 0.13567839195979908`, 1.3045226130653256`], 
      Hue[0.1, 0.14070351758793978`, 1.3045226130653256`], 
      Hue[0.1, 0.1457286432160805, 1.3045226130653256`], 
      Hue[0.1, 0.1507537688442212, 1.3045226130653256`], 
      Hue[0.1, 0.1557788944723619, 1.3045226130653256`], 
      Hue[0.1, 0.16080402010050263`, 1.3045226130653256`], 
      Hue[0.1, 0.16582914572864332`, 1.3045226130653256`], 
      Hue[0.1, 0.170854271356784, 1.3045226130653256`], 
      Hue[0.1, 0.1758793969849247, 1.3045226130653256`], 
      Hue[0.1, 0.1809045226130654, 1.3045226130653256`], 
      Hue[0.1, 0.18592964824120609`, 1.3045226130653256`], 
      Hue[0.1, 0.19095477386934676`, 1.3045226130653256`], 
      Hue[0.1, 0.19597989949748745`, 1.3045226130653256`], 
      Hue[0.1, 0.20100502512562815`, 1.3045226130653256`], 
      Hue[0.1, 0.20603015075376885`, 1.3045226130653256`], 
      Hue[0.1, 0.21105527638190952`, 1.3045226130653256`], 
      Hue[0.1, 0.21608040201005022`, 1.3045226130653256`], 
      Hue[0.1, 0.2211055276381909, 1.3045226130653256`], 
      Hue[0.1, 0.2261306532663316, 1.3045226130653256`], 
      Hue[0.1, 0.23115577889447228`, 1.3045226130653256`], 
      Hue[0.1, 0.23618090452261298`, 1.3045226130653256`], 
      Hue[0.1, 0.24120603015075368`, 1.3045226130653256`], 
      Hue[0.1, 0.24623115577889435`, 1.3045226130653256`], 
      Hue[0.1, 0.25125628140703504`, 1.3045226130653256`], 
      Hue[0.1, 0.2562814070351757, 1.3045226130653256`], 
      Hue[0.1, 0.26130653266331644`, 1.3045226130653256`], 
      Hue[0.1, 0.2663316582914571, 1.3045226130653256`], 
      Hue[0.1, 0.27135678391959783`, 1.3045226130653256`], 
      Hue[0.1, 0.2763819095477385, 1.3045226130653256`], 
      Hue[0.1, 0.28140703517587917`, 1.3045226130653256`], 
      Hue[0.1, 0.2864321608040199, 1.3045226130653256`], 
      Hue[0.1, 0.29145728643216057`, 1.3045226130653256`], 
      Hue[0.1, 0.29648241206030124`, 1.3045226130653256`], 
      Hue[0.1, 0.30150753768844196`, 1.3045226130653256`], 
      Hue[0.1, 0.30653266331658263`, 1.3045226130653256`], 
      Hue[0.1, 0.31155778894472336`, 1.3045226130653256`], 
      Hue[0.1, 0.316582914572864, 1.3045226130653256`], 
      Hue[0.1, 0.32160804020100475`, 1.3045226130653256`], 
      Hue[0.1, 0.3266331658291454, 1.3045226130653256`], 
      Hue[0.1, 0.33165829145728615`, 1.3045226130653256`], 
      Hue[0.1, 0.3366834170854268, 1.3045226130653256`], 
      Hue[0.1, 0.3417085427135675, 1.3045226130653256`], 
      Hue[0.1, 0.3467336683417082, 1.3045226130653256`], 
      Hue[0.1, 0.3517587939698489, 1.3045226130653256`], 
      Hue[0.1, 0.3567839195979896, 1.3045226130653256`], 
      Hue[0.1, 0.3618090452261303, 1.3045226130653256`], 
      Hue[0.1, 0.36683417085427095`, 1.3045226130653256`], 
      Hue[0.1, 0.37185929648241167`, 1.3045226130653256`], 
      Hue[0.1, 0.37688442211055234`, 1.3045226130653256`], 
      Hue[0.1, 0.381909547738693, 1.3045226130653256`], 
      Hue[0.1, 0.38693467336683374`, 1.3045226130653256`], 
      Hue[0.1, 0.3919597989949744, 1.3045226130653256`], 
      Hue[0.1, 0.39698492462311513`, 1.3045226130653256`], 
      Hue[0.1, 0.4020100502512558, 1.3045226130653256`], 
      Hue[0.1, 0.40703517587939647`, 1.3045226130653256`], 
      Hue[0.1, 0.4120603015075372, 1.3045226130653256`], 
      Hue[0.1, 0.41708542713567787`, 1.3045226130653256`], 
      Hue[0.1, 0.42211055276381854`, 1.3045226130653256`], 
      Hue[0.1, 0.42713567839195926`, 1.3045226130653256`], 
      Hue[0.1, 0.43216080402009993`, 1.3045226130653256`], 
      Hue[0.1, 0.4371859296482406, 1.3045226130653256`], 
      Hue[0.1, 0.4422110552763813, 1.3045226130653256`], 
      Hue[0.1, 0.447236180904522, 1.3045226130653256`], 
      Hue[0.1, 0.4522613065326627, 1.3045226130653256`], 
      Hue[0.1, 0.4572864321608034, 1.3045226130653256`], 
      Hue[0.1, 0.46231155778894406`, 1.3045226130653256`], 
      Hue[0.1, 0.4673366834170848, 1.3045226130653256`], 
      Hue[0.1, 0.47236180904522546`, 1.3045226130653256`], 
      Hue[0.1, 0.4773869346733661, 1.3045226130653256`], 
      Hue[0.1, 0.48241206030150685`, 1.3045226130653256`], 
      Hue[0.1, 0.4874371859296475, 1.3045226130653256`], 
      Hue[0.1, 0.49246231155778825`, 1.3045226130653256`], 
      Hue[0.1, 0.4974874371859289, 1.3045226130653256`], 
      Hue[0.1, 0.5025125628140696, 1.3045226130653256`], 
      Hue[0.1, 0.5075376884422103, 1.3045226130653256`], 
      Hue[0.1, 0.512562814070351, 1.3045226130653256`], 
      Hue[0.1, 0.5175879396984917, 1.3045226130653256`], 
      Hue[0.1, 0.5226130653266323, 1.3045226130653256`], 
      Hue[0.1, 0.527638190954773, 1.3045226130653256`], 
      Hue[0.1, 0.5326633165829138, 1.3045226130653256`], 
      Hue[0.1, 0.5376884422110544, 1.3045226130653256`], 
      Hue[0.1, 0.5427135678391951, 1.3045226130653256`], 
      Hue[0.1, 0.5477386934673358, 1.3045226130653256`], 
      Hue[0.1, 0.5527638190954766, 1.3045226130653256`], 
      Hue[0.1, 0.5577889447236172, 1.3045226130653256`], 
      Hue[0.1, 0.5628140703517579, 1.3045226130653256`], 
      Hue[0.1, 0.5678391959798986, 1.3045226130653256`], 
      Hue[0.1, 0.5728643216080392, 1.3045226130653256`], 
      Hue[0.1, 0.57788944723618, 1.3045226130653256`], 
      Hue[0.1, 0.5829145728643207, 1.3045226130653256`], 
      Hue[0.1, 0.5879396984924613, 1.3045226130653256`], 
      Hue[0.1, 0.592964824120602, 1.3045226130653256`], 
      Hue[0.1, 0.5979899497487428, 1.3045226130653256`], 
      Hue[0.1, 0.6030150753768834, 1.3045226130653256`], 
      Hue[0.1, 0.6080402010050241, 1.3045226130653256`], 
      Hue[0.1, 0.6130653266331648, 1.3045226130653256`], 
      Hue[0.1, 0.6180904522613054, 1.3045226130653256`], 
      Hue[0.1, 0.6231155778894462, 1.3045226130653256`], 
      Hue[0.1, 0.6281407035175869, 1.3045226130653256`], 
      Hue[0.1, 0.6331658291457275, 1.3045226130653256`], 
      Hue[0.1, 0.6381909547738683, 1.3045226130653256`], 
      Hue[0.1, 0.6432160804020091, 1.3045226130653256`], 
      Hue[0.1, 0.6482412060301498, 1.3045226130653256`], 
      Hue[0.1, 0.6532663316582906, 1.3045226130653256`], 
      Hue[0.1, 0.6582914572864313, 1.3045226130653256`], 
      Hue[0.1, 0.6633165829145721, 1.3045226130653256`], 
      Hue[0.1, 0.6683417085427129, 1.3045226130653256`], 
      Hue[0.1, 0.6733668341708536, 1.3045226130653256`], 
      Hue[0.1, 0.6783919597989944, 1.3045226130653256`], 
      Hue[0.1, 0.6834170854271352, 1.3045226130653256`], 
      Hue[0.1, 0.6884422110552759, 1.3045226130653256`], 
      Hue[0.1, 0.6934673366834166, 1.3045226130653256`], 
      Hue[0.1, 0.6984924623115575, 1.3045226130653256`], 
      Hue[0.1, 0.7035175879396982, 1.3045226130653256`], 
      Hue[0.1, 0.7085427135678389, 1.3045226130653256`], 
      Hue[0.1, 0.7135678391959798, 1.3045226130653256`], 
      Hue[0.1, 0.7185929648241205, 1.3045226130653256`], 
      Hue[0.1, 0.7236180904522612, 1.3045226130653256`], 
      Hue[0.1, 0.7286432160804021, 1.3045226130653256`], 
      Hue[0.1, 0.7336683417085428, 1.3045226130653256`], 
      Hue[0.1, 0.7386934673366835, 1.3045226130653256`], 
      Hue[0.1, 0.7437185929648243, 1.3045226130653256`], 
      Hue[0.1, 0.7487437185929651, 1.3045226130653256`], 
      Hue[0.1, 0.7537688442211058, 1.3045226130653256`], 
      Hue[0.1, 0.7587939698492466, 1.3045226130653256`], 
      Hue[0.1, 0.7638190954773874, 1.3045226130653256`], 
      Hue[0.1, 0.7688442211055281, 1.3045226130653256`], 
      Hue[0.1, 0.7738693467336689, 1.3045226130653256`], 
      Hue[0.1, 0.7788944723618096, 1.3045226130653256`], 
      Hue[0.1, 0.7839195979899504, 1.3045226130653256`], 
      Hue[0.1, 0.7889447236180911, 1.3045226130653256`], 
      Hue[0.1, 0.7939698492462319, 1.3045226130653256`], 
      Hue[0.1, 0.7989949748743727, 1.3045226130653256`], 
      Hue[0.1, 0.8040201005025134, 1.3045226130653256`], 
      Hue[0.1, 0.8090452261306542, 1.3045226130653256`], 
      Hue[0.1, 0.8140703517587949, 1.3045226130653256`], 
      Hue[0.1, 0.8190954773869357, 1.3045226130653256`], 
      Hue[0.1, 0.8241206030150765, 1.3045226130653256`], 
      Hue[0.1, 0.8291457286432172, 1.3045226130653256`], 
      Hue[0.1, 0.834170854271358, 1.3045226130653256`], 
      Hue[0.1, 0.8391959798994988, 1.3045226130653256`], 
      Hue[0.1, 0.8442211055276395, 1.3045226130653256`], 
      Hue[0.1, 0.8492462311557802, 1.3045226130653256`], 
      Hue[0.1, 0.8542713567839211, 1.3045226130653256`], 
      Hue[0.1, 0.8592964824120618, 1.3045226130653256`], 
      Hue[0.1, 0.8643216080402025, 1.3045226130653256`], 
      Hue[0.1, 0.8693467336683434, 1.3045226130653256`], 
      Hue[0.1, 0.8743718592964841, 1.3045226130653256`], 
      Hue[0.1, 0.8793969849246248, 1.3045226130653256`], 
      Hue[0.1, 0.8844221105527657, 1.3045226130653256`], 
      Hue[0.1, 0.8894472361809064, 1.3045226130653256`], 
      Hue[0.1, 0.8944723618090471, 1.3045226130653256`], 
      Hue[0.1, 0.8994974874371879, 1.3045226130653256`], 
      Hue[0.1, 0.9045226130653287, 1.3045226130653256`], 
      Hue[0.1, 0.9095477386934694, 1.3045226130653256`], 
      Hue[0.1, 0.9145728643216102, 1.3045226130653256`], 
      Hue[0.1, 0.919597989949751, 1.3045226130653256`], 
      Hue[0.1, 0.9246231155778917, 1.3045226130653256`], 
      Hue[0.1, 0.9296482412060324, 1.3045226130653256`], 
      Hue[0.1, 0.9346733668341732, 1.3045226130653256`], 
      Hue[0.1, 0.939698492462314, 1.3045226130653256`], 
      Hue[0.1, 0.9447236180904547, 1.3045226130653256`], 
      Hue[0.1, 0.9497487437185955, 1.3045226130653256`], 
      Hue[0.1, 0.9547738693467362, 1.3045226130653256`], 
      Hue[0.1, 0.959798994974877, 1.3045226130653256`], 
      Hue[0.1, 0.9648241206030178, 1.3045226130653256`], 
      Hue[0.1, 0.9698492462311585, 1.3045226130653256`], 
      Hue[0.1, 0.9748743718592993, 1.3045226130653256`], 
      Hue[0.1, 0.9798994974874401, 1.3045226130653256`], 
      Hue[0.1, 0.9849246231155808, 1.3045226130653256`], 
      Hue[0.1, 0.9899497487437215, 1.3045226130653256`], 
      Hue[0.1, 0.9949748743718624, 1.3045226130653256`], 
      Hue[0.1, 1., 1.3045226130653256`], 
      Hue[0.1, 0., 1.3095477386934664`], 
      Hue[0.1, 0.005025125628140704, 1.3095477386934664`], 
      Hue[0.1, 0.010050251256281407`, 1.3095477386934664`], 
      Hue[0.1, 0.015075376884422112`, 1.3095477386934664`], 
      Hue[0.1, 0.020100502512562814`, 1.3095477386934664`], 
      Hue[0.1, 0.02512562814070352, 1.3095477386934664`], 
      Hue[0.1, 0.030150753768844223`, 1.3095477386934664`], 
      Hue[0.1, 0.035175879396984924`, 1.3095477386934664`], 
      Hue[0.1, 0.04020100502512563, 1.3095477386934664`], 
      Hue[0.1, 0.04522613065326634, 1.3095477386934664`], 
      Hue[0.1, 0.050251256281407045`, 1.3095477386934664`], 
      Hue[0.1, 0.055276381909547756`, 1.3095477386934664`], 
      Hue[0.1, 0.06030150753768846, 1.3095477386934664`], 
      Hue[0.1, 0.06532663316582916, 1.3095477386934664`], 
      Hue[0.1, 0.07035175879396988, 1.3095477386934664`], 
      Hue[0.1, 0.07537688442211059, 1.3095477386934664`], 
      Hue[0.1, 0.0804020100502513, 1.3095477386934664`], 
      Hue[0.1, 0.085427135678392, 1.3095477386934664`], 
      Hue[0.1, 0.09045226130653271, 1.3095477386934664`], 
      Hue[0.1, 0.09547738693467342, 1.3095477386934664`], 
      Hue[0.1, 0.10050251256281413`, 1.3095477386934664`], 
      Hue[0.1, 0.10552763819095483`, 1.3095477386934664`], 
      Hue[0.1, 0.11055276381909554`, 1.3095477386934664`], 
      Hue[0.1, 0.11557788944723625`, 1.3095477386934664`], 
      Hue[0.1, 0.12060301507537696`, 1.3095477386934664`], 
      Hue[0.1, 0.12562814070351766`, 1.3095477386934664`], 
      Hue[0.1, 0.13065326633165839`, 1.3095477386934664`], 
      Hue[0.1, 0.13567839195979908`, 1.3095477386934664`], 
      Hue[0.1, 0.14070351758793978`, 1.3095477386934664`], 
      Hue[0.1, 0.1457286432160805, 1.3095477386934664`], 
      Hue[0.1, 0.1507537688442212, 1.3095477386934664`], 
      Hue[0.1, 0.1557788944723619, 1.3095477386934664`], 
      Hue[0.1, 0.16080402010050263`, 1.3095477386934664`], 
      Hue[0.1, 0.16582914572864332`, 1.3095477386934664`], 
      Hue[0.1, 0.170854271356784, 1.3095477386934664`], 
      Hue[0.1, 0.1758793969849247, 1.3095477386934664`], 
      Hue[0.1, 0.1809045226130654, 1.3095477386934664`], 
      Hue[0.1, 0.18592964824120609`, 1.3095477386934664`], 
      Hue[0.1, 0.19095477386934676`, 1.3095477386934664`], 
      Hue[0.1, 0.19597989949748745`, 1.3095477386934664`], 
      Hue[0.1, 0.20100502512562815`, 1.3095477386934664`], 
      Hue[0.1, 0.20603015075376885`, 1.3095477386934664`], 
      Hue[0.1, 0.21105527638190952`, 1.3095477386934664`], 
      Hue[0.1, 0.21608040201005022`, 1.3095477386934664`], 
      Hue[0.1, 0.2211055276381909, 1.3095477386934664`], 
      Hue[0.1, 0.2261306532663316, 1.3095477386934664`], 
      Hue[0.1, 0.23115577889447228`, 1.3095477386934664`], 
      Hue[0.1, 0.23618090452261298`, 1.3095477386934664`], 
      Hue[0.1, 0.24120603015075368`, 1.3095477386934664`], 
      Hue[0.1, 0.24623115577889435`, 1.3095477386934664`], 
      Hue[0.1, 0.25125628140703504`, 1.3095477386934664`], 
      Hue[0.1, 0.2562814070351757, 1.3095477386934664`], 
      Hue[0.1, 0.26130653266331644`, 1.3095477386934664`], 
      Hue[0.1, 0.2663316582914571, 1.3095477386934664`], 
      Hue[0.1, 0.27135678391959783`, 1.3095477386934664`], 
      Hue[0.1, 0.2763819095477385, 1.3095477386934664`], 
      Hue[0.1, 0.28140703517587917`, 1.3095477386934664`], 
      Hue[0.1, 0.2864321608040199, 1.3095477386934664`], 
      Hue[0.1, 0.29145728643216057`, 1.3095477386934664`], 
      Hue[0.1, 0.29648241206030124`, 1.3095477386934664`], 
      Hue[0.1, 0.30150753768844196`, 1.3095477386934664`], 
      Hue[0.1, 0.30653266331658263`, 1.3095477386934664`], 
      Hue[0.1, 0.31155778894472336`, 1.3095477386934664`], 
      Hue[0.1, 0.316582914572864, 1.3095477386934664`], 
      Hue[0.1, 0.32160804020100475`, 1.3095477386934664`], 
      Hue[0.1, 0.3266331658291454, 1.3095477386934664`], 
      Hue[0.1, 0.33165829145728615`, 1.3095477386934664`], 
      Hue[0.1, 0.3366834170854268, 1.3095477386934664`], 
      Hue[0.1, 0.3417085427135675, 1.3095477386934664`], 
      Hue[0.1, 0.3467336683417082, 1.3095477386934664`], 
      Hue[0.1, 0.3517587939698489, 1.3095477386934664`], 
      Hue[0.1, 0.3567839195979896, 1.3095477386934664`], 
      Hue[0.1, 0.3618090452261303, 1.3095477386934664`], 
      Hue[0.1, 0.36683417085427095`, 1.3095477386934664`], 
      Hue[0.1, 0.37185929648241167`, 1.3095477386934664`], 
      Hue[0.1, 0.37688442211055234`, 1.3095477386934664`], 
      Hue[0.1, 0.381909547738693, 1.3095477386934664`], 
      Hue[0.1, 0.38693467336683374`, 1.3095477386934664`], 
      Hue[0.1, 0.3919597989949744, 1.3095477386934664`], 
      Hue[0.1, 0.39698492462311513`, 1.3095477386934664`], 
      Hue[0.1, 0.4020100502512558, 1.3095477386934664`], 
      Hue[0.1, 0.40703517587939647`, 1.3095477386934664`], 
      Hue[0.1, 0.4120603015075372, 1.3095477386934664`], 
      Hue[0.1, 0.41708542713567787`, 1.3095477386934664`], 
      Hue[0.1, 0.42211055276381854`, 1.3095477386934664`], 
      Hue[0.1, 0.42713567839195926`, 1.3095477386934664`], 
      Hue[0.1, 0.43216080402009993`, 1.3095477386934664`], 
      Hue[0.1, 0.4371859296482406, 1.3095477386934664`], 
      Hue[0.1, 0.4422110552763813, 1.3095477386934664`], 
      Hue[0.1, 0.447236180904522, 1.3095477386934664`], 
      Hue[0.1, 0.4522613065326627, 1.3095477386934664`], 
      Hue[0.1, 0.4572864321608034, 1.3095477386934664`], 
      Hue[0.1, 0.46231155778894406`, 1.3095477386934664`], 
      Hue[0.1, 0.4673366834170848, 1.3095477386934664`], 
      Hue[0.1, 0.47236180904522546`, 1.3095477386934664`], 
      Hue[0.1, 0.4773869346733661, 1.3095477386934664`], 
      Hue[0.1, 0.48241206030150685`, 1.3095477386934664`], 
      Hue[0.1, 0.4874371859296475, 1.3095477386934664`], 
      Hue[0.1, 0.49246231155778825`, 1.3095477386934664`], 
      Hue[0.1, 0.4974874371859289, 1.3095477386934664`], 
      Hue[0.1, 0.5025125628140696, 1.3095477386934664`], 
      Hue[0.1, 0.5075376884422103, 1.3095477386934664`], 
      Hue[0.1, 0.512562814070351, 1.3095477386934664`], 
      Hue[0.1, 0.5175879396984917, 1.3095477386934664`], 
      Hue[0.1, 0.5226130653266323, 1.3095477386934664`], 
      Hue[0.1, 0.527638190954773, 1.3095477386934664`], 
      Hue[0.1, 0.5326633165829138, 1.3095477386934664`], 
      Hue[0.1, 0.5376884422110544, 1.3095477386934664`], 
      Hue[0.1, 0.5427135678391951, 1.3095477386934664`], 
      Hue[0.1, 0.5477386934673358, 1.3095477386934664`], 
      Hue[0.1, 0.5527638190954766, 1.3095477386934664`], 
      Hue[0.1, 0.5577889447236172, 1.3095477386934664`], 
      Hue[0.1, 0.5628140703517579, 1.3095477386934664`], 
      Hue[0.1, 0.5678391959798986, 1.3095477386934664`], 
      Hue[0.1, 0.5728643216080392, 1.3095477386934664`], 
      Hue[0.1, 0.57788944723618, 1.3095477386934664`], 
      Hue[0.1, 0.5829145728643207, 1.3095477386934664`], 
      Hue[0.1, 0.5879396984924613, 1.3095477386934664`], 
      Hue[0.1, 0.592964824120602, 1.3095477386934664`], 
      Hue[0.1, 0.5979899497487428, 1.3095477386934664`], 
      Hue[0.1, 0.6030150753768834, 1.3095477386934664`], 
      Hue[0.1, 0.6080402010050241, 1.3095477386934664`], 
      Hue[0.1, 0.6130653266331648, 1.3095477386934664`], 
      Hue[0.1, 0.6180904522613054, 1.3095477386934664`], 
      Hue[0.1, 0.6231155778894462, 1.3095477386934664`], 
      Hue[0.1, 0.6281407035175869, 1.3095477386934664`], 
      Hue[0.1, 0.6331658291457275, 1.3095477386934664`], 
      Hue[0.1, 0.6381909547738683, 1.3095477386934664`], 
      Hue[0.1, 0.6432160804020091, 1.3095477386934664`], 
      Hue[0.1, 0.6482412060301498, 1.3095477386934664`], 
      Hue[0.1, 0.6532663316582906, 1.3095477386934664`], 
      Hue[0.1, 0.6582914572864313, 1.3095477386934664`], 
      Hue[0.1, 0.6633165829145721, 1.3095477386934664`], 
      Hue[0.1, 0.6683417085427129, 1.3095477386934664`], 
      Hue[0.1, 0.6733668341708536, 1.3095477386934664`], 
      Hue[0.1, 0.6783919597989944, 1.3095477386934664`], 
      Hue[0.1, 0.6834170854271352, 1.3095477386934664`], 
      Hue[0.1, 0.6884422110552759, 1.3095477386934664`], 
      Hue[0.1, 0.6934673366834166, 1.3095477386934664`], 
      Hue[0.1, 0.6984924623115575, 1.3095477386934664`], 
      Hue[0.1, 0.7035175879396982, 1.3095477386934664`], 
      Hue[0.1, 0.7085427135678389, 1.3095477386934664`], 
      Hue[0.1, 0.7135678391959798, 1.3095477386934664`], 
      Hue[0.1, 0.7185929648241205, 1.3095477386934664`], 
      Hue[0.1, 0.7236180904522612, 1.3095477386934664`], 
      Hue[0.1, 0.7286432160804021, 1.3095477386934664`], 
      Hue[0.1, 0.7336683417085428, 1.3095477386934664`], 
      Hue[0.1, 0.7386934673366835, 1.3095477386934664`], 
      Hue[0.1, 0.7437185929648243, 1.3095477386934664`], 
      Hue[0.1, 0.7487437185929651, 1.3095477386934664`], 
      Hue[0.1, 0.7537688442211058, 1.3095477386934664`], 
      Hue[0.1, 0.7587939698492466, 1.3095477386934664`], 
      Hue[0.1, 0.7638190954773874, 1.3095477386934664`], 
      Hue[0.1, 0.7688442211055281, 1.3095477386934664`], 
      Hue[0.1, 0.7738693467336689, 1.3095477386934664`], 
      Hue[0.1, 0.7788944723618096, 1.3095477386934664`], 
      Hue[0.1, 0.7839195979899504, 1.3095477386934664`], 
      Hue[0.1, 0.7889447236180911, 1.3095477386934664`], 
      Hue[0.1, 0.7939698492462319, 1.3095477386934664`], 
      Hue[0.1, 0.7989949748743727, 1.3095477386934664`], 
      Hue[0.1, 0.8040201005025134, 1.3095477386934664`], 
      Hue[0.1, 0.8090452261306542, 1.3095477386934664`], 
      Hue[0.1, 0.8140703517587949, 1.3095477386934664`], 
      Hue[0.1, 0.8190954773869357, 1.3095477386934664`], 
      Hue[0.1, 0.8241206030150765, 1.3095477386934664`], 
      Hue[0.1, 0.8291457286432172, 1.3095477386934664`], 
      Hue[0.1, 0.834170854271358, 1.3095477386934664`], 
      Hue[0.1, 0.8391959798994988, 1.3095477386934664`], 
      Hue[0.1, 0.8442211055276395, 1.3095477386934664`], 
      Hue[0.1, 0.8492462311557802, 1.3095477386934664`], 
      Hue[0.1, 0.8542713567839211, 1.3095477386934664`], 
      Hue[0.1, 0.8592964824120618, 1.3095477386934664`], 
      Hue[0.1, 0.8643216080402025, 1.3095477386934664`], 
      Hue[0.1, 0.8693467336683434, 1.3095477386934664`], 
      Hue[0.1, 0.8743718592964841, 1.3095477386934664`], 
      Hue[0.1, 0.8793969849246248, 1.3095477386934664`], 
      Hue[0.1, 0.8844221105527657, 1.3095477386934664`], 
      Hue[0.1, 0.8894472361809064, 1.3095477386934664`], 
      Hue[0.1, 0.8944723618090471, 1.3095477386934664`], 
      Hue[0.1, 0.8994974874371879, 1.3095477386934664`], 
      Hue[0.1, 0.9045226130653287, 1.3095477386934664`], 
      Hue[0.1, 0.9095477386934694, 1.3095477386934664`], 
      Hue[0.1, 0.9145728643216102, 1.3095477386934664`], 
      Hue[0.1, 0.919597989949751, 1.3095477386934664`], 
      Hue[0.1, 0.9246231155778917, 1.3095477386934664`], 
      Hue[0.1, 0.9296482412060324, 1.3095477386934664`], 
      Hue[0.1, 0.9346733668341732, 1.3095477386934664`], 
      Hue[0.1, 0.939698492462314, 1.3095477386934664`], 
      Hue[0.1, 0.9447236180904547, 1.3095477386934664`], 
      Hue[0.1, 0.9497487437185955, 1.3095477386934664`], 
      Hue[0.1, 0.9547738693467362, 1.3095477386934664`], 
      Hue[0.1, 0.959798994974877, 1.3095477386934664`], 
      Hue[0.1, 0.9648241206030178, 1.3095477386934664`], 
      Hue[0.1, 0.9698492462311585, 1.3095477386934664`], 
      Hue[0.1, 0.9748743718592993, 1.3095477386934664`], 
      Hue[0.1, 0.9798994974874401, 1.3095477386934664`], 
      Hue[0.1, 0.9849246231155808, 1.3095477386934664`], 
      Hue[0.1, 0.9899497487437215, 1.3095477386934664`], 
      Hue[0.1, 0.9949748743718624, 1.3095477386934664`], 
      Hue[0.1, 1., 1.3095477386934664`], 
      Hue[0.1, 0., 1.3145728643216072`], 
      Hue[0.1, 0.005025125628140704, 1.3145728643216072`], 
      Hue[0.1, 0.010050251256281407`, 1.3145728643216072`], 
      Hue[0.1, 0.015075376884422112`, 1.3145728643216072`], 
      Hue[0.1, 0.020100502512562814`, 1.3145728643216072`], 
      Hue[0.1, 0.02512562814070352, 1.3145728643216072`], 
      Hue[0.1, 0.030150753768844223`, 1.3145728643216072`], 
      Hue[0.1, 0.035175879396984924`, 1.3145728643216072`], 
      Hue[0.1, 0.04020100502512563, 1.3145728643216072`], 
      Hue[0.1, 0.04522613065326634, 1.3145728643216072`], 
      Hue[0.1, 0.050251256281407045`, 1.3145728643216072`], 
      Hue[0.1, 0.055276381909547756`, 1.3145728643216072`], 
      Hue[0.1, 0.06030150753768846, 1.3145728643216072`], 
      Hue[0.1, 0.06532663316582916, 1.3145728643216072`], 
      Hue[0.1, 0.07035175879396988, 1.3145728643216072`], 
      Hue[0.1, 0.07537688442211059, 1.3145728643216072`], 
      Hue[0.1, 0.0804020100502513, 1.3145728643216072`], 
      Hue[0.1, 0.085427135678392, 1.3145728643216072`], 
      Hue[0.1, 0.09045226130653271, 1.3145728643216072`], 
      Hue[0.1, 0.09547738693467342, 1.3145728643216072`], 
      Hue[0.1, 0.10050251256281413`, 1.3145728643216072`], 
      Hue[0.1, 0.10552763819095483`, 1.3145728643216072`], 
      Hue[0.1, 0.11055276381909554`, 1.3145728643216072`], 
      Hue[0.1, 0.11557788944723625`, 1.3145728643216072`], 
      Hue[0.1, 0.12060301507537696`, 1.3145728643216072`], 
      Hue[0.1, 0.12562814070351766`, 1.3145728643216072`], 
      Hue[0.1, 0.13065326633165839`, 1.3145728643216072`], 
      Hue[0.1, 0.13567839195979908`, 1.3145728643216072`], 
      Hue[0.1, 0.14070351758793978`, 1.3145728643216072`], 
      Hue[0.1, 0.1457286432160805, 1.3145728643216072`], 
      Hue[0.1, 0.1507537688442212, 1.3145728643216072`], 
      Hue[0.1, 0.1557788944723619, 1.3145728643216072`], 
      Hue[0.1, 0.16080402010050263`, 1.3145728643216072`], 
      Hue[0.1, 0.16582914572864332`, 1.3145728643216072`], 
      Hue[0.1, 0.170854271356784, 1.3145728643216072`], 
      Hue[0.1, 0.1758793969849247, 1.3145728643216072`], 
      Hue[0.1, 0.1809045226130654, 1.3145728643216072`], 
      Hue[0.1, 0.18592964824120609`, 1.3145728643216072`], 
      Hue[0.1, 0.19095477386934676`, 1.3145728643216072`], 
      Hue[0.1, 0.19597989949748745`, 1.3145728643216072`], 
      Hue[0.1, 0.20100502512562815`, 1.3145728643216072`], 
      Hue[0.1, 0.20603015075376885`, 1.3145728643216072`], 
      Hue[0.1, 0.21105527638190952`, 1.3145728643216072`], 
      Hue[0.1, 0.21608040201005022`, 1.3145728643216072`], 
      Hue[0.1, 0.2211055276381909, 1.3145728643216072`], 
      Hue[0.1, 0.2261306532663316, 1.3145728643216072`], 
      Hue[0.1, 0.23115577889447228`, 1.3145728643216072`], 
      Hue[0.1, 0.23618090452261298`, 1.3145728643216072`], 
      Hue[0.1, 0.24120603015075368`, 1.3145728643216072`], 
      Hue[0.1, 0.24623115577889435`, 1.3145728643216072`], 
      Hue[0.1, 0.25125628140703504`, 1.3145728643216072`], 
      Hue[0.1, 0.2562814070351757, 1.3145728643216072`], 
      Hue[0.1, 0.26130653266331644`, 1.3145728643216072`], 
      Hue[0.1, 0.2663316582914571, 1.3145728643216072`], 
      Hue[0.1, 0.27135678391959783`, 1.3145728643216072`], 
      Hue[0.1, 0.2763819095477385, 1.3145728643216072`], 
      Hue[0.1, 0.28140703517587917`, 1.3145728643216072`], 
      Hue[0.1, 0.2864321608040199, 1.3145728643216072`], 
      Hue[0.1, 0.29145728643216057`, 1.3145728643216072`], 
      Hue[0.1, 0.29648241206030124`, 1.3145728643216072`], 
      Hue[0.1, 0.30150753768844196`, 1.3145728643216072`], 
      Hue[0.1, 0.30653266331658263`, 1.3145728643216072`], 
      Hue[0.1, 0.31155778894472336`, 1.3145728643216072`], 
      Hue[0.1, 0.316582914572864, 1.3145728643216072`], 
      Hue[0.1, 0.32160804020100475`, 1.3145728643216072`], 
      Hue[0.1, 0.3266331658291454, 1.3145728643216072`], 
      Hue[0.1, 0.33165829145728615`, 1.3145728643216072`], 
      Hue[0.1, 0.3366834170854268, 1.3145728643216072`], 
      Hue[0.1, 0.3417085427135675, 1.3145728643216072`], 
      Hue[0.1, 0.3467336683417082, 1.3145728643216072`], 
      Hue[0.1, 0.3517587939698489, 1.3145728643216072`], 
      Hue[0.1, 0.3567839195979896, 1.3145728643216072`], 
      Hue[0.1, 0.3618090452261303, 1.3145728643216072`], 
      Hue[0.1, 0.36683417085427095`, 1.3145728643216072`], 
      Hue[0.1, 0.37185929648241167`, 1.3145728643216072`], 
      Hue[0.1, 0.37688442211055234`, 1.3145728643216072`], 
      Hue[0.1, 0.381909547738693, 1.3145728643216072`], 
      Hue[0.1, 0.38693467336683374`, 1.3145728643216072`], 
      Hue[0.1, 0.3919597989949744, 1.3145728643216072`], 
      Hue[0.1, 0.39698492462311513`, 1.3145728643216072`], 
      Hue[0.1, 0.4020100502512558, 1.3145728643216072`], 
      Hue[0.1, 0.40703517587939647`, 1.3145728643216072`], 
      Hue[0.1, 0.4120603015075372, 1.3145728643216072`], 
      Hue[0.1, 0.41708542713567787`, 1.3145728643216072`], 
      Hue[0.1, 0.42211055276381854`, 1.3145728643216072`], 
      Hue[0.1, 0.42713567839195926`, 1.3145728643216072`], 
      Hue[0.1, 0.43216080402009993`, 1.3145728643216072`], 
      Hue[0.1, 0.4371859296482406, 1.3145728643216072`], 
      Hue[0.1, 0.4422110552763813, 1.3145728643216072`], 
      Hue[0.1, 0.447236180904522, 1.3145728643216072`], 
      Hue[0.1, 0.4522613065326627, 1.3145728643216072`], 
      Hue[0.1, 0.4572864321608034, 1.3145728643216072`], 
      Hue[0.1, 0.46231155778894406`, 1.3145728643216072`], 
      Hue[0.1, 0.4673366834170848, 1.3145728643216072`], 
      Hue[0.1, 0.47236180904522546`, 1.3145728643216072`], 
      Hue[0.1, 0.4773869346733661, 1.3145728643216072`], 
      Hue[0.1, 0.48241206030150685`, 1.3145728643216072`], 
      Hue[0.1, 0.4874371859296475, 1.3145728643216072`], 
      Hue[0.1, 0.49246231155778825`, 1.3145728643216072`], 
      Hue[0.1, 0.4974874371859289, 1.3145728643216072`], 
      Hue[0.1, 0.5025125628140696, 1.3145728643216072`], 
      Hue[0.1, 0.5075376884422103, 1.3145728643216072`], 
      Hue[0.1, 0.512562814070351, 1.3145728643216072`], 
      Hue[0.1, 0.5175879396984917, 1.3145728643216072`], 
      Hue[0.1, 0.5226130653266323, 1.3145728643216072`], 
      Hue[0.1, 0.527638190954773, 1.3145728643216072`], 
      Hue[0.1, 0.5326633165829138, 1.3145728643216072`], 
      Hue[0.1, 0.5376884422110544, 1.3145728643216072`], 
      Hue[0.1, 0.5427135678391951, 1.3145728643216072`], 
      Hue[0.1, 0.5477386934673358, 1.3145728643216072`], 
      Hue[0.1, 0.5527638190954766, 1.3145728643216072`], 
      Hue[0.1, 0.5577889447236172, 1.3145728643216072`], 
      Hue[0.1, 0.5628140703517579, 1.3145728643216072`], 
      Hue[0.1, 0.5678391959798986, 1.3145728643216072`], 
      Hue[0.1, 0.5728643216080392, 1.3145728643216072`], 
      Hue[0.1, 0.57788944723618, 1.3145728643216072`], 
      Hue[0.1, 0.5829145728643207, 1.3145728643216072`], 
      Hue[0.1, 0.5879396984924613, 1.3145728643216072`], 
      Hue[0.1, 0.592964824120602, 1.3145728643216072`], 
      Hue[0.1, 0.5979899497487428, 1.3145728643216072`], 
      Hue[0.1, 0.6030150753768834, 1.3145728643216072`], 
      Hue[0.1, 0.6080402010050241, 1.3145728643216072`], 
      Hue[0.1, 0.6130653266331648, 1.3145728643216072`], 
      Hue[0.1, 0.6180904522613054, 1.3145728643216072`], 
      Hue[0.1, 0.6231155778894462, 1.3145728643216072`], 
      Hue[0.1, 0.6281407035175869, 1.3145728643216072`], 
      Hue[0.1, 0.6331658291457275, 1.3145728643216072`], 
      Hue[0.1, 0.6381909547738683, 1.3145728643216072`], 
      Hue[0.1, 0.6432160804020091, 1.3145728643216072`], 
      Hue[0.1, 0.6482412060301498, 1.3145728643216072`], 
      Hue[0.1, 0.6532663316582906, 1.3145728643216072`], 
      Hue[0.1, 0.6582914572864313, 1.3145728643216072`], 
      Hue[0.1, 0.6633165829145721, 1.3145728643216072`], 
      Hue[0.1, 0.6683417085427129, 1.3145728643216072`], 
      Hue[0.1, 0.6733668341708536, 1.3145728643216072`], 
      Hue[0.1, 0.6783919597989944, 1.3145728643216072`], 
      Hue[0.1, 0.6834170854271352, 1.3145728643216072`], 
      Hue[0.1, 0.6884422110552759, 1.3145728643216072`], 
      Hue[0.1, 0.6934673366834166, 1.3145728643216072`], 
      Hue[0.1, 0.6984924623115575, 1.3145728643216072`], 
      Hue[0.1, 0.7035175879396982, 1.3145728643216072`], 
      Hue[0.1, 0.7085427135678389, 1.3145728643216072`], 
      Hue[0.1, 0.7135678391959798, 1.3145728643216072`], 
      Hue[0.1, 0.7185929648241205, 1.3145728643216072`], 
      Hue[0.1, 0.7236180904522612, 1.3145728643216072`], 
      Hue[0.1, 0.7286432160804021, 1.3145728643216072`], 
      Hue[0.1, 0.7336683417085428, 1.3145728643216072`], 
      Hue[0.1, 0.7386934673366835, 1.3145728643216072`], 
      Hue[0.1, 0.7437185929648243, 1.3145728643216072`], 
      Hue[0.1, 0.7487437185929651, 1.3145728643216072`], 
      Hue[0.1, 0.7537688442211058, 1.3145728643216072`], 
      Hue[0.1, 0.7587939698492466, 1.3145728643216072`], 
      Hue[0.1, 0.7638190954773874, 1.3145728643216072`], 
      Hue[0.1, 0.7688442211055281, 1.3145728643216072`], 
      Hue[0.1, 0.7738693467336689, 1.3145728643216072`], 
      Hue[0.1, 0.7788944723618096, 1.3145728643216072`], 
      Hue[0.1, 0.7839195979899504, 1.3145728643216072`], 
      Hue[0.1, 0.7889447236180911, 1.3145728643216072`], 
      Hue[0.1, 0.7939698492462319, 1.3145728643216072`], 
      Hue[0.1, 0.7989949748743727, 1.3145728643216072`], 
      Hue[0.1, 0.8040201005025134, 1.3145728643216072`], 
      Hue[0.1, 0.8090452261306542, 1.3145728643216072`], 
      Hue[0.1, 0.8140703517587949, 1.3145728643216072`], 
      Hue[0.1, 0.8190954773869357, 1.3145728643216072`], 
      Hue[0.1, 0.8241206030150765, 1.3145728643216072`], 
      Hue[0.1, 0.8291457286432172, 1.3145728643216072`], 
      Hue[0.1, 0.834170854271358, 1.3145728643216072`], 
      Hue[0.1, 0.8391959798994988, 1.3145728643216072`], 
      Hue[0.1, 0.8442211055276395, 1.3145728643216072`], 
      Hue[0.1, 0.8492462311557802, 1.3145728643216072`], 
      Hue[0.1, 0.8542713567839211, 1.3145728643216072`], 
      Hue[0.1, 0.8592964824120618, 1.3145728643216072`], 
      Hue[0.1, 0.8643216080402025, 1.3145728643216072`], 
      Hue[0.1, 0.8693467336683434, 1.3145728643216072`], 
      Hue[0.1, 0.8743718592964841, 1.3145728643216072`], 
      Hue[0.1, 0.8793969849246248, 1.3145728643216072`], 
      Hue[0.1, 0.8844221105527657, 1.3145728643216072`], 
      Hue[0.1, 0.8894472361809064, 1.3145728643216072`], 
      Hue[0.1, 0.8944723618090471, 1.3145728643216072`], 
      Hue[0.1, 0.8994974874371879, 1.3145728643216072`], 
      Hue[0.1, 0.9045226130653287, 1.3145728643216072`], 
      Hue[0.1, 0.9095477386934694, 1.3145728643216072`], 
      Hue[0.1, 0.9145728643216102, 1.3145728643216072`], 
      Hue[0.1, 0.919597989949751, 1.3145728643216072`], 
      Hue[0.1, 0.9246231155778917, 1.3145728643216072`], 
      Hue[0.1, 0.9296482412060324, 1.3145728643216072`], 
      Hue[0.1, 0.9346733668341732, 1.3145728643216072`], 
      Hue[0.1, 0.939698492462314, 1.3145728643216072`], 
      Hue[0.1, 0.9447236180904547, 1.3145728643216072`], 
      Hue[0.1, 0.9497487437185955, 1.3145728643216072`], 
      Hue[0.1, 0.9547738693467362, 1.3145728643216072`], 
      Hue[0.1, 0.959798994974877, 1.3145728643216072`], 
      Hue[0.1, 0.9648241206030178, 1.3145728643216072`], 
      Hue[0.1, 0.9698492462311585, 1.3145728643216072`], 
      Hue[0.1, 0.9748743718592993, 1.3145728643216072`], 
      Hue[0.1, 0.9798994974874401, 1.3145728643216072`], 
      Hue[0.1, 0.9849246231155808, 1.3145728643216072`], 
      Hue[0.1, 0.9899497487437215, 1.3145728643216072`], 
      Hue[0.1, 0.9949748743718624, 1.3145728643216072`], 
      Hue[0.1, 1., 1.3145728643216072`], 
      Hue[0.1, 0., 1.3195979899497479`], 
      Hue[0.1, 0.005025125628140704, 1.3195979899497479`], 
      Hue[0.1, 0.010050251256281407`, 1.3195979899497479`], 
      Hue[0.1, 0.015075376884422112`, 1.3195979899497479`], 
      Hue[0.1, 0.020100502512562814`, 1.3195979899497479`], 
      Hue[0.1, 0.02512562814070352, 1.3195979899497479`], 
      Hue[0.1, 0.030150753768844223`, 1.3195979899497479`], 
      Hue[0.1, 0.035175879396984924`, 1.3195979899497479`], 
      Hue[0.1, 0.04020100502512563, 1.3195979899497479`], 
      Hue[0.1, 0.04522613065326634, 1.3195979899497479`], 
      Hue[0.1, 0.050251256281407045`, 1.3195979899497479`], 
      Hue[0.1, 0.055276381909547756`, 1.3195979899497479`], 
      Hue[0.1, 0.06030150753768846, 1.3195979899497479`], 
      Hue[0.1, 0.06532663316582916, 1.3195979899497479`], 
      Hue[0.1, 0.07035175879396988, 1.3195979899497479`], 
      Hue[0.1, 0.07537688442211059, 1.3195979899497479`], 
      Hue[0.1, 0.0804020100502513, 1.3195979899497479`], 
      Hue[0.1, 0.085427135678392, 1.3195979899497479`], 
      Hue[0.1, 0.09045226130653271, 1.3195979899497479`], 
      Hue[0.1, 0.09547738693467342, 1.3195979899497479`], 
      Hue[0.1, 0.10050251256281413`, 1.3195979899497479`], 
      Hue[0.1, 0.10552763819095483`, 1.3195979899497479`], 
      Hue[0.1, 0.11055276381909554`, 1.3195979899497479`], 
      Hue[0.1, 0.11557788944723625`, 1.3195979899497479`], 
      Hue[0.1, 0.12060301507537696`, 1.3195979899497479`], 
      Hue[0.1, 0.12562814070351766`, 1.3195979899497479`], 
      Hue[0.1, 0.13065326633165839`, 1.3195979899497479`], 
      Hue[0.1, 0.13567839195979908`, 1.3195979899497479`], 
      Hue[0.1, 0.14070351758793978`, 1.3195979899497479`], 
      Hue[0.1, 0.1457286432160805, 1.3195979899497479`], 
      Hue[0.1, 0.1507537688442212, 1.3195979899497479`], 
      Hue[0.1, 0.1557788944723619, 1.3195979899497479`], 
      Hue[0.1, 0.16080402010050263`, 1.3195979899497479`], 
      Hue[0.1, 0.16582914572864332`, 1.3195979899497479`], 
      Hue[0.1, 0.170854271356784, 1.3195979899497479`], 
      Hue[0.1, 0.1758793969849247, 1.3195979899497479`], 
      Hue[0.1, 0.1809045226130654, 1.3195979899497479`], 
      Hue[0.1, 0.18592964824120609`, 1.3195979899497479`], 
      Hue[0.1, 0.19095477386934676`, 1.3195979899497479`], 
      Hue[0.1, 0.19597989949748745`, 1.3195979899497479`], 
      Hue[0.1, 0.20100502512562815`, 1.3195979899497479`], 
      Hue[0.1, 0.20603015075376885`, 1.3195979899497479`], 
      Hue[0.1, 0.21105527638190952`, 1.3195979899497479`], 
      Hue[0.1, 0.21608040201005022`, 1.3195979899497479`], 
      Hue[0.1, 0.2211055276381909, 1.3195979899497479`], 
      Hue[0.1, 0.2261306532663316, 1.3195979899497479`], 
      Hue[0.1, 0.23115577889447228`, 1.3195979899497479`], 
      Hue[0.1, 0.23618090452261298`, 1.3195979899497479`], 
      Hue[0.1, 0.24120603015075368`, 1.3195979899497479`], 
      Hue[0.1, 0.24623115577889435`, 1.3195979899497479`], 
      Hue[0.1, 0.25125628140703504`, 1.3195979899497479`], 
      Hue[0.1, 0.2562814070351757, 1.3195979899497479`], 
      Hue[0.1, 0.26130653266331644`, 1.3195979899497479`], 
      Hue[0.1, 0.2663316582914571, 1.3195979899497479`], 
      Hue[0.1, 0.27135678391959783`, 1.3195979899497479`], 
      Hue[0.1, 0.2763819095477385, 1.3195979899497479`], 
      Hue[0.1, 0.28140703517587917`, 1.3195979899497479`], 
      Hue[0.1, 0.2864321608040199, 1.3195979899497479`], 
      Hue[0.1, 0.29145728643216057`, 1.3195979899497479`], 
      Hue[0.1, 0.29648241206030124`, 1.3195979899497479`], 
      Hue[0.1, 0.30150753768844196`, 1.3195979899497479`], 
      Hue[0.1, 0.30653266331658263`, 1.3195979899497479`], 
      Hue[0.1, 0.31155778894472336`, 1.3195979899497479`], 
      Hue[0.1, 0.316582914572864, 1.3195979899497479`], 
      Hue[0.1, 0.32160804020100475`, 1.3195979899497479`], 
      Hue[0.1, 0.3266331658291454, 1.3195979899497479`], 
      Hue[0.1, 0.33165829145728615`, 1.3195979899497479`], 
      Hue[0.1, 0.3366834170854268, 1.3195979899497479`], 
      Hue[0.1, 0.3417085427135675, 1.3195979899497479`], 
      Hue[0.1, 0.3467336683417082, 1.3195979899497479`], 
      Hue[0.1, 0.3517587939698489, 1.3195979899497479`], 
      Hue[0.1, 0.3567839195979896, 1.3195979899497479`], 
      Hue[0.1, 0.3618090452261303, 1.3195979899497479`], 
      Hue[0.1, 0.36683417085427095`, 1.3195979899497479`], 
      Hue[0.1, 0.37185929648241167`, 1.3195979899497479`], 
      Hue[0.1, 0.37688442211055234`, 1.3195979899497479`], 
      Hue[0.1, 0.381909547738693, 1.3195979899497479`], 
      Hue[0.1, 0.38693467336683374`, 1.3195979899497479`], 
      Hue[0.1, 0.3919597989949744, 1.3195979899497479`], 
      Hue[0.1, 0.39698492462311513`, 1.3195979899497479`], 
      Hue[0.1, 0.4020100502512558, 1.3195979899497479`], 
      Hue[0.1, 0.40703517587939647`, 1.3195979899497479`], 
      Hue[0.1, 0.4120603015075372, 1.3195979899497479`], 
      Hue[0.1, 0.41708542713567787`, 1.3195979899497479`], 
      Hue[0.1, 0.42211055276381854`, 1.3195979899497479`], 
      Hue[0.1, 0.42713567839195926`, 1.3195979899497479`], 
      Hue[0.1, 0.43216080402009993`, 1.3195979899497479`], 
      Hue[0.1, 0.4371859296482406, 1.3195979899497479`], 
      Hue[0.1, 0.4422110552763813, 1.3195979899497479`], 
      Hue[0.1, 0.447236180904522, 1.3195979899497479`], 
      Hue[0.1, 0.4522613065326627, 1.3195979899497479`], 
      Hue[0.1, 0.4572864321608034, 1.3195979899497479`], 
      Hue[0.1, 0.46231155778894406`, 1.3195979899497479`], 
      Hue[0.1, 0.4673366834170848, 1.3195979899497479`], 
      Hue[0.1, 0.47236180904522546`, 1.3195979899497479`], 
      Hue[0.1, 0.4773869346733661, 1.3195979899497479`], 
      Hue[0.1, 0.48241206030150685`, 1.3195979899497479`], 
      Hue[0.1, 0.4874371859296475, 1.3195979899497479`], 
      Hue[0.1, 0.49246231155778825`, 1.3195979899497479`], 
      Hue[0.1, 0.4974874371859289, 1.3195979899497479`], 
      Hue[0.1, 0.5025125628140696, 1.3195979899497479`], 
      Hue[0.1, 0.5075376884422103, 1.3195979899497479`], 
      Hue[0.1, 0.512562814070351, 1.3195979899497479`], 
      Hue[0.1, 0.5175879396984917, 1.3195979899497479`], 
      Hue[0.1, 0.5226130653266323, 1.3195979899497479`], 
      Hue[0.1, 0.527638190954773, 1.3195979899497479`], 
      Hue[0.1, 0.5326633165829138, 1.3195979899497479`], 
      Hue[0.1, 0.5376884422110544, 1.3195979899497479`], 
      Hue[0.1, 0.5427135678391951, 1.3195979899497479`], 
      Hue[0.1, 0.5477386934673358, 1.3195979899497479`], 
      Hue[0.1, 0.5527638190954766, 1.3195979899497479`], 
      Hue[0.1, 0.5577889447236172, 1.3195979899497479`], 
      Hue[0.1, 0.5628140703517579, 1.3195979899497479`], 
      Hue[0.1, 0.5678391959798986, 1.3195979899497479`], 
      Hue[0.1, 0.5728643216080392, 1.3195979899497479`], 
      Hue[0.1, 0.57788944723618, 1.3195979899497479`], 
      Hue[0.1, 0.5829145728643207, 1.3195979899497479`], 
      Hue[0.1, 0.5879396984924613, 1.3195979899497479`], 
      Hue[0.1, 0.592964824120602, 1.3195979899497479`], 
      Hue[0.1, 0.5979899497487428, 1.3195979899497479`], 
      Hue[0.1, 0.6030150753768834, 1.3195979899497479`], 
      Hue[0.1, 0.6080402010050241, 1.3195979899497479`], 
      Hue[0.1, 0.6130653266331648, 1.3195979899497479`], 
      Hue[0.1, 0.6180904522613054, 1.3195979899497479`], 
      Hue[0.1, 0.6231155778894462, 1.3195979899497479`], 
      Hue[0.1, 0.6281407035175869, 1.3195979899497479`], 
      Hue[0.1, 0.6331658291457275, 1.3195979899497479`], 
      Hue[0.1, 0.6381909547738683, 1.3195979899497479`], 
      Hue[0.1, 0.6432160804020091, 1.3195979899497479`], 
      Hue[0.1, 0.6482412060301498, 1.3195979899497479`], 
      Hue[0.1, 0.6532663316582906, 1.3195979899497479`], 
      Hue[0.1, 0.6582914572864313, 1.3195979899497479`], 
      Hue[0.1, 0.6633165829145721, 1.3195979899497479`], 
      Hue[0.1, 0.6683417085427129, 1.3195979899497479`], 
      Hue[0.1, 0.6733668341708536, 1.3195979899497479`], 
      Hue[0.1, 0.6783919597989944, 1.3195979899497479`], 
      Hue[0.1, 0.6834170854271352, 1.3195979899497479`], 
      Hue[0.1, 0.6884422110552759, 1.3195979899497479`], 
      Hue[0.1, 0.6934673366834166, 1.3195979899497479`], 
      Hue[0.1, 0.6984924623115575, 1.3195979899497479`], 
      Hue[0.1, 0.7035175879396982, 1.3195979899497479`], 
      Hue[0.1, 0.7085427135678389, 1.3195979899497479`], 
      Hue[0.1, 0.7135678391959798, 1.3195979899497479`], 
      Hue[0.1, 0.7185929648241205, 1.3195979899497479`], 
      Hue[0.1, 0.7236180904522612, 1.3195979899497479`], 
      Hue[0.1, 0.7286432160804021, 1.3195979899497479`], 
      Hue[0.1, 0.7336683417085428, 1.3195979899497479`], 
      Hue[0.1, 0.7386934673366835, 1.3195979899497479`], 
      Hue[0.1, 0.7437185929648243, 1.3195979899497479`], 
      Hue[0.1, 0.7487437185929651, 1.3195979899497479`], 
      Hue[0.1, 0.7537688442211058, 1.3195979899497479`], 
      Hue[0.1, 0.7587939698492466, 1.3195979899497479`], 
      Hue[0.1, 0.7638190954773874, 1.3195979899497479`], 
      Hue[0.1, 0.7688442211055281, 1.3195979899497479`], 
      Hue[0.1, 0.7738693467336689, 1.3195979899497479`], 
      Hue[0.1, 0.7788944723618096, 1.3195979899497479`], 
      Hue[0.1, 0.7839195979899504, 1.3195979899497479`], 
      Hue[0.1, 0.7889447236180911, 1.3195979899497479`], 
      Hue[0.1, 0.7939698492462319, 1.3195979899497479`], 
      Hue[0.1, 0.7989949748743727, 1.3195979899497479`], 
      Hue[0.1, 0.8040201005025134, 1.3195979899497479`], 
      Hue[0.1, 0.8090452261306542, 1.3195979899497479`], 
      Hue[0.1, 0.8140703517587949, 1.3195979899497479`], 
      Hue[0.1, 0.8190954773869357, 1.3195979899497479`], 
      Hue[0.1, 0.8241206030150765, 1.3195979899497479`], 
      Hue[0.1, 0.8291457286432172, 1.3195979899497479`], 
      Hue[0.1, 0.834170854271358, 1.3195979899497479`], 
      Hue[0.1, 0.8391959798994988, 1.3195979899497479`], 
      Hue[0.1, 0.8442211055276395, 1.3195979899497479`], 
      Hue[0.1, 0.8492462311557802, 1.3195979899497479`], 
      Hue[0.1, 0.8542713567839211, 1.3195979899497479`], 
      Hue[0.1, 0.8592964824120618, 1.3195979899497479`], 
      Hue[0.1, 0.8643216080402025, 1.3195979899497479`], 
      Hue[0.1, 0.8693467336683434, 1.3195979899497479`], 
      Hue[0.1, 0.8743718592964841, 1.3195979899497479`], 
      Hue[0.1, 0.8793969849246248, 1.3195979899497479`], 
      Hue[0.1, 0.8844221105527657, 1.3195979899497479`], 
      Hue[0.1, 0.8894472361809064, 1.3195979899497479`], 
      Hue[0.1, 0.8944723618090471, 1.3195979899497479`], 
      Hue[0.1, 0.8994974874371879, 1.3195979899497479`], 
      Hue[0.1, 0.9045226130653287, 1.3195979899497479`], 
      Hue[0.1, 0.9095477386934694, 1.3195979899497479`], 
      Hue[0.1, 0.9145728643216102, 1.3195979899497479`], 
      Hue[0.1, 0.919597989949751, 1.3195979899497479`], 
      Hue[0.1, 0.9246231155778917, 1.3195979899497479`], 
      Hue[0.1, 0.9296482412060324, 1.3195979899497479`], 
      Hue[0.1, 0.9346733668341732, 1.3195979899497479`], 
      Hue[0.1, 0.939698492462314, 1.3195979899497479`], 
      Hue[0.1, 0.9447236180904547, 1.3195979899497479`], 
      Hue[0.1, 0.9497487437185955, 1.3195979899497479`], 
      Hue[0.1, 0.9547738693467362, 1.3195979899497479`], 
      Hue[0.1, 0.959798994974877, 1.3195979899497479`], 
      Hue[0.1, 0.9648241206030178, 1.3195979899497479`], 
      Hue[0.1, 0.9698492462311585, 1.3195979899497479`], 
      Hue[0.1, 0.9748743718592993, 1.3195979899497479`], 
      Hue[0.1, 0.9798994974874401, 1.3195979899497479`], 
      Hue[0.1, 0.9849246231155808, 1.3195979899497479`], 
      Hue[0.1, 0.9899497487437215, 1.3195979899497479`], 
      Hue[0.1, 0.9949748743718624, 1.3195979899497479`], 
      Hue[0.1, 1., 1.3195979899497479`], 
      Hue[0.1, 0., 1.3246231155778885`], 
      Hue[0.1, 0.005025125628140704, 1.3246231155778885`], 
      Hue[0.1, 0.010050251256281407`, 1.3246231155778885`], 
      Hue[0.1, 0.015075376884422112`, 1.3246231155778885`], 
      Hue[0.1, 0.020100502512562814`, 1.3246231155778885`], 
      Hue[0.1, 0.02512562814070352, 1.3246231155778885`], 
      Hue[0.1, 0.030150753768844223`, 1.3246231155778885`], 
      Hue[0.1, 0.035175879396984924`, 1.3246231155778885`], 
      Hue[0.1, 0.04020100502512563, 1.3246231155778885`], 
      Hue[0.1, 0.04522613065326634, 1.3246231155778885`], 
      Hue[0.1, 0.050251256281407045`, 1.3246231155778885`], 
      Hue[0.1, 0.055276381909547756`, 1.3246231155778885`], 
      Hue[0.1, 0.06030150753768846, 1.3246231155778885`], 
      Hue[0.1, 0.06532663316582916, 1.3246231155778885`], 
      Hue[0.1, 0.07035175879396988, 1.3246231155778885`], 
      Hue[0.1, 0.07537688442211059, 1.3246231155778885`], 
      Hue[0.1, 0.0804020100502513, 1.3246231155778885`], 
      Hue[0.1, 0.085427135678392, 1.3246231155778885`], 
      Hue[0.1, 0.09045226130653271, 1.3246231155778885`], 
      Hue[0.1, 0.09547738693467342, 1.3246231155778885`], 
      Hue[0.1, 0.10050251256281413`, 1.3246231155778885`], 
      Hue[0.1, 0.10552763819095483`, 1.3246231155778885`], 
      Hue[0.1, 0.11055276381909554`, 1.3246231155778885`], 
      Hue[0.1, 0.11557788944723625`, 1.3246231155778885`], 
      Hue[0.1, 0.12060301507537696`, 1.3246231155778885`], 
      Hue[0.1, 0.12562814070351766`, 1.3246231155778885`], 
      Hue[0.1, 0.13065326633165839`, 1.3246231155778885`], 
      Hue[0.1, 0.13567839195979908`, 1.3246231155778885`], 
      Hue[0.1, 0.14070351758793978`, 1.3246231155778885`], 
      Hue[0.1, 0.1457286432160805, 1.3246231155778885`], 
      Hue[0.1, 0.1507537688442212, 1.3246231155778885`], 
      Hue[0.1, 0.1557788944723619, 1.3246231155778885`], 
      Hue[0.1, 0.16080402010050263`, 1.3246231155778885`], 
      Hue[0.1, 0.16582914572864332`, 1.3246231155778885`], 
      Hue[0.1, 0.170854271356784, 1.3246231155778885`], 
      Hue[0.1, 0.1758793969849247, 1.3246231155778885`], 
      Hue[0.1, 0.1809045226130654, 1.3246231155778885`], 
      Hue[0.1, 0.18592964824120609`, 1.3246231155778885`], 
      Hue[0.1, 0.19095477386934676`, 1.3246231155778885`], 
      Hue[0.1, 0.19597989949748745`, 1.3246231155778885`], 
      Hue[0.1, 0.20100502512562815`, 1.3246231155778885`], 
      Hue[0.1, 0.20603015075376885`, 1.3246231155778885`], 
      Hue[0.1, 0.21105527638190952`, 1.3246231155778885`], 
      Hue[0.1, 0.21608040201005022`, 1.3246231155778885`], 
      Hue[0.1, 0.2211055276381909, 1.3246231155778885`], 
      Hue[0.1, 0.2261306532663316, 1.3246231155778885`], 
      Hue[0.1, 0.23115577889447228`, 1.3246231155778885`], 
      Hue[0.1, 0.23618090452261298`, 1.3246231155778885`], 
      Hue[0.1, 0.24120603015075368`, 1.3246231155778885`], 
      Hue[0.1, 0.24623115577889435`, 1.3246231155778885`], 
      Hue[0.1, 0.25125628140703504`, 1.3246231155778885`], 
      Hue[0.1, 0.2562814070351757, 1.3246231155778885`], 
      Hue[0.1, 0.26130653266331644`, 1.3246231155778885`], 
      Hue[0.1, 0.2663316582914571, 1.3246231155778885`], 
      Hue[0.1, 0.27135678391959783`, 1.3246231155778885`], 
      Hue[0.1, 0.2763819095477385, 1.3246231155778885`], 
      Hue[0.1, 0.28140703517587917`, 1.3246231155778885`], 
      Hue[0.1, 0.2864321608040199, 1.3246231155778885`], 
      Hue[0.1, 0.29145728643216057`, 1.3246231155778885`], 
      Hue[0.1, 0.29648241206030124`, 1.3246231155778885`], 
      Hue[0.1, 0.30150753768844196`, 1.3246231155778885`], 
      Hue[0.1, 0.30653266331658263`, 1.3246231155778885`], 
      Hue[0.1, 0.31155778894472336`, 1.3246231155778885`], 
      Hue[0.1, 0.316582914572864, 1.3246231155778885`], 
      Hue[0.1, 0.32160804020100475`, 1.3246231155778885`], 
      Hue[0.1, 0.3266331658291454, 1.3246231155778885`], 
      Hue[0.1, 0.33165829145728615`, 1.3246231155778885`], 
      Hue[0.1, 0.3366834170854268, 1.3246231155778885`], 
      Hue[0.1, 0.3417085427135675, 1.3246231155778885`], 
      Hue[0.1, 0.3467336683417082, 1.3246231155778885`], 
      Hue[0.1, 0.3517587939698489, 1.3246231155778885`], 
      Hue[0.1, 0.3567839195979896, 1.3246231155778885`], 
      Hue[0.1, 0.3618090452261303, 1.3246231155778885`], 
      Hue[0.1, 0.36683417085427095`, 1.3246231155778885`], 
      Hue[0.1, 0.37185929648241167`, 1.3246231155778885`], 
      Hue[0.1, 0.37688442211055234`, 1.3246231155778885`], 
      Hue[0.1, 0.381909547738693, 1.3246231155778885`], 
      Hue[0.1, 0.38693467336683374`, 1.3246231155778885`], 
      Hue[0.1, 0.3919597989949744, 1.3246231155778885`], 
      Hue[0.1, 0.39698492462311513`, 1.3246231155778885`], 
      Hue[0.1, 0.4020100502512558, 1.3246231155778885`], 
      Hue[0.1, 0.40703517587939647`, 1.3246231155778885`], 
      Hue[0.1, 0.4120603015075372, 1.3246231155778885`], 
      Hue[0.1, 0.41708542713567787`, 1.3246231155778885`], 
      Hue[0.1, 0.42211055276381854`, 1.3246231155778885`], 
      Hue[0.1, 0.42713567839195926`, 1.3246231155778885`], 
      Hue[0.1, 0.43216080402009993`, 1.3246231155778885`], 
      Hue[0.1, 0.4371859296482406, 1.3246231155778885`], 
      Hue[0.1, 0.4422110552763813, 1.3246231155778885`], 
      Hue[0.1, 0.447236180904522, 1.3246231155778885`], 
      Hue[0.1, 0.4522613065326627, 1.3246231155778885`], 
      Hue[0.1, 0.4572864321608034, 1.3246231155778885`], 
      Hue[0.1, 0.46231155778894406`, 1.3246231155778885`], 
      Hue[0.1, 0.4673366834170848, 1.3246231155778885`], 
      Hue[0.1, 0.47236180904522546`, 1.3246231155778885`], 
      Hue[0.1, 0.4773869346733661, 1.3246231155778885`], 
      Hue[0.1, 0.48241206030150685`, 1.3246231155778885`], 
      Hue[0.1, 0.4874371859296475, 1.3246231155778885`], 
      Hue[0.1, 0.49246231155778825`, 1.3246231155778885`], 
      Hue[0.1, 0.4974874371859289, 1.3246231155778885`], 
      Hue[0.1, 0.5025125628140696, 1.3246231155778885`], 
      Hue[0.1, 0.5075376884422103, 1.3246231155778885`], 
      Hue[0.1, 0.512562814070351, 1.3246231155778885`], 
      Hue[0.1, 0.5175879396984917, 1.3246231155778885`], 
      Hue[0.1, 0.5226130653266323, 1.3246231155778885`], 
      Hue[0.1, 0.527638190954773, 1.3246231155778885`], 
      Hue[0.1, 0.5326633165829138, 1.3246231155778885`], 
      Hue[0.1, 0.5376884422110544, 1.3246231155778885`], 
      Hue[0.1, 0.5427135678391951, 1.3246231155778885`], 
      Hue[0.1, 0.5477386934673358, 1.3246231155778885`], 
      Hue[0.1, 0.5527638190954766, 1.3246231155778885`], 
      Hue[0.1, 0.5577889447236172, 1.3246231155778885`], 
      Hue[0.1, 0.5628140703517579, 1.3246231155778885`], 
      Hue[0.1, 0.5678391959798986, 1.3246231155778885`], 
      Hue[0.1, 0.5728643216080392, 1.3246231155778885`], 
      Hue[0.1, 0.57788944723618, 1.3246231155778885`], 
      Hue[0.1, 0.5829145728643207, 1.3246231155778885`], 
      Hue[0.1, 0.5879396984924613, 1.3246231155778885`], 
      Hue[0.1, 0.592964824120602, 1.3246231155778885`], 
      Hue[0.1, 0.5979899497487428, 1.3246231155778885`], 
      Hue[0.1, 0.6030150753768834, 1.3246231155778885`], 
      Hue[0.1, 0.6080402010050241, 1.3246231155778885`], 
      Hue[0.1, 0.6130653266331648, 1.3246231155778885`], 
      Hue[0.1, 0.6180904522613054, 1.3246231155778885`], 
      Hue[0.1, 0.6231155778894462, 1.3246231155778885`], 
      Hue[0.1, 0.6281407035175869, 1.3246231155778885`], 
      Hue[0.1, 0.6331658291457275, 1.3246231155778885`], 
      Hue[0.1, 0.6381909547738683, 1.3246231155778885`], 
      Hue[0.1, 0.6432160804020091, 1.3246231155778885`], 
      Hue[0.1, 0.6482412060301498, 1.3246231155778885`], 
      Hue[0.1, 0.6532663316582906, 1.3246231155778885`], 
      Hue[0.1, 0.6582914572864313, 1.3246231155778885`], 
      Hue[0.1, 0.6633165829145721, 1.3246231155778885`], 
      Hue[0.1, 0.6683417085427129, 1.3246231155778885`], 
      Hue[0.1, 0.6733668341708536, 1.3246231155778885`], 
      Hue[0.1, 0.6783919597989944, 1.3246231155778885`], 
      Hue[0.1, 0.6834170854271352, 1.3246231155778885`], 
      Hue[0.1, 0.6884422110552759, 1.3246231155778885`], 
      Hue[0.1, 0.6934673366834166, 1.3246231155778885`], 
      Hue[0.1, 0.6984924623115575, 1.3246231155778885`], 
      Hue[0.1, 0.7035175879396982, 1.3246231155778885`], 
      Hue[0.1, 0.7085427135678389, 1.3246231155778885`], 
      Hue[0.1, 0.7135678391959798, 1.3246231155778885`], 
      Hue[0.1, 0.7185929648241205, 1.3246231155778885`], 
      Hue[0.1, 0.7236180904522612, 1.3246231155778885`], 
      Hue[0.1, 0.7286432160804021, 1.3246231155778885`], 
      Hue[0.1, 0.7336683417085428, 1.3246231155778885`], 
      Hue[0.1, 0.7386934673366835, 1.3246231155778885`], 
      Hue[0.1, 0.7437185929648243, 1.3246231155778885`], 
      Hue[0.1, 0.7487437185929651, 1.3246231155778885`], 
      Hue[0.1, 0.7537688442211058, 1.3246231155778885`], 
      Hue[0.1, 0.7587939698492466, 1.3246231155778885`], 
      Hue[0.1, 0.7638190954773874, 1.3246231155778885`], 
      Hue[0.1, 0.7688442211055281, 1.3246231155778885`], 
      Hue[0.1, 0.7738693467336689, 1.3246231155778885`], 
      Hue[0.1, 0.7788944723618096, 1.3246231155778885`], 
      Hue[0.1, 0.7839195979899504, 1.3246231155778885`], 
      Hue[0.1, 0.7889447236180911, 1.3246231155778885`], 
      Hue[0.1, 0.7939698492462319, 1.3246231155778885`], 
      Hue[0.1, 0.7989949748743727, 1.3246231155778885`], 
      Hue[0.1, 0.8040201005025134, 1.3246231155778885`], 
      Hue[0.1, 0.8090452261306542, 1.3246231155778885`], 
      Hue[0.1, 0.8140703517587949, 1.3246231155778885`], 
      Hue[0.1, 0.8190954773869357, 1.3246231155778885`], 
      Hue[0.1, 0.8241206030150765, 1.3246231155778885`], 
      Hue[0.1, 0.8291457286432172, 1.3246231155778885`], 
      Hue[0.1, 0.834170854271358, 1.3246231155778885`], 
      Hue[0.1, 0.8391959798994988, 1.3246231155778885`], 
      Hue[0.1, 0.8442211055276395, 1.3246231155778885`], 
      Hue[0.1, 0.8492462311557802, 1.3246231155778885`], 
      Hue[0.1, 0.8542713567839211, 1.3246231155778885`], 
      Hue[0.1, 0.8592964824120618, 1.3246231155778885`], 
      Hue[0.1, 0.8643216080402025, 1.3246231155778885`], 
      Hue[0.1, 0.8693467336683434, 1.3246231155778885`], 
      Hue[0.1, 0.8743718592964841, 1.3246231155778885`], 
      Hue[0.1, 0.8793969849246248, 1.3246231155778885`], 
      Hue[0.1, 0.8844221105527657, 1.3246231155778885`], 
      Hue[0.1, 0.8894472361809064, 1.3246231155778885`], 
      Hue[0.1, 0.8944723618090471, 1.3246231155778885`], 
      Hue[0.1, 0.8994974874371879, 1.3246231155778885`], 
      Hue[0.1, 0.9045226130653287, 1.3246231155778885`], 
      Hue[0.1, 0.9095477386934694, 1.3246231155778885`], 
      Hue[0.1, 0.9145728643216102, 1.3246231155778885`], 
      Hue[0.1, 0.919597989949751, 1.3246231155778885`], 
      Hue[0.1, 0.9246231155778917, 1.3246231155778885`], 
      Hue[0.1, 0.9296482412060324, 1.3246231155778885`], 
      Hue[0.1, 0.9346733668341732, 1.3246231155778885`], 
      Hue[0.1, 0.939698492462314, 1.3246231155778885`], 
      Hue[0.1, 0.9447236180904547, 1.3246231155778885`], 
      Hue[0.1, 0.9497487437185955, 1.3246231155778885`], 
      Hue[0.1, 0.9547738693467362, 1.3246231155778885`], 
      Hue[0.1, 0.959798994974877, 1.3246231155778885`], 
      Hue[0.1, 0.9648241206030178, 1.3246231155778885`], 
      Hue[0.1, 0.9698492462311585, 1.3246231155778885`], 
      Hue[0.1, 0.9748743718592993, 1.3246231155778885`], 
      Hue[0.1, 0.9798994974874401, 1.3246231155778885`], 
      Hue[0.1, 0.9849246231155808, 1.3246231155778885`], 
      Hue[0.1, 0.9899497487437215, 1.3246231155778885`], 
      Hue[0.1, 0.9949748743718624, 1.3246231155778885`], 
      Hue[0.1, 1., 1.3246231155778885`], 
      Hue[0.1, 0., 1.329648241206029], 
      Hue[0.1, 0.005025125628140704, 1.329648241206029], 
      Hue[0.1, 0.010050251256281407`, 1.329648241206029], 
      Hue[0.1, 0.015075376884422112`, 1.329648241206029], 
      Hue[0.1, 0.020100502512562814`, 1.329648241206029], 
      Hue[0.1, 0.02512562814070352, 1.329648241206029], 
      Hue[0.1, 0.030150753768844223`, 1.329648241206029], 
      Hue[0.1, 0.035175879396984924`, 1.329648241206029], 
      Hue[0.1, 0.04020100502512563, 1.329648241206029], 
      Hue[0.1, 0.04522613065326634, 1.329648241206029], 
      Hue[0.1, 0.050251256281407045`, 1.329648241206029], 
      Hue[0.1, 0.055276381909547756`, 1.329648241206029], 
      Hue[0.1, 0.06030150753768846, 1.329648241206029], 
      Hue[0.1, 0.06532663316582916, 1.329648241206029], 
      Hue[0.1, 0.07035175879396988, 1.329648241206029], 
      Hue[0.1, 0.07537688442211059, 1.329648241206029], 
      Hue[0.1, 0.0804020100502513, 1.329648241206029], 
      Hue[0.1, 0.085427135678392, 1.329648241206029], 
      Hue[0.1, 0.09045226130653271, 1.329648241206029], 
      Hue[0.1, 0.09547738693467342, 1.329648241206029], 
      Hue[0.1, 0.10050251256281413`, 1.329648241206029], 
      Hue[0.1, 0.10552763819095483`, 1.329648241206029], 
      Hue[0.1, 0.11055276381909554`, 1.329648241206029], 
      Hue[0.1, 0.11557788944723625`, 1.329648241206029], 
      Hue[0.1, 0.12060301507537696`, 1.329648241206029], 
      Hue[0.1, 0.12562814070351766`, 1.329648241206029], 
      Hue[0.1, 0.13065326633165839`, 1.329648241206029], 
      Hue[0.1, 0.13567839195979908`, 1.329648241206029], 
      Hue[0.1, 0.14070351758793978`, 1.329648241206029], 
      Hue[0.1, 0.1457286432160805, 1.329648241206029], 
      Hue[0.1, 0.1507537688442212, 1.329648241206029], 
      Hue[0.1, 0.1557788944723619, 1.329648241206029], 
      Hue[0.1, 0.16080402010050263`, 1.329648241206029], 
      Hue[0.1, 0.16582914572864332`, 1.329648241206029], 
      Hue[0.1, 0.170854271356784, 1.329648241206029], 
      Hue[0.1, 0.1758793969849247, 1.329648241206029], 
      Hue[0.1, 0.1809045226130654, 1.329648241206029], 
      Hue[0.1, 0.18592964824120609`, 1.329648241206029], 
      Hue[0.1, 0.19095477386934676`, 1.329648241206029], 
      Hue[0.1, 0.19597989949748745`, 1.329648241206029], 
      Hue[0.1, 0.20100502512562815`, 1.329648241206029], 
      Hue[0.1, 0.20603015075376885`, 1.329648241206029], 
      Hue[0.1, 0.21105527638190952`, 1.329648241206029], 
      Hue[0.1, 0.21608040201005022`, 1.329648241206029], 
      Hue[0.1, 0.2211055276381909, 1.329648241206029], 
      Hue[0.1, 0.2261306532663316, 1.329648241206029], 
      Hue[0.1, 0.23115577889447228`, 1.329648241206029], 
      Hue[0.1, 0.23618090452261298`, 1.329648241206029], 
      Hue[0.1, 0.24120603015075368`, 1.329648241206029], 
      Hue[0.1, 0.24623115577889435`, 1.329648241206029], 
      Hue[0.1, 0.25125628140703504`, 1.329648241206029], 
      Hue[0.1, 0.2562814070351757, 1.329648241206029], 
      Hue[0.1, 0.26130653266331644`, 1.329648241206029], 
      Hue[0.1, 0.2663316582914571, 1.329648241206029], 
      Hue[0.1, 0.27135678391959783`, 1.329648241206029], 
      Hue[0.1, 0.2763819095477385, 1.329648241206029], 
      Hue[0.1, 0.28140703517587917`, 1.329648241206029], 
      Hue[0.1, 0.2864321608040199, 1.329648241206029], 
      Hue[0.1, 0.29145728643216057`, 1.329648241206029], 
      Hue[0.1, 0.29648241206030124`, 1.329648241206029], 
      Hue[0.1, 0.30150753768844196`, 1.329648241206029], 
      Hue[0.1, 0.30653266331658263`, 1.329648241206029], 
      Hue[0.1, 0.31155778894472336`, 1.329648241206029], 
      Hue[0.1, 0.316582914572864, 1.329648241206029], 
      Hue[0.1, 0.32160804020100475`, 1.329648241206029], 
      Hue[0.1, 0.3266331658291454, 1.329648241206029], 
      Hue[0.1, 0.33165829145728615`, 1.329648241206029], 
      Hue[0.1, 0.3366834170854268, 1.329648241206029], 
      Hue[0.1, 0.3417085427135675, 1.329648241206029], 
      Hue[0.1, 0.3467336683417082, 1.329648241206029], 
      Hue[0.1, 0.3517587939698489, 1.329648241206029], 
      Hue[0.1, 0.3567839195979896, 1.329648241206029], 
      Hue[0.1, 0.3618090452261303, 1.329648241206029], 
      Hue[0.1, 0.36683417085427095`, 1.329648241206029], 
      Hue[0.1, 0.37185929648241167`, 1.329648241206029], 
      Hue[0.1, 0.37688442211055234`, 1.329648241206029], 
      Hue[0.1, 0.381909547738693, 1.329648241206029], 
      Hue[0.1, 0.38693467336683374`, 1.329648241206029], 
      Hue[0.1, 0.3919597989949744, 1.329648241206029], 
      Hue[0.1, 0.39698492462311513`, 1.329648241206029], 
      Hue[0.1, 0.4020100502512558, 1.329648241206029], 
      Hue[0.1, 0.40703517587939647`, 1.329648241206029], 
      Hue[0.1, 0.4120603015075372, 1.329648241206029], 
      Hue[0.1, 0.41708542713567787`, 1.329648241206029], 
      Hue[0.1, 0.42211055276381854`, 1.329648241206029], 
      Hue[0.1, 0.42713567839195926`, 1.329648241206029], 
      Hue[0.1, 0.43216080402009993`, 1.329648241206029], 
      Hue[0.1, 0.4371859296482406, 1.329648241206029], 
      Hue[0.1, 0.4422110552763813, 1.329648241206029], 
      Hue[0.1, 0.447236180904522, 1.329648241206029], 
      Hue[0.1, 0.4522613065326627, 1.329648241206029], 
      Hue[0.1, 0.4572864321608034, 1.329648241206029], 
      Hue[0.1, 0.46231155778894406`, 1.329648241206029], 
      Hue[0.1, 0.4673366834170848, 1.329648241206029], 
      Hue[0.1, 0.47236180904522546`, 1.329648241206029], 
      Hue[0.1, 0.4773869346733661, 1.329648241206029], 
      Hue[0.1, 0.48241206030150685`, 1.329648241206029], 
      Hue[0.1, 0.4874371859296475, 1.329648241206029], 
      Hue[0.1, 0.49246231155778825`, 1.329648241206029], 
      Hue[0.1, 0.4974874371859289, 1.329648241206029], 
      Hue[0.1, 0.5025125628140696, 1.329648241206029], 
      Hue[0.1, 0.5075376884422103, 1.329648241206029], 
      Hue[0.1, 0.512562814070351, 1.329648241206029], 
      Hue[0.1, 0.5175879396984917, 1.329648241206029], 
      Hue[0.1, 0.5226130653266323, 1.329648241206029], 
      Hue[0.1, 0.527638190954773, 1.329648241206029], 
      Hue[0.1, 0.5326633165829138, 1.329648241206029], 
      Hue[0.1, 0.5376884422110544, 1.329648241206029], 
      Hue[0.1, 0.5427135678391951, 1.329648241206029], 
      Hue[0.1, 0.5477386934673358, 1.329648241206029], 
      Hue[0.1, 0.5527638190954766, 1.329648241206029], 
      Hue[0.1, 0.5577889447236172, 1.329648241206029], 
      Hue[0.1, 0.5628140703517579, 1.329648241206029], 
      Hue[0.1, 0.5678391959798986, 1.329648241206029], 
      Hue[0.1, 0.5728643216080392, 1.329648241206029], 
      Hue[0.1, 0.57788944723618, 1.329648241206029], 
      Hue[0.1, 0.5829145728643207, 1.329648241206029], 
      Hue[0.1, 0.5879396984924613, 1.329648241206029], 
      Hue[0.1, 0.592964824120602, 1.329648241206029], 
      Hue[0.1, 0.5979899497487428, 1.329648241206029], 
      Hue[0.1, 0.6030150753768834, 1.329648241206029], 
      Hue[0.1, 0.6080402010050241, 1.329648241206029], 
      Hue[0.1, 0.6130653266331648, 1.329648241206029], 
      Hue[0.1, 0.6180904522613054, 1.329648241206029], 
      Hue[0.1, 0.6231155778894462, 1.329648241206029], 
      Hue[0.1, 0.6281407035175869, 1.329648241206029], 
      Hue[0.1, 0.6331658291457275, 1.329648241206029], 
      Hue[0.1, 0.6381909547738683, 1.329648241206029], 
      Hue[0.1, 0.6432160804020091, 1.329648241206029], 
      Hue[0.1, 0.6482412060301498, 1.329648241206029], 
      Hue[0.1, 0.6532663316582906, 1.329648241206029], 
      Hue[0.1, 0.6582914572864313, 1.329648241206029], 
      Hue[0.1, 0.6633165829145721, 1.329648241206029], 
      Hue[0.1, 0.6683417085427129, 1.329648241206029], 
      Hue[0.1, 0.6733668341708536, 1.329648241206029], 
      Hue[0.1, 0.6783919597989944, 1.329648241206029], 
      Hue[0.1, 0.6834170854271352, 1.329648241206029], 
      Hue[0.1, 0.6884422110552759, 1.329648241206029], 
      Hue[0.1, 0.6934673366834166, 1.329648241206029], 
      Hue[0.1, 0.6984924623115575, 1.329648241206029], 
      Hue[0.1, 0.7035175879396982, 1.329648241206029], 
      Hue[0.1, 0.7085427135678389, 1.329648241206029], 
      Hue[0.1, 0.7135678391959798, 1.329648241206029], 
      Hue[0.1, 0.7185929648241205, 1.329648241206029], 
      Hue[0.1, 0.7236180904522612, 1.329648241206029], 
      Hue[0.1, 0.7286432160804021, 1.329648241206029], 
      Hue[0.1, 0.7336683417085428, 1.329648241206029], 
      Hue[0.1, 0.7386934673366835, 1.329648241206029], 
      Hue[0.1, 0.7437185929648243, 1.329648241206029], 
      Hue[0.1, 0.7487437185929651, 1.329648241206029], 
      Hue[0.1, 0.7537688442211058, 1.329648241206029], 
      Hue[0.1, 0.7587939698492466, 1.329648241206029], 
      Hue[0.1, 0.7638190954773874, 1.329648241206029], 
      Hue[0.1, 0.7688442211055281, 1.329648241206029], 
      Hue[0.1, 0.7738693467336689, 1.329648241206029], 
      Hue[0.1, 0.7788944723618096, 1.329648241206029], 
      Hue[0.1, 0.7839195979899504, 1.329648241206029], 
      Hue[0.1, 0.7889447236180911, 1.329648241206029], 
      Hue[0.1, 0.7939698492462319, 1.329648241206029], 
      Hue[0.1, 0.7989949748743727, 1.329648241206029], 
      Hue[0.1, 0.8040201005025134, 1.329648241206029], 
      Hue[0.1, 0.8090452261306542, 1.329648241206029], 
      Hue[0.1, 0.8140703517587949, 1.329648241206029], 
      Hue[0.1, 0.8190954773869357, 1.329648241206029], 
      Hue[0.1, 0.8241206030150765, 1.329648241206029], 
      Hue[0.1, 0.8291457286432172, 1.329648241206029], 
      Hue[0.1, 0.834170854271358, 1.329648241206029], 
      Hue[0.1, 0.8391959798994988, 1.329648241206029], 
      Hue[0.1, 0.8442211055276395, 1.329648241206029], 
      Hue[0.1, 0.8492462311557802, 1.329648241206029], 
      Hue[0.1, 0.8542713567839211, 1.329648241206029], 
      Hue[0.1, 0.8592964824120618, 1.329648241206029], 
      Hue[0.1, 0.8643216080402025, 1.329648241206029], 
      Hue[0.1, 0.8693467336683434, 1.329648241206029], 
      Hue[0.1, 0.8743718592964841, 1.329648241206029], 
      Hue[0.1, 0.8793969849246248, 1.329648241206029], 
      Hue[0.1, 0.8844221105527657, 1.329648241206029], 
      Hue[0.1, 0.8894472361809064, 1.329648241206029], 
      Hue[0.1, 0.8944723618090471, 1.329648241206029], 
      Hue[0.1, 0.8994974874371879, 1.329648241206029], 
      Hue[0.1, 0.9045226130653287, 1.329648241206029], 
      Hue[0.1, 0.9095477386934694, 1.329648241206029], 
      Hue[0.1, 0.9145728643216102, 1.329648241206029], 
      Hue[0.1, 0.919597989949751, 1.329648241206029], 
      Hue[0.1, 0.9246231155778917, 1.329648241206029], 
      Hue[0.1, 0.9296482412060324, 1.329648241206029], 
      Hue[0.1, 0.9346733668341732, 1.329648241206029], 
      Hue[0.1, 0.939698492462314, 1.329648241206029], 
      Hue[0.1, 0.9447236180904547, 1.329648241206029], 
      Hue[0.1, 0.9497487437185955, 1.329648241206029], 
      Hue[0.1, 0.9547738693467362, 1.329648241206029], 
      Hue[0.1, 0.959798994974877, 1.329648241206029], 
      Hue[0.1, 0.9648241206030178, 1.329648241206029], 
      Hue[0.1, 0.9698492462311585, 1.329648241206029], 
      Hue[0.1, 0.9748743718592993, 1.329648241206029], 
      Hue[0.1, 0.9798994974874401, 1.329648241206029], 
      Hue[0.1, 0.9849246231155808, 1.329648241206029], 
      Hue[0.1, 0.9899497487437215, 1.329648241206029], 
      Hue[0.1, 0.9949748743718624, 1.329648241206029], 
      Hue[0.1, 1., 1.329648241206029], 
      Hue[0.1, 0., 1.33467336683417], 
      Hue[0.1, 0.005025125628140704, 1.33467336683417], 
      Hue[0.1, 0.010050251256281407`, 1.33467336683417], 
      Hue[0.1, 0.015075376884422112`, 1.33467336683417], 
      Hue[0.1, 0.020100502512562814`, 1.33467336683417], 
      Hue[0.1, 0.02512562814070352, 1.33467336683417], 
      Hue[0.1, 0.030150753768844223`, 1.33467336683417], 
      Hue[0.1, 0.035175879396984924`, 1.33467336683417], 
      Hue[0.1, 0.04020100502512563, 1.33467336683417], 
      Hue[0.1, 0.04522613065326634, 1.33467336683417], 
      Hue[0.1, 0.050251256281407045`, 1.33467336683417], 
      Hue[0.1, 0.055276381909547756`, 1.33467336683417], 
      Hue[0.1, 0.06030150753768846, 1.33467336683417], 
      Hue[0.1, 0.06532663316582916, 1.33467336683417], 
      Hue[0.1, 0.07035175879396988, 1.33467336683417], 
      Hue[0.1, 0.07537688442211059, 1.33467336683417], 
      Hue[0.1, 0.0804020100502513, 1.33467336683417], 
      Hue[0.1, 0.085427135678392, 1.33467336683417], 
      Hue[0.1, 0.09045226130653271, 1.33467336683417], 
      Hue[0.1, 0.09547738693467342, 1.33467336683417], 
      Hue[0.1, 0.10050251256281413`, 1.33467336683417], 
      Hue[0.1, 0.10552763819095483`, 1.33467336683417], 
      Hue[0.1, 0.11055276381909554`, 1.33467336683417], 
      Hue[0.1, 0.11557788944723625`, 1.33467336683417], 
      Hue[0.1, 0.12060301507537696`, 1.33467336683417], 
      Hue[0.1, 0.12562814070351766`, 1.33467336683417], 
      Hue[0.1, 0.13065326633165839`, 1.33467336683417], 
      Hue[0.1, 0.13567839195979908`, 1.33467336683417], 
      Hue[0.1, 0.14070351758793978`, 1.33467336683417], 
      Hue[0.1, 0.1457286432160805, 1.33467336683417], 
      Hue[0.1, 0.1507537688442212, 1.33467336683417], 
      Hue[0.1, 0.1557788944723619, 1.33467336683417], 
      Hue[0.1, 0.16080402010050263`, 1.33467336683417], 
      Hue[0.1, 0.16582914572864332`, 1.33467336683417], 
      Hue[0.1, 0.170854271356784, 1.33467336683417], 
      Hue[0.1, 0.1758793969849247, 1.33467336683417], 
      Hue[0.1, 0.1809045226130654, 1.33467336683417], 
      Hue[0.1, 0.18592964824120609`, 1.33467336683417], 
      Hue[0.1, 0.19095477386934676`, 1.33467336683417], 
      Hue[0.1, 0.19597989949748745`, 1.33467336683417], 
      Hue[0.1, 0.20100502512562815`, 1.33467336683417], 
      Hue[0.1, 0.20603015075376885`, 1.33467336683417], 
      Hue[0.1, 0.21105527638190952`, 1.33467336683417], 
      Hue[0.1, 0.21608040201005022`, 1.33467336683417], 
      Hue[0.1, 0.2211055276381909, 1.33467336683417], 
      Hue[0.1, 0.2261306532663316, 1.33467336683417], 
      Hue[0.1, 0.23115577889447228`, 1.33467336683417], 
      Hue[0.1, 0.23618090452261298`, 1.33467336683417], 
      Hue[0.1, 0.24120603015075368`, 1.33467336683417], 
      Hue[0.1, 0.24623115577889435`, 1.33467336683417], 
      Hue[0.1, 0.25125628140703504`, 1.33467336683417], 
      Hue[0.1, 0.2562814070351757, 1.33467336683417], 
      Hue[0.1, 0.26130653266331644`, 1.33467336683417], 
      Hue[0.1, 0.2663316582914571, 1.33467336683417], 
      Hue[0.1, 0.27135678391959783`, 1.33467336683417], 
      Hue[0.1, 0.2763819095477385, 1.33467336683417], 
      Hue[0.1, 0.28140703517587917`, 1.33467336683417], 
      Hue[0.1, 0.2864321608040199, 1.33467336683417], 
      Hue[0.1, 0.29145728643216057`, 1.33467336683417], 
      Hue[0.1, 0.29648241206030124`, 1.33467336683417], 
      Hue[0.1, 0.30150753768844196`, 1.33467336683417], 
      Hue[0.1, 0.30653266331658263`, 1.33467336683417], 
      Hue[0.1, 0.31155778894472336`, 1.33467336683417], 
      Hue[0.1, 0.316582914572864, 1.33467336683417], 
      Hue[0.1, 0.32160804020100475`, 1.33467336683417], 
      Hue[0.1, 0.3266331658291454, 1.33467336683417], 
      Hue[0.1, 0.33165829145728615`, 1.33467336683417], 
      Hue[0.1, 0.3366834170854268, 1.33467336683417], 
      Hue[0.1, 0.3417085427135675, 1.33467336683417], 
      Hue[0.1, 0.3467336683417082, 1.33467336683417], 
      Hue[0.1, 0.3517587939698489, 1.33467336683417], 
      Hue[0.1, 0.3567839195979896, 1.33467336683417], 
      Hue[0.1, 0.3618090452261303, 1.33467336683417], 
      Hue[0.1, 0.36683417085427095`, 1.33467336683417], 
      Hue[0.1, 0.37185929648241167`, 1.33467336683417], 
      Hue[0.1, 0.37688442211055234`, 1.33467336683417], 
      Hue[0.1, 0.381909547738693, 1.33467336683417], 
      Hue[0.1, 0.38693467336683374`, 1.33467336683417], 
      Hue[0.1, 0.3919597989949744, 1.33467336683417], 
      Hue[0.1, 0.39698492462311513`, 1.33467336683417], 
      Hue[0.1, 0.4020100502512558, 1.33467336683417], 
      Hue[0.1, 0.40703517587939647`, 1.33467336683417], 
      Hue[0.1, 0.4120603015075372, 1.33467336683417], 
      Hue[0.1, 0.41708542713567787`, 1.33467336683417], 
      Hue[0.1, 0.42211055276381854`, 1.33467336683417], 
      Hue[0.1, 0.42713567839195926`, 1.33467336683417], 
      Hue[0.1, 0.43216080402009993`, 1.33467336683417], 
      Hue[0.1, 0.4371859296482406, 1.33467336683417], 
      Hue[0.1, 0.4422110552763813, 1.33467336683417], 
      Hue[0.1, 0.447236180904522, 1.33467336683417], 
      Hue[0.1, 0.4522613065326627, 1.33467336683417], 
      Hue[0.1, 0.4572864321608034, 1.33467336683417], 
      Hue[0.1, 0.46231155778894406`, 1.33467336683417], 
      Hue[0.1, 0.4673366834170848, 1.33467336683417], 
      Hue[0.1, 0.47236180904522546`, 1.33467336683417], 
      Hue[0.1, 0.4773869346733661, 1.33467336683417], 
      Hue[0.1, 0.48241206030150685`, 1.33467336683417], 
      Hue[0.1, 0.4874371859296475, 1.33467336683417], 
      Hue[0.1, 0.49246231155778825`, 1.33467336683417], 
      Hue[0.1, 0.4974874371859289, 1.33467336683417], 
      Hue[0.1, 0.5025125628140696, 1.33467336683417], 
      Hue[0.1, 0.5075376884422103, 1.33467336683417], 
      Hue[0.1, 0.512562814070351, 1.33467336683417], 
      Hue[0.1, 0.5175879396984917, 1.33467336683417], 
      Hue[0.1, 0.5226130653266323, 1.33467336683417], 
      Hue[0.1, 0.527638190954773, 1.33467336683417], 
      Hue[0.1, 0.5326633165829138, 1.33467336683417], 
      Hue[0.1, 0.5376884422110544, 1.33467336683417], 
      Hue[0.1, 0.5427135678391951, 1.33467336683417], 
      Hue[0.1, 0.5477386934673358, 1.33467336683417], 
      Hue[0.1, 0.5527638190954766, 1.33467336683417], 
      Hue[0.1, 0.5577889447236172, 1.33467336683417], 
      Hue[0.1, 0.5628140703517579, 1.33467336683417], 
      Hue[0.1, 0.5678391959798986, 1.33467336683417], 
      Hue[0.1, 0.5728643216080392, 1.33467336683417], 
      Hue[0.1, 0.57788944723618, 1.33467336683417], 
      Hue[0.1, 0.5829145728643207, 1.33467336683417], 
      Hue[0.1, 0.5879396984924613, 1.33467336683417], 
      Hue[0.1, 0.592964824120602, 1.33467336683417], 
      Hue[0.1, 0.5979899497487428, 1.33467336683417], 
      Hue[0.1, 0.6030150753768834, 1.33467336683417], 
      Hue[0.1, 0.6080402010050241, 1.33467336683417], 
      Hue[0.1, 0.6130653266331648, 1.33467336683417], 
      Hue[0.1, 0.6180904522613054, 1.33467336683417], 
      Hue[0.1, 0.6231155778894462, 1.33467336683417], 
      Hue[0.1, 0.6281407035175869, 1.33467336683417], 
      Hue[0.1, 0.6331658291457275, 1.33467336683417], 
      Hue[0.1, 0.6381909547738683, 1.33467336683417], 
      Hue[0.1, 0.6432160804020091, 1.33467336683417], 
      Hue[0.1, 0.6482412060301498, 1.33467336683417], 
      Hue[0.1, 0.6532663316582906, 1.33467336683417], 
      Hue[0.1, 0.6582914572864313, 1.33467336683417], 
      Hue[0.1, 0.6633165829145721, 1.33467336683417], 
      Hue[0.1, 0.6683417085427129, 1.33467336683417], 
      Hue[0.1, 0.6733668341708536, 1.33467336683417], 
      Hue[0.1, 0.6783919597989944, 1.33467336683417], 
      Hue[0.1, 0.6834170854271352, 1.33467336683417], 
      Hue[0.1, 0.6884422110552759, 1.33467336683417], 
      Hue[0.1, 0.6934673366834166, 1.33467336683417], 
      Hue[0.1, 0.6984924623115575, 1.33467336683417], 
      Hue[0.1, 0.7035175879396982, 1.33467336683417], 
      Hue[0.1, 0.7085427135678389, 1.33467336683417], 
      Hue[0.1, 0.7135678391959798, 1.33467336683417], 
      Hue[0.1, 0.7185929648241205, 1.33467336683417], 
      Hue[0.1, 0.7236180904522612, 1.33467336683417], 
      Hue[0.1, 0.7286432160804021, 1.33467336683417], 
      Hue[0.1, 0.7336683417085428, 1.33467336683417], 
      Hue[0.1, 0.7386934673366835, 1.33467336683417], 
      Hue[0.1, 0.7437185929648243, 1.33467336683417], 
      Hue[0.1, 0.7487437185929651, 1.33467336683417], 
      Hue[0.1, 0.7537688442211058, 1.33467336683417], 
      Hue[0.1, 0.7587939698492466, 1.33467336683417], 
      Hue[0.1, 0.7638190954773874, 1.33467336683417], 
      Hue[0.1, 0.7688442211055281, 1.33467336683417], 
      Hue[0.1, 0.7738693467336689, 1.33467336683417], 
      Hue[0.1, 0.7788944723618096, 1.33467336683417], 
      Hue[0.1, 0.7839195979899504, 1.33467336683417], 
      Hue[0.1, 0.7889447236180911, 1.33467336683417], 
      Hue[0.1, 0.7939698492462319, 1.33467336683417], 
      Hue[0.1, 0.7989949748743727, 1.33467336683417], 
      Hue[0.1, 0.8040201005025134, 1.33467336683417], 
      Hue[0.1, 0.8090452261306542, 1.33467336683417], 
      Hue[0.1, 0.8140703517587949, 1.33467336683417], 
      Hue[0.1, 0.8190954773869357, 1.33467336683417], 
      Hue[0.1, 0.8241206030150765, 1.33467336683417], 
      Hue[0.1, 0.8291457286432172, 1.33467336683417], 
      Hue[0.1, 0.834170854271358, 1.33467336683417], 
      Hue[0.1, 0.8391959798994988, 1.33467336683417], 
      Hue[0.1, 0.8442211055276395, 1.33467336683417], 
      Hue[0.1, 0.8492462311557802, 1.33467336683417], 
      Hue[0.1, 0.8542713567839211, 1.33467336683417], 
      Hue[0.1, 0.8592964824120618, 1.33467336683417], 
      Hue[0.1, 0.8643216080402025, 1.33467336683417], 
      Hue[0.1, 0.8693467336683434, 1.33467336683417], 
      Hue[0.1, 0.8743718592964841, 1.33467336683417], 
      Hue[0.1, 0.8793969849246248, 1.33467336683417], 
      Hue[0.1, 0.8844221105527657, 1.33467336683417], 
      Hue[0.1, 0.8894472361809064, 1.33467336683417], 
      Hue[0.1, 0.8944723618090471, 1.33467336683417], 
      Hue[0.1, 0.8994974874371879, 1.33467336683417], 
      Hue[0.1, 0.9045226130653287, 1.33467336683417], 
      Hue[0.1, 0.9095477386934694, 1.33467336683417], 
      Hue[0.1, 0.9145728643216102, 1.33467336683417], 
      Hue[0.1, 0.919597989949751, 1.33467336683417], 
      Hue[0.1, 0.9246231155778917, 1.33467336683417], 
      Hue[0.1, 0.9296482412060324, 1.33467336683417], 
      Hue[0.1, 0.9346733668341732, 1.33467336683417], 
      Hue[0.1, 0.939698492462314, 1.33467336683417], 
      Hue[0.1, 0.9447236180904547, 1.33467336683417], 
      Hue[0.1, 0.9497487437185955, 1.33467336683417], 
      Hue[0.1, 0.9547738693467362, 1.33467336683417], 
      Hue[0.1, 0.959798994974877, 1.33467336683417], 
      Hue[0.1, 0.9648241206030178, 1.33467336683417], 
      Hue[0.1, 0.9698492462311585, 1.33467336683417], 
      Hue[0.1, 0.9748743718592993, 1.33467336683417], 
      Hue[0.1, 0.9798994974874401, 1.33467336683417], 
      Hue[0.1, 0.9849246231155808, 1.33467336683417], 
      Hue[0.1, 0.9899497487437215, 1.33467336683417], 
      Hue[0.1, 0.9949748743718624, 1.33467336683417], 
      Hue[0.1, 1., 1.33467336683417], 
      Hue[0.1, 0., 1.3396984924623108`], 
      Hue[0.1, 0.005025125628140704, 1.3396984924623108`], 
      Hue[0.1, 0.010050251256281407`, 1.3396984924623108`], 
      Hue[0.1, 0.015075376884422112`, 1.3396984924623108`], 
      Hue[0.1, 0.020100502512562814`, 1.3396984924623108`], 
      Hue[0.1, 0.02512562814070352, 1.3396984924623108`], 
      Hue[0.1, 0.030150753768844223`, 1.3396984924623108`], 
      Hue[0.1, 0.035175879396984924`, 1.3396984924623108`], 
      Hue[0.1, 0.04020100502512563, 1.3396984924623108`], 
      Hue[0.1, 0.04522613065326634, 1.3396984924623108`], 
      Hue[0.1, 0.050251256281407045`, 1.3396984924623108`], 
      Hue[0.1, 0.055276381909547756`, 1.3396984924623108`], 
      Hue[0.1, 0.06030150753768846, 1.3396984924623108`], 
      Hue[0.1, 0.06532663316582916, 1.3396984924623108`], 
      Hue[0.1, 0.07035175879396988, 1.3396984924623108`], 
      Hue[0.1, 0.07537688442211059, 1.3396984924623108`], 
      Hue[0.1, 0.0804020100502513, 1.3396984924623108`], 
      Hue[0.1, 0.085427135678392, 1.3396984924623108`], 
      Hue[0.1, 0.09045226130653271, 1.3396984924623108`], 
      Hue[0.1, 0.09547738693467342, 1.3396984924623108`], 
      Hue[0.1, 0.10050251256281413`, 1.3396984924623108`], 
      Hue[0.1, 0.10552763819095483`, 1.3396984924623108`], 
      Hue[0.1, 0.11055276381909554`, 1.3396984924623108`], 
      Hue[0.1, 0.11557788944723625`, 1.3396984924623108`], 
      Hue[0.1, 0.12060301507537696`, 1.3396984924623108`], 
      Hue[0.1, 0.12562814070351766`, 1.3396984924623108`], 
      Hue[0.1, 0.13065326633165839`, 1.3396984924623108`], 
      Hue[0.1, 0.13567839195979908`, 1.3396984924623108`], 
      Hue[0.1, 0.14070351758793978`, 1.3396984924623108`], 
      Hue[0.1, 0.1457286432160805, 1.3396984924623108`], 
      Hue[0.1, 0.1507537688442212, 1.3396984924623108`], 
      Hue[0.1, 0.1557788944723619, 1.3396984924623108`], 
      Hue[0.1, 0.16080402010050263`, 1.3396984924623108`], 
      Hue[0.1, 0.16582914572864332`, 1.3396984924623108`], 
      Hue[0.1, 0.170854271356784, 1.3396984924623108`], 
      Hue[0.1, 0.1758793969849247, 1.3396984924623108`], 
      Hue[0.1, 0.1809045226130654, 1.3396984924623108`], 
      Hue[0.1, 0.18592964824120609`, 1.3396984924623108`], 
      Hue[0.1, 0.19095477386934676`, 1.3396984924623108`], 
      Hue[0.1, 0.19597989949748745`, 1.3396984924623108`], 
      Hue[0.1, 0.20100502512562815`, 1.3396984924623108`], 
      Hue[0.1, 0.20603015075376885`, 1.3396984924623108`], 
      Hue[0.1, 0.21105527638190952`, 1.3396984924623108`], 
      Hue[0.1, 0.21608040201005022`, 1.3396984924623108`], 
      Hue[0.1, 0.2211055276381909, 1.3396984924623108`], 
      Hue[0.1, 0.2261306532663316, 1.3396984924623108`], 
      Hue[0.1, 0.23115577889447228`, 1.3396984924623108`], 
      Hue[0.1, 0.23618090452261298`, 1.3396984924623108`], 
      Hue[0.1, 0.24120603015075368`, 1.3396984924623108`], 
      Hue[0.1, 0.24623115577889435`, 1.3396984924623108`], 
      Hue[0.1, 0.25125628140703504`, 1.3396984924623108`], 
      Hue[0.1, 0.2562814070351757, 1.3396984924623108`], 
      Hue[0.1, 0.26130653266331644`, 1.3396984924623108`], 
      Hue[0.1, 0.2663316582914571, 1.3396984924623108`], 
      Hue[0.1, 0.27135678391959783`, 1.3396984924623108`], 
      Hue[0.1, 0.2763819095477385, 1.3396984924623108`], 
      Hue[0.1, 0.28140703517587917`, 1.3396984924623108`], 
      Hue[0.1, 0.2864321608040199, 1.3396984924623108`], 
      Hue[0.1, 0.29145728643216057`, 1.3396984924623108`], 
      Hue[0.1, 0.29648241206030124`, 1.3396984924623108`], 
      Hue[0.1, 0.30150753768844196`, 1.3396984924623108`], 
      Hue[0.1, 0.30653266331658263`, 1.3396984924623108`], 
      Hue[0.1, 0.31155778894472336`, 1.3396984924623108`], 
      Hue[0.1, 0.316582914572864, 1.3396984924623108`], 
      Hue[0.1, 0.32160804020100475`, 1.3396984924623108`], 
      Hue[0.1, 0.3266331658291454, 1.3396984924623108`], 
      Hue[0.1, 0.33165829145728615`, 1.3396984924623108`], 
      Hue[0.1, 0.3366834170854268, 1.3396984924623108`], 
      Hue[0.1, 0.3417085427135675, 1.3396984924623108`], 
      Hue[0.1, 0.3467336683417082, 1.3396984924623108`], 
      Hue[0.1, 0.3517587939698489, 1.3396984924623108`], 
      Hue[0.1, 0.3567839195979896, 1.3396984924623108`], 
      Hue[0.1, 0.3618090452261303, 1.3396984924623108`], 
      Hue[0.1, 0.36683417085427095`, 1.3396984924623108`], 
      Hue[0.1, 0.37185929648241167`, 1.3396984924623108`], 
      Hue[0.1, 0.37688442211055234`, 1.3396984924623108`], 
      Hue[0.1, 0.381909547738693, 1.3396984924623108`], 
      Hue[0.1, 0.38693467336683374`, 1.3396984924623108`], 
      Hue[0.1, 0.3919597989949744, 1.3396984924623108`], 
      Hue[0.1, 0.39698492462311513`, 1.3396984924623108`], 
      Hue[0.1, 0.4020100502512558, 1.3396984924623108`], 
      Hue[0.1, 0.40703517587939647`, 1.3396984924623108`], 
      Hue[0.1, 0.4120603015075372, 1.3396984924623108`], 
      Hue[0.1, 0.41708542713567787`, 1.3396984924623108`], 
      Hue[0.1, 0.42211055276381854`, 1.3396984924623108`], 
      Hue[0.1, 0.42713567839195926`, 1.3396984924623108`], 
      Hue[0.1, 0.43216080402009993`, 1.3396984924623108`], 
      Hue[0.1, 0.4371859296482406, 1.3396984924623108`], 
      Hue[0.1, 0.4422110552763813, 1.3396984924623108`], 
      Hue[0.1, 0.447236180904522, 1.3396984924623108`], 
      Hue[0.1, 0.4522613065326627, 1.3396984924623108`], 
      Hue[0.1, 0.4572864321608034, 1.3396984924623108`], 
      Hue[0.1, 0.46231155778894406`, 1.3396984924623108`], 
      Hue[0.1, 0.4673366834170848, 1.3396984924623108`], 
      Hue[0.1, 0.47236180904522546`, 1.3396984924623108`], 
      Hue[0.1, 0.4773869346733661, 1.3396984924623108`], 
      Hue[0.1, 0.48241206030150685`, 1.3396984924623108`], 
      Hue[0.1, 0.4874371859296475, 1.3396984924623108`], 
      Hue[0.1, 0.49246231155778825`, 1.3396984924623108`], 
      Hue[0.1, 0.4974874371859289, 1.3396984924623108`], 
      Hue[0.1, 0.5025125628140696, 1.3396984924623108`], 
      Hue[0.1, 0.5075376884422103, 1.3396984924623108`], 
      Hue[0.1, 0.512562814070351, 1.3396984924623108`], 
      Hue[0.1, 0.5175879396984917, 1.3396984924623108`], 
      Hue[0.1, 0.5226130653266323, 1.3396984924623108`], 
      Hue[0.1, 0.527638190954773, 1.3396984924623108`], 
      Hue[0.1, 0.5326633165829138, 1.3396984924623108`], 
      Hue[0.1, 0.5376884422110544, 1.3396984924623108`], 
      Hue[0.1, 0.5427135678391951, 1.3396984924623108`], 
      Hue[0.1, 0.5477386934673358, 1.3396984924623108`], 
      Hue[0.1, 0.5527638190954766, 1.3396984924623108`], 
      Hue[0.1, 0.5577889447236172, 1.3396984924623108`], 
      Hue[0.1, 0.5628140703517579, 1.3396984924623108`], 
      Hue[0.1, 0.5678391959798986, 1.3396984924623108`], 
      Hue[0.1, 0.5728643216080392, 1.3396984924623108`], 
      Hue[0.1, 0.57788944723618, 1.3396984924623108`], 
      Hue[0.1, 0.5829145728643207, 1.3396984924623108`], 
      Hue[0.1, 0.5879396984924613, 1.3396984924623108`], 
      Hue[0.1, 0.592964824120602, 1.3396984924623108`], 
      Hue[0.1, 0.5979899497487428, 1.3396984924623108`], 
      Hue[0.1, 0.6030150753768834, 1.3396984924623108`], 
      Hue[0.1, 0.6080402010050241, 1.3396984924623108`], 
      Hue[0.1, 0.6130653266331648, 1.3396984924623108`], 
      Hue[0.1, 0.6180904522613054, 1.3396984924623108`], 
      Hue[0.1, 0.6231155778894462, 1.3396984924623108`], 
      Hue[0.1, 0.6281407035175869, 1.3396984924623108`], 
      Hue[0.1, 0.6331658291457275, 1.3396984924623108`], 
      Hue[0.1, 0.6381909547738683, 1.3396984924623108`], 
      Hue[0.1, 0.6432160804020091, 1.3396984924623108`], 
      Hue[0.1, 0.6482412060301498, 1.3396984924623108`], 
      Hue[0.1, 0.6532663316582906, 1.3396984924623108`], 
      Hue[0.1, 0.6582914572864313, 1.3396984924623108`], 
      Hue[0.1, 0.6633165829145721, 1.3396984924623108`], 
      Hue[0.1, 0.6683417085427129, 1.3396984924623108`], 
      Hue[0.1, 0.6733668341708536, 1.3396984924623108`], 
      Hue[0.1, 0.6783919597989944, 1.3396984924623108`], 
      Hue[0.1, 0.6834170854271352, 1.3396984924623108`], 
      Hue[0.1, 0.6884422110552759, 1.3396984924623108`], 
      Hue[0.1, 0.6934673366834166, 1.3396984924623108`], 
      Hue[0.1, 0.6984924623115575, 1.3396984924623108`], 
      Hue[0.1, 0.7035175879396982, 1.3396984924623108`], 
      Hue[0.1, 0.7085427135678389, 1.3396984924623108`], 
      Hue[0.1, 0.7135678391959798, 1.3396984924623108`], 
      Hue[0.1, 0.7185929648241205, 1.3396984924623108`], 
      Hue[0.1, 0.7236180904522612, 1.3396984924623108`], 
      Hue[0.1, 0.7286432160804021, 1.3396984924623108`], 
      Hue[0.1, 0.7336683417085428, 1.3396984924623108`], 
      Hue[0.1, 0.7386934673366835, 1.3396984924623108`], 
      Hue[0.1, 0.7437185929648243, 1.3396984924623108`], 
      Hue[0.1, 0.7487437185929651, 1.3396984924623108`], 
      Hue[0.1, 0.7537688442211058, 1.3396984924623108`], 
      Hue[0.1, 0.7587939698492466, 1.3396984924623108`], 
      Hue[0.1, 0.7638190954773874, 1.3396984924623108`], 
      Hue[0.1, 0.7688442211055281, 1.3396984924623108`], 
      Hue[0.1, 0.7738693467336689, 1.3396984924623108`], 
      Hue[0.1, 0.7788944723618096, 1.3396984924623108`], 
      Hue[0.1, 0.7839195979899504, 1.3396984924623108`], 
      Hue[0.1, 0.7889447236180911, 1.3396984924623108`], 
      Hue[0.1, 0.7939698492462319, 1.3396984924623108`], 
      Hue[0.1, 0.7989949748743727, 1.3396984924623108`], 
      Hue[0.1, 0.8040201005025134, 1.3396984924623108`], 
      Hue[0.1, 0.8090452261306542, 1.3396984924623108`], 
      Hue[0.1, 0.8140703517587949, 1.3396984924623108`], 
      Hue[0.1, 0.8190954773869357, 1.3396984924623108`], 
      Hue[0.1, 0.8241206030150765, 1.3396984924623108`], 
      Hue[0.1, 0.8291457286432172, 1.3396984924623108`], 
      Hue[0.1, 0.834170854271358, 1.3396984924623108`], 
      Hue[0.1, 0.8391959798994988, 1.3396984924623108`], 
      Hue[0.1, 0.8442211055276395, 1.3396984924623108`], 
      Hue[0.1, 0.8492462311557802, 1.3396984924623108`], 
      Hue[0.1, 0.8542713567839211, 1.3396984924623108`], 
      Hue[0.1, 0.8592964824120618, 1.3396984924623108`], 
      Hue[0.1, 0.8643216080402025, 1.3396984924623108`], 
      Hue[0.1, 0.8693467336683434, 1.3396984924623108`], 
      Hue[0.1, 0.8743718592964841, 1.3396984924623108`], 
      Hue[0.1, 0.8793969849246248, 1.3396984924623108`], 
      Hue[0.1, 0.8844221105527657, 1.3396984924623108`], 
      Hue[0.1, 0.8894472361809064, 1.3396984924623108`], 
      Hue[0.1, 0.8944723618090471, 1.3396984924623108`], 
      Hue[0.1, 0.8994974874371879, 1.3396984924623108`], 
      Hue[0.1, 0.9045226130653287, 1.3396984924623108`], 
      Hue[0.1, 0.9095477386934694, 1.3396984924623108`], 
      Hue[0.1, 0.9145728643216102, 1.3396984924623108`], 
      Hue[0.1, 0.919597989949751, 1.3396984924623108`], 
      Hue[0.1, 0.9246231155778917, 1.3396984924623108`], 
      Hue[0.1, 0.9296482412060324, 1.3396984924623108`], 
      Hue[0.1, 0.9346733668341732, 1.3396984924623108`], 
      Hue[0.1, 0.939698492462314, 1.3396984924623108`], 
      Hue[0.1, 0.9447236180904547, 1.3396984924623108`], 
      Hue[0.1, 0.9497487437185955, 1.3396984924623108`], 
      Hue[0.1, 0.9547738693467362, 1.3396984924623108`], 
      Hue[0.1, 0.959798994974877, 1.3396984924623108`], 
      Hue[0.1, 0.9648241206030178, 1.3396984924623108`], 
      Hue[0.1, 0.9698492462311585, 1.3396984924623108`], 
      Hue[0.1, 0.9748743718592993, 1.3396984924623108`], 
      Hue[0.1, 0.9798994974874401, 1.3396984924623108`], 
      Hue[0.1, 0.9849246231155808, 1.3396984924623108`], 
      Hue[0.1, 0.9899497487437215, 1.3396984924623108`], 
      Hue[0.1, 0.9949748743718624, 1.3396984924623108`], 
      Hue[0.1, 1., 1.3396984924623108`], 
      Hue[0.1, 0., 1.3447236180904514`], 
      Hue[0.1, 0.005025125628140704, 1.3447236180904514`], 
      Hue[0.1, 0.010050251256281407`, 1.3447236180904514`], 
      Hue[0.1, 0.015075376884422112`, 1.3447236180904514`], 
      Hue[0.1, 0.020100502512562814`, 1.3447236180904514`], 
      Hue[0.1, 0.02512562814070352, 1.3447236180904514`], 
      Hue[0.1, 0.030150753768844223`, 1.3447236180904514`], 
      Hue[0.1, 0.035175879396984924`, 1.3447236180904514`], 
      Hue[0.1, 0.04020100502512563, 1.3447236180904514`], 
      Hue[0.1, 0.04522613065326634, 1.3447236180904514`], 
      Hue[0.1, 0.050251256281407045`, 1.3447236180904514`], 
      Hue[0.1, 0.055276381909547756`, 1.3447236180904514`], 
      Hue[0.1, 0.06030150753768846, 1.3447236180904514`], 
      Hue[0.1, 0.06532663316582916, 1.3447236180904514`], 
      Hue[0.1, 0.07035175879396988, 1.3447236180904514`], 
      Hue[0.1, 0.07537688442211059, 1.3447236180904514`], 
      Hue[0.1, 0.0804020100502513, 1.3447236180904514`], 
      Hue[0.1, 0.085427135678392, 1.3447236180904514`], 
      Hue[0.1, 0.09045226130653271, 1.3447236180904514`], 
      Hue[0.1, 0.09547738693467342, 1.3447236180904514`], 
      Hue[0.1, 0.10050251256281413`, 1.3447236180904514`], 
      Hue[0.1, 0.10552763819095483`, 1.3447236180904514`], 
      Hue[0.1, 0.11055276381909554`, 1.3447236180904514`], 
      Hue[0.1, 0.11557788944723625`, 1.3447236180904514`], 
      Hue[0.1, 0.12060301507537696`, 1.3447236180904514`], 
      Hue[0.1, 0.12562814070351766`, 1.3447236180904514`], 
      Hue[0.1, 0.13065326633165839`, 1.3447236180904514`], 
      Hue[0.1, 0.13567839195979908`, 1.3447236180904514`], 
      Hue[0.1, 0.14070351758793978`, 1.3447236180904514`], 
      Hue[0.1, 0.1457286432160805, 1.3447236180904514`], 
      Hue[0.1, 0.1507537688442212, 1.3447236180904514`], 
      Hue[0.1, 0.1557788944723619, 1.3447236180904514`], 
      Hue[0.1, 0.16080402010050263`, 1.3447236180904514`], 
      Hue[0.1, 0.16582914572864332`, 1.3447236180904514`], 
      Hue[0.1, 0.170854271356784, 1.3447236180904514`], 
      Hue[0.1, 0.1758793969849247, 1.3447236180904514`], 
      Hue[0.1, 0.1809045226130654, 1.3447236180904514`], 
      Hue[0.1, 0.18592964824120609`, 1.3447236180904514`], 
      Hue[0.1, 0.19095477386934676`, 1.3447236180904514`], 
      Hue[0.1, 0.19597989949748745`, 1.3447236180904514`], 
      Hue[0.1, 0.20100502512562815`, 1.3447236180904514`], 
      Hue[0.1, 0.20603015075376885`, 1.3447236180904514`], 
      Hue[0.1, 0.21105527638190952`, 1.3447236180904514`], 
      Hue[0.1, 0.21608040201005022`, 1.3447236180904514`], 
      Hue[0.1, 0.2211055276381909, 1.3447236180904514`], 
      Hue[0.1, 0.2261306532663316, 1.3447236180904514`], 
      Hue[0.1, 0.23115577889447228`, 1.3447236180904514`], 
      Hue[0.1, 0.23618090452261298`, 1.3447236180904514`], 
      Hue[0.1, 0.24120603015075368`, 1.3447236180904514`], 
      Hue[0.1, 0.24623115577889435`, 1.3447236180904514`], 
      Hue[0.1, 0.25125628140703504`, 1.3447236180904514`], 
      Hue[0.1, 0.2562814070351757, 1.3447236180904514`], 
      Hue[0.1, 0.26130653266331644`, 1.3447236180904514`], 
      Hue[0.1, 0.2663316582914571, 1.3447236180904514`], 
      Hue[0.1, 0.27135678391959783`, 1.3447236180904514`], 
      Hue[0.1, 0.2763819095477385, 1.3447236180904514`], 
      Hue[0.1, 0.28140703517587917`, 1.3447236180904514`], 
      Hue[0.1, 0.2864321608040199, 1.3447236180904514`], 
      Hue[0.1, 0.29145728643216057`, 1.3447236180904514`], 
      Hue[0.1, 0.29648241206030124`, 1.3447236180904514`], 
      Hue[0.1, 0.30150753768844196`, 1.3447236180904514`], 
      Hue[0.1, 0.30653266331658263`, 1.3447236180904514`], 
      Hue[0.1, 0.31155778894472336`, 1.3447236180904514`], 
      Hue[0.1, 0.316582914572864, 1.3447236180904514`], 
      Hue[0.1, 0.32160804020100475`, 1.3447236180904514`], 
      Hue[0.1, 0.3266331658291454, 1.3447236180904514`], 
      Hue[0.1, 0.33165829145728615`, 1.3447236180904514`], 
      Hue[0.1, 0.3366834170854268, 1.3447236180904514`], 
      Hue[0.1, 0.3417085427135675, 1.3447236180904514`], 
      Hue[0.1, 0.3467336683417082, 1.3447236180904514`], 
      Hue[0.1, 0.3517587939698489, 1.3447236180904514`], 
      Hue[0.1, 0.3567839195979896, 1.3447236180904514`], 
      Hue[0.1, 0.3618090452261303, 1.3447236180904514`], 
      Hue[0.1, 0.36683417085427095`, 1.3447236180904514`], 
      Hue[0.1, 0.37185929648241167`, 1.3447236180904514`], 
      Hue[0.1, 0.37688442211055234`, 1.3447236180904514`], 
      Hue[0.1, 0.381909547738693, 1.3447236180904514`], 
      Hue[0.1, 0.38693467336683374`, 1.3447236180904514`], 
      Hue[0.1, 0.3919597989949744, 1.3447236180904514`], 
      Hue[0.1, 0.39698492462311513`, 1.3447236180904514`], 
      Hue[0.1, 0.4020100502512558, 1.3447236180904514`], 
      Hue[0.1, 0.40703517587939647`, 1.3447236180904514`], 
      Hue[0.1, 0.4120603015075372, 1.3447236180904514`], 
      Hue[0.1, 0.41708542713567787`, 1.3447236180904514`], 
      Hue[0.1, 0.42211055276381854`, 1.3447236180904514`], 
      Hue[0.1, 0.42713567839195926`, 1.3447236180904514`], 
      Hue[0.1, 0.43216080402009993`, 1.3447236180904514`], 
      Hue[0.1, 0.4371859296482406, 1.3447236180904514`], 
      Hue[0.1, 0.4422110552763813, 1.3447236180904514`], 
      Hue[0.1, 0.447236180904522, 1.3447236180904514`], 
      Hue[0.1, 0.4522613065326627, 1.3447236180904514`], 
      Hue[0.1, 0.4572864321608034, 1.3447236180904514`], 
      Hue[0.1, 0.46231155778894406`, 1.3447236180904514`], 
      Hue[0.1, 0.4673366834170848, 1.3447236180904514`], 
      Hue[0.1, 0.47236180904522546`, 1.3447236180904514`], 
      Hue[0.1, 0.4773869346733661, 1.3447236180904514`], 
      Hue[0.1, 0.48241206030150685`, 1.3447236180904514`], 
      Hue[0.1, 0.4874371859296475, 1.3447236180904514`], 
      Hue[0.1, 0.49246231155778825`, 1.3447236180904514`], 
      Hue[0.1, 0.4974874371859289, 1.3447236180904514`], 
      Hue[0.1, 0.5025125628140696, 1.3447236180904514`], 
      Hue[0.1, 0.5075376884422103, 1.3447236180904514`], 
      Hue[0.1, 0.512562814070351, 1.3447236180904514`], 
      Hue[0.1, 0.5175879396984917, 1.3447236180904514`], 
      Hue[0.1, 0.5226130653266323, 1.3447236180904514`], 
      Hue[0.1, 0.527638190954773, 1.3447236180904514`], 
      Hue[0.1, 0.5326633165829138, 1.3447236180904514`], 
      Hue[0.1, 0.5376884422110544, 1.3447236180904514`], 
      Hue[0.1, 0.5427135678391951, 1.3447236180904514`], 
      Hue[0.1, 0.5477386934673358, 1.3447236180904514`], 
      Hue[0.1, 0.5527638190954766, 1.3447236180904514`], 
      Hue[0.1, 0.5577889447236172, 1.3447236180904514`], 
      Hue[0.1, 0.5628140703517579, 1.3447236180904514`], 
      Hue[0.1, 0.5678391959798986, 1.3447236180904514`], 
      Hue[0.1, 0.5728643216080392, 1.3447236180904514`], 
      Hue[0.1, 0.57788944723618, 1.3447236180904514`], 
      Hue[0.1, 0.5829145728643207, 1.3447236180904514`], 
      Hue[0.1, 0.5879396984924613, 1.3447236180904514`], 
      Hue[0.1, 0.592964824120602, 1.3447236180904514`], 
      Hue[0.1, 0.5979899497487428, 1.3447236180904514`], 
      Hue[0.1, 0.6030150753768834, 1.3447236180904514`], 
      Hue[0.1, 0.6080402010050241, 1.3447236180904514`], 
      Hue[0.1, 0.6130653266331648, 1.3447236180904514`], 
      Hue[0.1, 0.6180904522613054, 1.3447236180904514`], 
      Hue[0.1, 0.6231155778894462, 1.3447236180904514`], 
      Hue[0.1, 0.6281407035175869, 1.3447236180904514`], 
      Hue[0.1, 0.6331658291457275, 1.3447236180904514`], 
      Hue[0.1, 0.6381909547738683, 1.3447236180904514`], 
      Hue[0.1, 0.6432160804020091, 1.3447236180904514`], 
      Hue[0.1, 0.6482412060301498, 1.3447236180904514`], 
      Hue[0.1, 0.6532663316582906, 1.3447236180904514`], 
      Hue[0.1, 0.6582914572864313, 1.3447236180904514`], 
      Hue[0.1, 0.6633165829145721, 1.3447236180904514`], 
      Hue[0.1, 0.6683417085427129, 1.3447236180904514`], 
      Hue[0.1, 0.6733668341708536, 1.3447236180904514`], 
      Hue[0.1, 0.6783919597989944, 1.3447236180904514`], 
      Hue[0.1, 0.6834170854271352, 1.3447236180904514`], 
      Hue[0.1, 0.6884422110552759, 1.3447236180904514`], 
      Hue[0.1, 0.6934673366834166, 1.3447236180904514`], 
      Hue[0.1, 0.6984924623115575, 1.3447236180904514`], 
      Hue[0.1, 0.7035175879396982, 1.3447236180904514`], 
      Hue[0.1, 0.7085427135678389, 1.3447236180904514`], 
      Hue[0.1, 0.7135678391959798, 1.3447236180904514`], 
      Hue[0.1, 0.7185929648241205, 1.3447236180904514`], 
      Hue[0.1, 0.7236180904522612, 1.3447236180904514`], 
      Hue[0.1, 0.7286432160804021, 1.3447236180904514`], 
      Hue[0.1, 0.7336683417085428, 1.3447236180904514`], 
      Hue[0.1, 0.7386934673366835, 1.3447236180904514`], 
      Hue[0.1, 0.7437185929648243, 1.3447236180904514`], 
      Hue[0.1, 0.7487437185929651, 1.3447236180904514`], 
      Hue[0.1, 0.7537688442211058, 1.3447236180904514`], 
      Hue[0.1, 0.7587939698492466, 1.3447236180904514`], 
      Hue[0.1, 0.7638190954773874, 1.3447236180904514`], 
      Hue[0.1, 0.7688442211055281, 1.3447236180904514`], 
      Hue[0.1, 0.7738693467336689, 1.3447236180904514`], 
      Hue[0.1, 0.7788944723618096, 1.3447236180904514`], 
      Hue[0.1, 0.7839195979899504, 1.3447236180904514`], 
      Hue[0.1, 0.7889447236180911, 1.3447236180904514`], 
      Hue[0.1, 0.7939698492462319, 1.3447236180904514`], 
      Hue[0.1, 0.7989949748743727, 1.3447236180904514`], 
      Hue[0.1, 0.8040201005025134, 1.3447236180904514`], 
      Hue[0.1, 0.8090452261306542, 1.3447236180904514`], 
      Hue[0.1, 0.8140703517587949, 1.3447236180904514`], 
      Hue[0.1, 0.8190954773869357, 1.3447236180904514`], 
      Hue[0.1, 0.8241206030150765, 1.3447236180904514`], 
      Hue[0.1, 0.8291457286432172, 1.3447236180904514`], 
      Hue[0.1, 0.834170854271358, 1.3447236180904514`], 
      Hue[0.1, 0.8391959798994988, 1.3447236180904514`], 
      Hue[0.1, 0.8442211055276395, 1.3447236180904514`], 
      Hue[0.1, 0.8492462311557802, 1.3447236180904514`], 
      Hue[0.1, 0.8542713567839211, 1.3447236180904514`], 
      Hue[0.1, 0.8592964824120618, 1.3447236180904514`], 
      Hue[0.1, 0.8643216080402025, 1.3447236180904514`], 
      Hue[0.1, 0.8693467336683434, 1.3447236180904514`], 
      Hue[0.1, 0.8743718592964841, 1.3447236180904514`], 
      Hue[0.1, 0.8793969849246248, 1.3447236180904514`], 
      Hue[0.1, 0.8844221105527657, 1.3447236180904514`], 
      Hue[0.1, 0.8894472361809064, 1.3447236180904514`], 
      Hue[0.1, 0.8944723618090471, 1.3447236180904514`], 
      Hue[0.1, 0.8994974874371879, 1.3447236180904514`], 
      Hue[0.1, 0.9045226130653287, 1.3447236180904514`], 
      Hue[0.1, 0.9095477386934694, 1.3447236180904514`], 
      Hue[0.1, 0.9145728643216102, 1.3447236180904514`], 
      Hue[0.1, 0.919597989949751, 1.3447236180904514`], 
      Hue[0.1, 0.9246231155778917, 1.3447236180904514`], 
      Hue[0.1, 0.9296482412060324, 1.3447236180904514`], 
      Hue[0.1, 0.9346733668341732, 1.3447236180904514`], 
      Hue[0.1, 0.939698492462314, 1.3447236180904514`], 
      Hue[0.1, 0.9447236180904547, 1.3447236180904514`], 
      Hue[0.1, 0.9497487437185955, 1.3447236180904514`], 
      Hue[0.1, 0.9547738693467362, 1.3447236180904514`], 
      Hue[0.1, 0.959798994974877, 1.3447236180904514`], 
      Hue[0.1, 0.9648241206030178, 1.3447236180904514`], 
      Hue[0.1, 0.9698492462311585, 1.3447236180904514`], 
      Hue[0.1, 0.9748743718592993, 1.3447236180904514`], 
      Hue[0.1, 0.9798994974874401, 1.3447236180904514`], 
      Hue[0.1, 0.9849246231155808, 1.3447236180904514`], 
      Hue[0.1, 0.9899497487437215, 1.3447236180904514`], 
      Hue[0.1, 0.9949748743718624, 1.3447236180904514`], 
      Hue[0.1, 1., 1.3447236180904514`], 
      Hue[0.1, 0., 1.349748743718592], 
      Hue[0.1, 0.005025125628140704, 1.349748743718592], 
      Hue[0.1, 0.010050251256281407`, 1.349748743718592], 
      Hue[0.1, 0.015075376884422112`, 1.349748743718592], 
      Hue[0.1, 0.020100502512562814`, 1.349748743718592], 
      Hue[0.1, 0.02512562814070352, 1.349748743718592], 
      Hue[0.1, 0.030150753768844223`, 1.349748743718592], 
      Hue[0.1, 0.035175879396984924`, 1.349748743718592], 
      Hue[0.1, 0.04020100502512563, 1.349748743718592], 
      Hue[0.1, 0.04522613065326634, 1.349748743718592], 
      Hue[0.1, 0.050251256281407045`, 1.349748743718592], 
      Hue[0.1, 0.055276381909547756`, 1.349748743718592], 
      Hue[0.1, 0.06030150753768846, 1.349748743718592], 
      Hue[0.1, 0.06532663316582916, 1.349748743718592], 
      Hue[0.1, 0.07035175879396988, 1.349748743718592], 
      Hue[0.1, 0.07537688442211059, 1.349748743718592], 
      Hue[0.1, 0.0804020100502513, 1.349748743718592], 
      Hue[0.1, 0.085427135678392, 1.349748743718592], 
      Hue[0.1, 0.09045226130653271, 1.349748743718592], 
      Hue[0.1, 0.09547738693467342, 1.349748743718592], 
      Hue[0.1, 0.10050251256281413`, 1.349748743718592], 
      Hue[0.1, 0.10552763819095483`, 1.349748743718592], 
      Hue[0.1, 0.11055276381909554`, 1.349748743718592], 
      Hue[0.1, 0.11557788944723625`, 1.349748743718592], 
      Hue[0.1, 0.12060301507537696`, 1.349748743718592], 
      Hue[0.1, 0.12562814070351766`, 1.349748743718592], 
      Hue[0.1, 0.13065326633165839`, 1.349748743718592], 
      Hue[0.1, 0.13567839195979908`, 1.349748743718592], 
      Hue[0.1, 0.14070351758793978`, 1.349748743718592], 
      Hue[0.1, 0.1457286432160805, 1.349748743718592], 
      Hue[0.1, 0.1507537688442212, 1.349748743718592], 
      Hue[0.1, 0.1557788944723619, 1.349748743718592], 
      Hue[0.1, 0.16080402010050263`, 1.349748743718592], 
      Hue[0.1, 0.16582914572864332`, 1.349748743718592], 
      Hue[0.1, 0.170854271356784, 1.349748743718592], 
      Hue[0.1, 0.1758793969849247, 1.349748743718592], 
      Hue[0.1, 0.1809045226130654, 1.349748743718592], 
      Hue[0.1, 0.18592964824120609`, 1.349748743718592], 
      Hue[0.1, 0.19095477386934676`, 1.349748743718592], 
      Hue[0.1, 0.19597989949748745`, 1.349748743718592], 
      Hue[0.1, 0.20100502512562815`, 1.349748743718592], 
      Hue[0.1, 0.20603015075376885`, 1.349748743718592], 
      Hue[0.1, 0.21105527638190952`, 1.349748743718592], 
      Hue[0.1, 0.21608040201005022`, 1.349748743718592], 
      Hue[0.1, 0.2211055276381909, 1.349748743718592], 
      Hue[0.1, 0.2261306532663316, 1.349748743718592], 
      Hue[0.1, 0.23115577889447228`, 1.349748743718592], 
      Hue[0.1, 0.23618090452261298`, 1.349748743718592], 
      Hue[0.1, 0.24120603015075368`, 1.349748743718592], 
      Hue[0.1, 0.24623115577889435`, 1.349748743718592], 
      Hue[0.1, 0.25125628140703504`, 1.349748743718592], 
      Hue[0.1, 0.2562814070351757, 1.349748743718592], 
      Hue[0.1, 0.26130653266331644`, 1.349748743718592], 
      Hue[0.1, 0.2663316582914571, 1.349748743718592], 
      Hue[0.1, 0.27135678391959783`, 1.349748743718592], 
      Hue[0.1, 0.2763819095477385, 1.349748743718592], 
      Hue[0.1, 0.28140703517587917`, 1.349748743718592], 
      Hue[0.1, 0.2864321608040199, 1.349748743718592], 
      Hue[0.1, 0.29145728643216057`, 1.349748743718592], 
      Hue[0.1, 0.29648241206030124`, 1.349748743718592], 
      Hue[0.1, 0.30150753768844196`, 1.349748743718592], 
      Hue[0.1, 0.30653266331658263`, 1.349748743718592], 
      Hue[0.1, 0.31155778894472336`, 1.349748743718592], 
      Hue[0.1, 0.316582914572864, 1.349748743718592], 
      Hue[0.1, 0.32160804020100475`, 1.349748743718592], 
      Hue[0.1, 0.3266331658291454, 1.349748743718592], 
      Hue[0.1, 0.33165829145728615`, 1.349748743718592], 
      Hue[0.1, 0.3366834170854268, 1.349748743718592], 
      Hue[0.1, 0.3417085427135675, 1.349748743718592], 
      Hue[0.1, 0.3467336683417082, 1.349748743718592], 
      Hue[0.1, 0.3517587939698489, 1.349748743718592], 
      Hue[0.1, 0.3567839195979896, 1.349748743718592], 
      Hue[0.1, 0.3618090452261303, 1.349748743718592], 
      Hue[0.1, 0.36683417085427095`, 1.349748743718592], 
      Hue[0.1, 0.37185929648241167`, 1.349748743718592], 
      Hue[0.1, 0.37688442211055234`, 1.349748743718592], 
      Hue[0.1, 0.381909547738693, 1.349748743718592], 
      Hue[0.1, 0.38693467336683374`, 1.349748743718592], 
      Hue[0.1, 0.3919597989949744, 1.349748743718592], 
      Hue[0.1, 0.39698492462311513`, 1.349748743718592], 
      Hue[0.1, 0.4020100502512558, 1.349748743718592], 
      Hue[0.1, 0.40703517587939647`, 1.349748743718592], 
      Hue[0.1, 0.4120603015075372, 1.349748743718592], 
      Hue[0.1, 0.41708542713567787`, 1.349748743718592], 
      Hue[0.1, 0.42211055276381854`, 1.349748743718592], 
      Hue[0.1, 0.42713567839195926`, 1.349748743718592], 
      Hue[0.1, 0.43216080402009993`, 1.349748743718592], 
      Hue[0.1, 0.4371859296482406, 1.349748743718592], 
      Hue[0.1, 0.4422110552763813, 1.349748743718592], 
      Hue[0.1, 0.447236180904522, 1.349748743718592], 
      Hue[0.1, 0.4522613065326627, 1.349748743718592], 
      Hue[0.1, 0.4572864321608034, 1.349748743718592], 
      Hue[0.1, 0.46231155778894406`, 1.349748743718592], 
      Hue[0.1, 0.4673366834170848, 1.349748743718592], 
      Hue[0.1, 0.47236180904522546`, 1.349748743718592], 
      Hue[0.1, 0.4773869346733661, 1.349748743718592], 
      Hue[0.1, 0.48241206030150685`, 1.349748743718592], 
      Hue[0.1, 0.4874371859296475, 1.349748743718592], 
      Hue[0.1, 0.49246231155778825`, 1.349748743718592], 
      Hue[0.1, 0.4974874371859289, 1.349748743718592], 
      Hue[0.1, 0.5025125628140696, 1.349748743718592], 
      Hue[0.1, 0.5075376884422103, 1.349748743718592], 
      Hue[0.1, 0.512562814070351, 1.349748743718592], 
      Hue[0.1, 0.5175879396984917, 1.349748743718592], 
      Hue[0.1, 0.5226130653266323, 1.349748743718592], 
      Hue[0.1, 0.527638190954773, 1.349748743718592], 
      Hue[0.1, 0.5326633165829138, 1.349748743718592], 
      Hue[0.1, 0.5376884422110544, 1.349748743718592], 
      Hue[0.1, 0.5427135678391951, 1.349748743718592], 
      Hue[0.1, 0.5477386934673358, 1.349748743718592], 
      Hue[0.1, 0.5527638190954766, 1.349748743718592], 
      Hue[0.1, 0.5577889447236172, 1.349748743718592], 
      Hue[0.1, 0.5628140703517579, 1.349748743718592], 
      Hue[0.1, 0.5678391959798986, 1.349748743718592], 
      Hue[0.1, 0.5728643216080392, 1.349748743718592], 
      Hue[0.1, 0.57788944723618, 1.349748743718592], 
      Hue[0.1, 0.5829145728643207, 1.349748743718592], 
      Hue[0.1, 0.5879396984924613, 1.349748743718592], 
      Hue[0.1, 0.592964824120602, 1.349748743718592], 
      Hue[0.1, 0.5979899497487428, 1.349748743718592], 
      Hue[0.1, 0.6030150753768834, 1.349748743718592], 
      Hue[0.1, 0.6080402010050241, 1.349748743718592], 
      Hue[0.1, 0.6130653266331648, 1.349748743718592], 
      Hue[0.1, 0.6180904522613054, 1.349748743718592], 
      Hue[0.1, 0.6231155778894462, 1.349748743718592], 
      Hue[0.1, 0.6281407035175869, 1.349748743718592], 
      Hue[0.1, 0.6331658291457275, 1.349748743718592], 
      Hue[0.1, 0.6381909547738683, 1.349748743718592], 
      Hue[0.1, 0.6432160804020091, 1.349748743718592], 
      Hue[0.1, 0.6482412060301498, 1.349748743718592], 
      Hue[0.1, 0.6532663316582906, 1.349748743718592], 
      Hue[0.1, 0.6582914572864313, 1.349748743718592], 
      Hue[0.1, 0.6633165829145721, 1.349748743718592], 
      Hue[0.1, 0.6683417085427129, 1.349748743718592], 
      Hue[0.1, 0.6733668341708536, 1.349748743718592], 
      Hue[0.1, 0.6783919597989944, 1.349748743718592], 
      Hue[0.1, 0.6834170854271352, 1.349748743718592], 
      Hue[0.1, 0.6884422110552759, 1.349748743718592], 
      Hue[0.1, 0.6934673366834166, 1.349748743718592], 
      Hue[0.1, 0.6984924623115575, 1.349748743718592], 
      Hue[0.1, 0.7035175879396982, 1.349748743718592], 
      Hue[0.1, 0.7085427135678389, 1.349748743718592], 
      Hue[0.1, 0.7135678391959798, 1.349748743718592], 
      Hue[0.1, 0.7185929648241205, 1.349748743718592], 
      Hue[0.1, 0.7236180904522612, 1.349748743718592], 
      Hue[0.1, 0.7286432160804021, 1.349748743718592], 
      Hue[0.1, 0.7336683417085428, 1.349748743718592], 
      Hue[0.1, 0.7386934673366835, 1.349748743718592], 
      Hue[0.1, 0.7437185929648243, 1.349748743718592], 
      Hue[0.1, 0.7487437185929651, 1.349748743718592], 
      Hue[0.1, 0.7537688442211058, 1.349748743718592], 
      Hue[0.1, 0.7587939698492466, 1.349748743718592], 
      Hue[0.1, 0.7638190954773874, 1.349748743718592], 
      Hue[0.1, 0.7688442211055281, 1.349748743718592], 
      Hue[0.1, 0.7738693467336689, 1.349748743718592], 
      Hue[0.1, 0.7788944723618096, 1.349748743718592], 
      Hue[0.1, 0.7839195979899504, 1.349748743718592], 
      Hue[0.1, 0.7889447236180911, 1.349748743718592], 
      Hue[0.1, 0.7939698492462319, 1.349748743718592], 
      Hue[0.1, 0.7989949748743727, 1.349748743718592], 
      Hue[0.1, 0.8040201005025134, 1.349748743718592], 
      Hue[0.1, 0.8090452261306542, 1.349748743718592], 
      Hue[0.1, 0.8140703517587949, 1.349748743718592], 
      Hue[0.1, 0.8190954773869357, 1.349748743718592], 
      Hue[0.1, 0.8241206030150765, 1.349748743718592], 
      Hue[0.1, 0.8291457286432172, 1.349748743718592], 
      Hue[0.1, 0.834170854271358, 1.349748743718592], 
      Hue[0.1, 0.8391959798994988, 1.349748743718592], 
      Hue[0.1, 0.8442211055276395, 1.349748743718592], 
      Hue[0.1, 0.8492462311557802, 1.349748743718592], 
      Hue[0.1, 0.8542713567839211, 1.349748743718592], 
      Hue[0.1, 0.8592964824120618, 1.349748743718592], 
      Hue[0.1, 0.8643216080402025, 1.349748743718592], 
      Hue[0.1, 0.8693467336683434, 1.349748743718592], 
      Hue[0.1, 0.8743718592964841, 1.349748743718592], 
      Hue[0.1, 0.8793969849246248, 1.349748743718592], 
      Hue[0.1, 0.8844221105527657, 1.349748743718592], 
      Hue[0.1, 0.8894472361809064, 1.349748743718592], 
      Hue[0.1, 0.8944723618090471, 1.349748743718592], 
      Hue[0.1, 0.8994974874371879, 1.349748743718592], 
      Hue[0.1, 0.9045226130653287, 1.349748743718592], 
      Hue[0.1, 0.9095477386934694, 1.349748743718592], 
      Hue[0.1, 0.9145728643216102, 1.349748743718592], 
      Hue[0.1, 0.919597989949751, 1.349748743718592], 
      Hue[0.1, 0.9246231155778917, 1.349748743718592], 
      Hue[0.1, 0.9296482412060324, 1.349748743718592], 
      Hue[0.1, 0.9346733668341732, 1.349748743718592], 
      Hue[0.1, 0.939698492462314, 1.349748743718592], 
      Hue[0.1, 0.9447236180904547, 1.349748743718592], 
      Hue[0.1, 0.9497487437185955, 1.349748743718592], 
      Hue[0.1, 0.9547738693467362, 1.349748743718592], 
      Hue[0.1, 0.959798994974877, 1.349748743718592], 
      Hue[0.1, 0.9648241206030178, 1.349748743718592], 
      Hue[0.1, 0.9698492462311585, 1.349748743718592], 
      Hue[0.1, 0.9748743718592993, 1.349748743718592], 
      Hue[0.1, 0.9798994974874401, 1.349748743718592], 
      Hue[0.1, 0.9849246231155808, 1.349748743718592], 
      Hue[0.1, 0.9899497487437215, 1.349748743718592], 
      Hue[0.1, 0.9949748743718624, 1.349748743718592], 
      Hue[0.1, 1., 1.349748743718592], 
      Hue[0.1, 0., 1.3547738693467326`], 
      Hue[0.1, 0.005025125628140704, 1.3547738693467326`], 
      Hue[0.1, 0.010050251256281407`, 1.3547738693467326`], 
      Hue[0.1, 0.015075376884422112`, 1.3547738693467326`], 
      Hue[0.1, 0.020100502512562814`, 1.3547738693467326`], 
      Hue[0.1, 0.02512562814070352, 1.3547738693467326`], 
      Hue[0.1, 0.030150753768844223`, 1.3547738693467326`], 
      Hue[0.1, 0.035175879396984924`, 1.3547738693467326`], 
      Hue[0.1, 0.04020100502512563, 1.3547738693467326`], 
      Hue[0.1, 0.04522613065326634, 1.3547738693467326`], 
      Hue[0.1, 0.050251256281407045`, 1.3547738693467326`], 
      Hue[0.1, 0.055276381909547756`, 1.3547738693467326`], 
      Hue[0.1, 0.06030150753768846, 1.3547738693467326`], 
      Hue[0.1, 0.06532663316582916, 1.3547738693467326`], 
      Hue[0.1, 0.07035175879396988, 1.3547738693467326`], 
      Hue[0.1, 0.07537688442211059, 1.3547738693467326`], 
      Hue[0.1, 0.0804020100502513, 1.3547738693467326`], 
      Hue[0.1, 0.085427135678392, 1.3547738693467326`], 
      Hue[0.1, 0.09045226130653271, 1.3547738693467326`], 
      Hue[0.1, 0.09547738693467342, 1.3547738693467326`], 
      Hue[0.1, 0.10050251256281413`, 1.3547738693467326`], 
      Hue[0.1, 0.10552763819095483`, 1.3547738693467326`], 
      Hue[0.1, 0.11055276381909554`, 1.3547738693467326`], 
      Hue[0.1, 0.11557788944723625`, 1.3547738693467326`], 
      Hue[0.1, 0.12060301507537696`, 1.3547738693467326`], 
      Hue[0.1, 0.12562814070351766`, 1.3547738693467326`], 
      Hue[0.1, 0.13065326633165839`, 1.3547738693467326`], 
      Hue[0.1, 0.13567839195979908`, 1.3547738693467326`], 
      Hue[0.1, 0.14070351758793978`, 1.3547738693467326`], 
      Hue[0.1, 0.1457286432160805, 1.3547738693467326`], 
      Hue[0.1, 0.1507537688442212, 1.3547738693467326`], 
      Hue[0.1, 0.1557788944723619, 1.3547738693467326`], 
      Hue[0.1, 0.16080402010050263`, 1.3547738693467326`], 
      Hue[0.1, 0.16582914572864332`, 1.3547738693467326`], 
      Hue[0.1, 0.170854271356784, 1.3547738693467326`], 
      Hue[0.1, 0.1758793969849247, 1.3547738693467326`], 
      Hue[0.1, 0.1809045226130654, 1.3547738693467326`], 
      Hue[0.1, 0.18592964824120609`, 1.3547738693467326`], 
      Hue[0.1, 0.19095477386934676`, 1.3547738693467326`], 
      Hue[0.1, 0.19597989949748745`, 1.3547738693467326`], 
      Hue[0.1, 0.20100502512562815`, 1.3547738693467326`], 
      Hue[0.1, 0.20603015075376885`, 1.3547738693467326`], 
      Hue[0.1, 0.21105527638190952`, 1.3547738693467326`], 
      Hue[0.1, 0.21608040201005022`, 1.3547738693467326`], 
      Hue[0.1, 0.2211055276381909, 1.3547738693467326`], 
      Hue[0.1, 0.2261306532663316, 1.3547738693467326`], 
      Hue[0.1, 0.23115577889447228`, 1.3547738693467326`], 
      Hue[0.1, 0.23618090452261298`, 1.3547738693467326`], 
      Hue[0.1, 0.24120603015075368`, 1.3547738693467326`], 
      Hue[0.1, 0.24623115577889435`, 1.3547738693467326`], 
      Hue[0.1, 0.25125628140703504`, 1.3547738693467326`], 
      Hue[0.1, 0.2562814070351757, 1.3547738693467326`], 
      Hue[0.1, 0.26130653266331644`, 1.3547738693467326`], 
      Hue[0.1, 0.2663316582914571, 1.3547738693467326`], 
      Hue[0.1, 0.27135678391959783`, 1.3547738693467326`], 
      Hue[0.1, 0.2763819095477385, 1.3547738693467326`], 
      Hue[0.1, 0.28140703517587917`, 1.3547738693467326`], 
      Hue[0.1, 0.2864321608040199, 1.3547738693467326`], 
      Hue[0.1, 0.29145728643216057`, 1.3547738693467326`], 
      Hue[0.1, 0.29648241206030124`, 1.3547738693467326`], 
      Hue[0.1, 0.30150753768844196`, 1.3547738693467326`], 
      Hue[0.1, 0.30653266331658263`, 1.3547738693467326`], 
      Hue[0.1, 0.31155778894472336`, 1.3547738693467326`], 
      Hue[0.1, 0.316582914572864, 1.3547738693467326`], 
      Hue[0.1, 0.32160804020100475`, 1.3547738693467326`], 
      Hue[0.1, 0.3266331658291454, 1.3547738693467326`], 
      Hue[0.1, 0.33165829145728615`, 1.3547738693467326`], 
      Hue[0.1, 0.3366834170854268, 1.3547738693467326`], 
      Hue[0.1, 0.3417085427135675, 1.3547738693467326`], 
      Hue[0.1, 0.3467336683417082, 1.3547738693467326`], 
      Hue[0.1, 0.3517587939698489, 1.3547738693467326`], 
      Hue[0.1, 0.3567839195979896, 1.3547738693467326`], 
      Hue[0.1, 0.3618090452261303, 1.3547738693467326`], 
      Hue[0.1, 0.36683417085427095`, 1.3547738693467326`], 
      Hue[0.1, 0.37185929648241167`, 1.3547738693467326`], 
      Hue[0.1, 0.37688442211055234`, 1.3547738693467326`], 
      Hue[0.1, 0.381909547738693, 1.3547738693467326`], 
      Hue[0.1, 0.38693467336683374`, 1.3547738693467326`], 
      Hue[0.1, 0.3919597989949744, 1.3547738693467326`], 
      Hue[0.1, 0.39698492462311513`, 1.3547738693467326`], 
      Hue[0.1, 0.4020100502512558, 1.3547738693467326`], 
      Hue[0.1, 0.40703517587939647`, 1.3547738693467326`], 
      Hue[0.1, 0.4120603015075372, 1.3547738693467326`], 
      Hue[0.1, 0.41708542713567787`, 1.3547738693467326`], 
      Hue[0.1, 0.42211055276381854`, 1.3547738693467326`], 
      Hue[0.1, 0.42713567839195926`, 1.3547738693467326`], 
      Hue[0.1, 0.43216080402009993`, 1.3547738693467326`], 
      Hue[0.1, 0.4371859296482406, 1.3547738693467326`], 
      Hue[0.1, 0.4422110552763813, 1.3547738693467326`], 
      Hue[0.1, 0.447236180904522, 1.3547738693467326`], 
      Hue[0.1, 0.4522613065326627, 1.3547738693467326`], 
      Hue[0.1, 0.4572864321608034, 1.3547738693467326`], 
      Hue[0.1, 0.46231155778894406`, 1.3547738693467326`], 
      Hue[0.1, 0.4673366834170848, 1.3547738693467326`], 
      Hue[0.1, 0.47236180904522546`, 1.3547738693467326`], 
      Hue[0.1, 0.4773869346733661, 1.3547738693467326`], 
      Hue[0.1, 0.48241206030150685`, 1.3547738693467326`], 
      Hue[0.1, 0.4874371859296475, 1.3547738693467326`], 
      Hue[0.1, 0.49246231155778825`, 1.3547738693467326`], 
      Hue[0.1, 0.4974874371859289, 1.3547738693467326`], 
      Hue[0.1, 0.5025125628140696, 1.3547738693467326`], 
      Hue[0.1, 0.5075376884422103, 1.3547738693467326`], 
      Hue[0.1, 0.512562814070351, 1.3547738693467326`], 
      Hue[0.1, 0.5175879396984917, 1.3547738693467326`], 
      Hue[0.1, 0.5226130653266323, 1.3547738693467326`], 
      Hue[0.1, 0.527638190954773, 1.3547738693467326`], 
      Hue[0.1, 0.5326633165829138, 1.3547738693467326`], 
      Hue[0.1, 0.5376884422110544, 1.3547738693467326`], 
      Hue[0.1, 0.5427135678391951, 1.3547738693467326`], 
      Hue[0.1, 0.5477386934673358, 1.3547738693467326`], 
      Hue[0.1, 0.5527638190954766, 1.3547738693467326`], 
      Hue[0.1, 0.5577889447236172, 1.3547738693467326`], 
      Hue[0.1, 0.5628140703517579, 1.3547738693467326`], 
      Hue[0.1, 0.5678391959798986, 1.3547738693467326`], 
      Hue[0.1, 0.5728643216080392, 1.3547738693467326`], 
      Hue[0.1, 0.57788944723618, 1.3547738693467326`], 
      Hue[0.1, 0.5829145728643207, 1.3547738693467326`], 
      Hue[0.1, 0.5879396984924613, 1.3547738693467326`], 
      Hue[0.1, 0.592964824120602, 1.3547738693467326`], 
      Hue[0.1, 0.5979899497487428, 1.3547738693467326`], 
      Hue[0.1, 0.6030150753768834, 1.3547738693467326`], 
      Hue[0.1, 0.6080402010050241, 1.3547738693467326`], 
      Hue[0.1, 0.6130653266331648, 1.3547738693467326`], 
      Hue[0.1, 0.6180904522613054, 1.3547738693467326`], 
      Hue[0.1, 0.6231155778894462, 1.3547738693467326`], 
      Hue[0.1, 0.6281407035175869, 1.3547738693467326`], 
      Hue[0.1, 0.6331658291457275, 1.3547738693467326`], 
      Hue[0.1, 0.6381909547738683, 1.3547738693467326`], 
      Hue[0.1, 0.6432160804020091, 1.3547738693467326`], 
      Hue[0.1, 0.6482412060301498, 1.3547738693467326`], 
      Hue[0.1, 0.6532663316582906, 1.3547738693467326`], 
      Hue[0.1, 0.6582914572864313, 1.3547738693467326`], 
      Hue[0.1, 0.6633165829145721, 1.3547738693467326`], 
      Hue[0.1, 0.6683417085427129, 1.3547738693467326`], 
      Hue[0.1, 0.6733668341708536, 1.3547738693467326`], 
      Hue[0.1, 0.6783919597989944, 1.3547738693467326`], 
      Hue[0.1, 0.6834170854271352, 1.3547738693467326`], 
      Hue[0.1, 0.6884422110552759, 1.3547738693467326`], 
      Hue[0.1, 0.6934673366834166, 1.3547738693467326`], 
      Hue[0.1, 0.6984924623115575, 1.3547738693467326`], 
      Hue[0.1, 0.7035175879396982, 1.3547738693467326`], 
      Hue[0.1, 0.7085427135678389, 1.3547738693467326`], 
      Hue[0.1, 0.7135678391959798, 1.3547738693467326`], 
      Hue[0.1, 0.7185929648241205, 1.3547738693467326`], 
      Hue[0.1, 0.7236180904522612, 1.3547738693467326`], 
      Hue[0.1, 0.7286432160804021, 1.3547738693467326`], 
      Hue[0.1, 0.7336683417085428, 1.3547738693467326`], 
      Hue[0.1, 0.7386934673366835, 1.3547738693467326`], 
      Hue[0.1, 0.7437185929648243, 1.3547738693467326`], 
      Hue[0.1, 0.7487437185929651, 1.3547738693467326`], 
      Hue[0.1, 0.7537688442211058, 1.3547738693467326`], 
      Hue[0.1, 0.7587939698492466, 1.3547738693467326`], 
      Hue[0.1, 0.7638190954773874, 1.3547738693467326`], 
      Hue[0.1, 0.7688442211055281, 1.3547738693467326`], 
      Hue[0.1, 0.7738693467336689, 1.3547738693467326`], 
      Hue[0.1, 0.7788944723618096, 1.3547738693467326`], 
      Hue[0.1, 0.7839195979899504, 1.3547738693467326`], 
      Hue[0.1, 0.7889447236180911, 1.3547738693467326`], 
      Hue[0.1, 0.7939698492462319, 1.3547738693467326`], 
      Hue[0.1, 0.7989949748743727, 1.3547738693467326`], 
      Hue[0.1, 0.8040201005025134, 1.3547738693467326`], 
      Hue[0.1, 0.8090452261306542, 1.3547738693467326`], 
      Hue[0.1, 0.8140703517587949, 1.3547738693467326`], 
      Hue[0.1, 0.8190954773869357, 1.3547738693467326`], 
      Hue[0.1, 0.8241206030150765, 1.3547738693467326`], 
      Hue[0.1, 0.8291457286432172, 1.3547738693467326`], 
      Hue[0.1, 0.834170854271358, 1.3547738693467326`], 
      Hue[0.1, 0.8391959798994988, 1.3547738693467326`], 
      Hue[0.1, 0.8442211055276395, 1.3547738693467326`], 
      Hue[0.1, 0.8492462311557802, 1.3547738693467326`], 
      Hue[0.1, 0.8542713567839211, 1.3547738693467326`], 
      Hue[0.1, 0.8592964824120618, 1.3547738693467326`], 
      Hue[0.1, 0.8643216080402025, 1.3547738693467326`], 
      Hue[0.1, 0.8693467336683434, 1.3547738693467326`], 
      Hue[0.1, 0.8743718592964841, 1.3547738693467326`], 
      Hue[0.1, 0.8793969849246248, 1.3547738693467326`], 
      Hue[0.1, 0.8844221105527657, 1.3547738693467326`], 
      Hue[0.1, 0.8894472361809064, 1.3547738693467326`], 
      Hue[0.1, 0.8944723618090471, 1.3547738693467326`], 
      Hue[0.1, 0.8994974874371879, 1.3547738693467326`], 
      Hue[0.1, 0.9045226130653287, 1.3547738693467326`], 
      Hue[0.1, 0.9095477386934694, 1.3547738693467326`], 
      Hue[0.1, 0.9145728643216102, 1.3547738693467326`], 
      Hue[0.1, 0.919597989949751, 1.3547738693467326`], 
      Hue[0.1, 0.9246231155778917, 1.3547738693467326`], 
      Hue[0.1, 0.9296482412060324, 1.3547738693467326`], 
      Hue[0.1, 0.9346733668341732, 1.3547738693467326`], 
      Hue[0.1, 0.939698492462314, 1.3547738693467326`], 
      Hue[0.1, 0.9447236180904547, 1.3547738693467326`], 
      Hue[0.1, 0.9497487437185955, 1.3547738693467326`], 
      Hue[0.1, 0.9547738693467362, 1.3547738693467326`], 
      Hue[0.1, 0.959798994974877, 1.3547738693467326`], 
      Hue[0.1, 0.9648241206030178, 1.3547738693467326`], 
      Hue[0.1, 0.9698492462311585, 1.3547738693467326`], 
      Hue[0.1, 0.9748743718592993, 1.3547738693467326`], 
      Hue[0.1, 0.9798994974874401, 1.3547738693467326`], 
      Hue[0.1, 0.9849246231155808, 1.3547738693467326`], 
      Hue[0.1, 0.9899497487437215, 1.3547738693467326`], 
      Hue[0.1, 0.9949748743718624, 1.3547738693467326`], 
      Hue[0.1, 1., 1.3547738693467326`], 
      Hue[0.1, 0., 1.3597989949748734`], 
      Hue[0.1, 0.005025125628140704, 1.3597989949748734`], 
      Hue[0.1, 0.010050251256281407`, 1.3597989949748734`], 
      Hue[0.1, 0.015075376884422112`, 1.3597989949748734`], 
      Hue[0.1, 0.020100502512562814`, 1.3597989949748734`], 
      Hue[0.1, 0.02512562814070352, 1.3597989949748734`], 
      Hue[0.1, 0.030150753768844223`, 1.3597989949748734`], 
      Hue[0.1, 0.035175879396984924`, 1.3597989949748734`], 
      Hue[0.1, 0.04020100502512563, 1.3597989949748734`], 
      Hue[0.1, 0.04522613065326634, 1.3597989949748734`], 
      Hue[0.1, 0.050251256281407045`, 1.3597989949748734`], 
      Hue[0.1, 0.055276381909547756`, 1.3597989949748734`], 
      Hue[0.1, 0.06030150753768846, 1.3597989949748734`], 
      Hue[0.1, 0.06532663316582916, 1.3597989949748734`], 
      Hue[0.1, 0.07035175879396988, 1.3597989949748734`], 
      Hue[0.1, 0.07537688442211059, 1.3597989949748734`], 
      Hue[0.1, 0.0804020100502513, 1.3597989949748734`], 
      Hue[0.1, 0.085427135678392, 1.3597989949748734`], 
      Hue[0.1, 0.09045226130653271, 1.3597989949748734`], 
      Hue[0.1, 0.09547738693467342, 1.3597989949748734`], 
      Hue[0.1, 0.10050251256281413`, 1.3597989949748734`], 
      Hue[0.1, 0.10552763819095483`, 1.3597989949748734`], 
      Hue[0.1, 0.11055276381909554`, 1.3597989949748734`], 
      Hue[0.1, 0.11557788944723625`, 1.3597989949748734`], 
      Hue[0.1, 0.12060301507537696`, 1.3597989949748734`], 
      Hue[0.1, 0.12562814070351766`, 1.3597989949748734`], 
      Hue[0.1, 0.13065326633165839`, 1.3597989949748734`], 
      Hue[0.1, 0.13567839195979908`, 1.3597989949748734`], 
      Hue[0.1, 0.14070351758793978`, 1.3597989949748734`], 
      Hue[0.1, 0.1457286432160805, 1.3597989949748734`], 
      Hue[0.1, 0.1507537688442212, 1.3597989949748734`], 
      Hue[0.1, 0.1557788944723619, 1.3597989949748734`], 
      Hue[0.1, 0.16080402010050263`, 1.3597989949748734`], 
      Hue[0.1, 0.16582914572864332`, 1.3597989949748734`], 
      Hue[0.1, 0.170854271356784, 1.3597989949748734`], 
      Hue[0.1, 0.1758793969849247, 1.3597989949748734`], 
      Hue[0.1, 0.1809045226130654, 1.3597989949748734`], 
      Hue[0.1, 0.18592964824120609`, 1.3597989949748734`], 
      Hue[0.1, 0.19095477386934676`, 1.3597989949748734`], 
      Hue[0.1, 0.19597989949748745`, 1.3597989949748734`], 
      Hue[0.1, 0.20100502512562815`, 1.3597989949748734`], 
      Hue[0.1, 0.20603015075376885`, 1.3597989949748734`], 
      Hue[0.1, 0.21105527638190952`, 1.3597989949748734`], 
      Hue[0.1, 0.21608040201005022`, 1.3597989949748734`], 
      Hue[0.1, 0.2211055276381909, 1.3597989949748734`], 
      Hue[0.1, 0.2261306532663316, 1.3597989949748734`], 
      Hue[0.1, 0.23115577889447228`, 1.3597989949748734`], 
      Hue[0.1, 0.23618090452261298`, 1.3597989949748734`], 
      Hue[0.1, 0.24120603015075368`, 1.3597989949748734`], 
      Hue[0.1, 0.24623115577889435`, 1.3597989949748734`], 
      Hue[0.1, 0.25125628140703504`, 1.3597989949748734`], 
      Hue[0.1, 0.2562814070351757, 1.3597989949748734`], 
      Hue[0.1, 0.26130653266331644`, 1.3597989949748734`], 
      Hue[0.1, 0.2663316582914571, 1.3597989949748734`], 
      Hue[0.1, 0.27135678391959783`, 1.3597989949748734`], 
      Hue[0.1, 0.2763819095477385, 1.3597989949748734`], 
      Hue[0.1, 0.28140703517587917`, 1.3597989949748734`], 
      Hue[0.1, 0.2864321608040199, 1.3597989949748734`], 
      Hue[0.1, 0.29145728643216057`, 1.3597989949748734`], 
      Hue[0.1, 0.29648241206030124`, 1.3597989949748734`], 
      Hue[0.1, 0.30150753768844196`, 1.3597989949748734`], 
      Hue[0.1, 0.30653266331658263`, 1.3597989949748734`], 
      Hue[0.1, 0.31155778894472336`, 1.3597989949748734`], 
      Hue[0.1, 0.316582914572864, 1.3597989949748734`], 
      Hue[0.1, 0.32160804020100475`, 1.3597989949748734`], 
      Hue[0.1, 0.3266331658291454, 1.3597989949748734`], 
      Hue[0.1, 0.33165829145728615`, 1.3597989949748734`], 
      Hue[0.1, 0.3366834170854268, 1.3597989949748734`], 
      Hue[0.1, 0.3417085427135675, 1.3597989949748734`], 
      Hue[0.1, 0.3467336683417082, 1.3597989949748734`], 
      Hue[0.1, 0.3517587939698489, 1.3597989949748734`], 
      Hue[0.1, 0.3567839195979896, 1.3597989949748734`], 
      Hue[0.1, 0.3618090452261303, 1.3597989949748734`], 
      Hue[0.1, 0.36683417085427095`, 1.3597989949748734`], 
      Hue[0.1, 0.37185929648241167`, 1.3597989949748734`], 
      Hue[0.1, 0.37688442211055234`, 1.3597989949748734`], 
      Hue[0.1, 0.381909547738693, 1.3597989949748734`], 
      Hue[0.1, 0.38693467336683374`, 1.3597989949748734`], 
      Hue[0.1, 0.3919597989949744, 1.3597989949748734`], 
      Hue[0.1, 0.39698492462311513`, 1.3597989949748734`], 
      Hue[0.1, 0.4020100502512558, 1.3597989949748734`], 
      Hue[0.1, 0.40703517587939647`, 1.3597989949748734`], 
      Hue[0.1, 0.4120603015075372, 1.3597989949748734`], 
      Hue[0.1, 0.41708542713567787`, 1.3597989949748734`], 
      Hue[0.1, 0.42211055276381854`, 1.3597989949748734`], 
      Hue[0.1, 0.42713567839195926`, 1.3597989949748734`], 
      Hue[0.1, 0.43216080402009993`, 1.3597989949748734`], 
      Hue[0.1, 0.4371859296482406, 1.3597989949748734`], 
      Hue[0.1, 0.4422110552763813, 1.3597989949748734`], 
      Hue[0.1, 0.447236180904522, 1.3597989949748734`], 
      Hue[0.1, 0.4522613065326627, 1.3597989949748734`], 
      Hue[0.1, 0.4572864321608034, 1.3597989949748734`], 
      Hue[0.1, 0.46231155778894406`, 1.3597989949748734`], 
      Hue[0.1, 0.4673366834170848, 1.3597989949748734`], 
      Hue[0.1, 0.47236180904522546`, 1.3597989949748734`], 
      Hue[0.1, 0.4773869346733661, 1.3597989949748734`], 
      Hue[0.1, 0.48241206030150685`, 1.3597989949748734`], 
      Hue[0.1, 0.4874371859296475, 1.3597989949748734`], 
      Hue[0.1, 0.49246231155778825`, 1.3597989949748734`], 
      Hue[0.1, 0.4974874371859289, 1.3597989949748734`], 
      Hue[0.1, 0.5025125628140696, 1.3597989949748734`], 
      Hue[0.1, 0.5075376884422103, 1.3597989949748734`], 
      Hue[0.1, 0.512562814070351, 1.3597989949748734`], 
      Hue[0.1, 0.5175879396984917, 1.3597989949748734`], 
      Hue[0.1, 0.5226130653266323, 1.3597989949748734`], 
      Hue[0.1, 0.527638190954773, 1.3597989949748734`], 
      Hue[0.1, 0.5326633165829138, 1.3597989949748734`], 
      Hue[0.1, 0.5376884422110544, 1.3597989949748734`], 
      Hue[0.1, 0.5427135678391951, 1.3597989949748734`], 
      Hue[0.1, 0.5477386934673358, 1.3597989949748734`], 
      Hue[0.1, 0.5527638190954766, 1.3597989949748734`], 
      Hue[0.1, 0.5577889447236172, 1.3597989949748734`], 
      Hue[0.1, 0.5628140703517579, 1.3597989949748734`], 
      Hue[0.1, 0.5678391959798986, 1.3597989949748734`], 
      Hue[0.1, 0.5728643216080392, 1.3597989949748734`], 
      Hue[0.1, 0.57788944723618, 1.3597989949748734`], 
      Hue[0.1, 0.5829145728643207, 1.3597989949748734`], 
      Hue[0.1, 0.5879396984924613, 1.3597989949748734`], 
      Hue[0.1, 0.592964824120602, 1.3597989949748734`], 
      Hue[0.1, 0.5979899497487428, 1.3597989949748734`], 
      Hue[0.1, 0.6030150753768834, 1.3597989949748734`], 
      Hue[0.1, 0.6080402010050241, 1.3597989949748734`], 
      Hue[0.1, 0.6130653266331648, 1.3597989949748734`], 
      Hue[0.1, 0.6180904522613054, 1.3597989949748734`], 
      Hue[0.1, 0.6231155778894462, 1.3597989949748734`], 
      Hue[0.1, 0.6281407035175869, 1.3597989949748734`], 
      Hue[0.1, 0.6331658291457275, 1.3597989949748734`], 
      Hue[0.1, 0.6381909547738683, 1.3597989949748734`], 
      Hue[0.1, 0.6432160804020091, 1.3597989949748734`], 
      Hue[0.1, 0.6482412060301498, 1.3597989949748734`], 
      Hue[0.1, 0.6532663316582906, 1.3597989949748734`], 
      Hue[0.1, 0.6582914572864313, 1.3597989949748734`], 
      Hue[0.1, 0.6633165829145721, 1.3597989949748734`], 
      Hue[0.1, 0.6683417085427129, 1.3597989949748734`], 
      Hue[0.1, 0.6733668341708536, 1.3597989949748734`], 
      Hue[0.1, 0.6783919597989944, 1.3597989949748734`], 
      Hue[0.1, 0.6834170854271352, 1.3597989949748734`], 
      Hue[0.1, 0.6884422110552759, 1.3597989949748734`], 
      Hue[0.1, 0.6934673366834166, 1.3597989949748734`], 
      Hue[0.1, 0.6984924623115575, 1.3597989949748734`], 
      Hue[0.1, 0.7035175879396982, 1.3597989949748734`], 
      Hue[0.1, 0.7085427135678389, 1.3597989949748734`], 
      Hue[0.1, 0.7135678391959798, 1.3597989949748734`], 
      Hue[0.1, 0.7185929648241205, 1.3597989949748734`], 
      Hue[0.1, 0.7236180904522612, 1.3597989949748734`], 
      Hue[0.1, 0.7286432160804021, 1.3597989949748734`], 
      Hue[0.1, 0.7336683417085428, 1.3597989949748734`], 
      Hue[0.1, 0.7386934673366835, 1.3597989949748734`], 
      Hue[0.1, 0.7437185929648243, 1.3597989949748734`], 
      Hue[0.1, 0.7487437185929651, 1.3597989949748734`], 
      Hue[0.1, 0.7537688442211058, 1.3597989949748734`], 
      Hue[0.1, 0.7587939698492466, 1.3597989949748734`], 
      Hue[0.1, 0.7638190954773874, 1.3597989949748734`], 
      Hue[0.1, 0.7688442211055281, 1.3597989949748734`], 
      Hue[0.1, 0.7738693467336689, 1.3597989949748734`], 
      Hue[0.1, 0.7788944723618096, 1.3597989949748734`], 
      Hue[0.1, 0.7839195979899504, 1.3597989949748734`], 
      Hue[0.1, 0.7889447236180911, 1.3597989949748734`], 
      Hue[0.1, 0.7939698492462319, 1.3597989949748734`], 
      Hue[0.1, 0.7989949748743727, 1.3597989949748734`], 
      Hue[0.1, 0.8040201005025134, 1.3597989949748734`], 
      Hue[0.1, 0.8090452261306542, 1.3597989949748734`], 
      Hue[0.1, 0.8140703517587949, 1.3597989949748734`], 
      Hue[0.1, 0.8190954773869357, 1.3597989949748734`], 
      Hue[0.1, 0.8241206030150765, 1.3597989949748734`], 
      Hue[0.1, 0.8291457286432172, 1.3597989949748734`], 
      Hue[0.1, 0.834170854271358, 1.3597989949748734`], 
      Hue[0.1, 0.8391959798994988, 1.3597989949748734`], 
      Hue[0.1, 0.8442211055276395, 1.3597989949748734`], 
      Hue[0.1, 0.8492462311557802, 1.3597989949748734`], 
      Hue[0.1, 0.8542713567839211, 1.3597989949748734`], 
      Hue[0.1, 0.8592964824120618, 1.3597989949748734`], 
      Hue[0.1, 0.8643216080402025, 1.3597989949748734`], 
      Hue[0.1, 0.8693467336683434, 1.3597989949748734`], 
      Hue[0.1, 0.8743718592964841, 1.3597989949748734`], 
      Hue[0.1, 0.8793969849246248, 1.3597989949748734`], 
      Hue[0.1, 0.8844221105527657, 1.3597989949748734`], 
      Hue[0.1, 0.8894472361809064, 1.3597989949748734`], 
      Hue[0.1, 0.8944723618090471, 1.3597989949748734`], 
      Hue[0.1, 0.8994974874371879, 1.3597989949748734`], 
      Hue[0.1, 0.9045226130653287, 1.3597989949748734`], 
      Hue[0.1, 0.9095477386934694, 1.3597989949748734`], 
      Hue[0.1, 0.9145728643216102, 1.3597989949748734`], 
      Hue[0.1, 0.919597989949751, 1.3597989949748734`], 
      Hue[0.1, 0.9246231155778917, 1.3597989949748734`], 
      Hue[0.1, 0.9296482412060324, 1.3597989949748734`], 
      Hue[0.1, 0.9346733668341732, 1.3597989949748734`], 
      Hue[0.1, 0.939698492462314, 1.3597989949748734`], 
      Hue[0.1, 0.9447236180904547, 1.3597989949748734`], 
      Hue[0.1, 0.9497487437185955, 1.3597989949748734`], 
      Hue[0.1, 0.9547738693467362, 1.3597989949748734`], 
      Hue[0.1, 0.959798994974877, 1.3597989949748734`], 
      Hue[0.1, 0.9648241206030178, 1.3597989949748734`], 
      Hue[0.1, 0.9698492462311585, 1.3597989949748734`], 
      Hue[0.1, 0.9748743718592993, 1.3597989949748734`], 
      Hue[0.1, 0.9798994974874401, 1.3597989949748734`], 
      Hue[0.1, 0.9849246231155808, 1.3597989949748734`], 
      Hue[0.1, 0.9899497487437215, 1.3597989949748734`], 
      Hue[0.1, 0.9949748743718624, 1.3597989949748734`], 
      Hue[0.1, 1., 1.3597989949748734`], 
      Hue[0.1, 0., 1.364824120603014], 
      Hue[0.1, 0.005025125628140704, 1.364824120603014], 
      Hue[0.1, 0.010050251256281407`, 1.364824120603014], 
      Hue[0.1, 0.015075376884422112`, 1.364824120603014], 
      Hue[0.1, 0.020100502512562814`, 1.364824120603014], 
      Hue[0.1, 0.02512562814070352, 1.364824120603014], 
      Hue[0.1, 0.030150753768844223`, 1.364824120603014], 
      Hue[0.1, 0.035175879396984924`, 1.364824120603014], 
      Hue[0.1, 0.04020100502512563, 1.364824120603014], 
      Hue[0.1, 0.04522613065326634, 1.364824120603014], 
      Hue[0.1, 0.050251256281407045`, 1.364824120603014], 
      Hue[0.1, 0.055276381909547756`, 1.364824120603014], 
      Hue[0.1, 0.06030150753768846, 1.364824120603014], 
      Hue[0.1, 0.06532663316582916, 1.364824120603014], 
      Hue[0.1, 0.07035175879396988, 1.364824120603014], 
      Hue[0.1, 0.07537688442211059, 1.364824120603014], 
      Hue[0.1, 0.0804020100502513, 1.364824120603014], 
      Hue[0.1, 0.085427135678392, 1.364824120603014], 
      Hue[0.1, 0.09045226130653271, 1.364824120603014], 
      Hue[0.1, 0.09547738693467342, 1.364824120603014], 
      Hue[0.1, 0.10050251256281413`, 1.364824120603014], 
      Hue[0.1, 0.10552763819095483`, 1.364824120603014], 
      Hue[0.1, 0.11055276381909554`, 1.364824120603014], 
      Hue[0.1, 0.11557788944723625`, 1.364824120603014], 
      Hue[0.1, 0.12060301507537696`, 1.364824120603014], 
      Hue[0.1, 0.12562814070351766`, 1.364824120603014], 
      Hue[0.1, 0.13065326633165839`, 1.364824120603014], 
      Hue[0.1, 0.13567839195979908`, 1.364824120603014], 
      Hue[0.1, 0.14070351758793978`, 1.364824120603014], 
      Hue[0.1, 0.1457286432160805, 1.364824120603014], 
      Hue[0.1, 0.1507537688442212, 1.364824120603014], 
      Hue[0.1, 0.1557788944723619, 1.364824120603014], 
      Hue[0.1, 0.16080402010050263`, 1.364824120603014], 
      Hue[0.1, 0.16582914572864332`, 1.364824120603014], 
      Hue[0.1, 0.170854271356784, 1.364824120603014], 
      Hue[0.1, 0.1758793969849247, 1.364824120603014], 
      Hue[0.1, 0.1809045226130654, 1.364824120603014], 
      Hue[0.1, 0.18592964824120609`, 1.364824120603014], 
      Hue[0.1, 0.19095477386934676`, 1.364824120603014], 
      Hue[0.1, 0.19597989949748745`, 1.364824120603014], 
      Hue[0.1, 0.20100502512562815`, 1.364824120603014], 
      Hue[0.1, 0.20603015075376885`, 1.364824120603014], 
      Hue[0.1, 0.21105527638190952`, 1.364824120603014], 
      Hue[0.1, 0.21608040201005022`, 1.364824120603014], 
      Hue[0.1, 0.2211055276381909, 1.364824120603014], 
      Hue[0.1, 0.2261306532663316, 1.364824120603014], 
      Hue[0.1, 0.23115577889447228`, 1.364824120603014], 
      Hue[0.1, 0.23618090452261298`, 1.364824120603014], 
      Hue[0.1, 0.24120603015075368`, 1.364824120603014], 
      Hue[0.1, 0.24623115577889435`, 1.364824120603014], 
      Hue[0.1, 0.25125628140703504`, 1.364824120603014], 
      Hue[0.1, 0.2562814070351757, 1.364824120603014], 
      Hue[0.1, 0.26130653266331644`, 1.364824120603014], 
      Hue[0.1, 0.2663316582914571, 1.364824120603014], 
      Hue[0.1, 0.27135678391959783`, 1.364824120603014], 
      Hue[0.1, 0.2763819095477385, 1.364824120603014], 
      Hue[0.1, 0.28140703517587917`, 1.364824120603014], 
      Hue[0.1, 0.2864321608040199, 1.364824120603014], 
      Hue[0.1, 0.29145728643216057`, 1.364824120603014], 
      Hue[0.1, 0.29648241206030124`, 1.364824120603014], 
      Hue[0.1, 0.30150753768844196`, 1.364824120603014], 
      Hue[0.1, 0.30653266331658263`, 1.364824120603014], 
      Hue[0.1, 0.31155778894472336`, 1.364824120603014], 
      Hue[0.1, 0.316582914572864, 1.364824120603014], 
      Hue[0.1, 0.32160804020100475`, 1.364824120603014], 
      Hue[0.1, 0.3266331658291454, 1.364824120603014], 
      Hue[0.1, 0.33165829145728615`, 1.364824120603014], 
      Hue[0.1, 0.3366834170854268, 1.364824120603014], 
      Hue[0.1, 0.3417085427135675, 1.364824120603014], 
      Hue[0.1, 0.3467336683417082, 1.364824120603014], 
      Hue[0.1, 0.3517587939698489, 1.364824120603014], 
      Hue[0.1, 0.3567839195979896, 1.364824120603014], 
      Hue[0.1, 0.3618090452261303, 1.364824120603014], 
      Hue[0.1, 0.36683417085427095`, 1.364824120603014], 
      Hue[0.1, 0.37185929648241167`, 1.364824120603014], 
      Hue[0.1, 0.37688442211055234`, 1.364824120603014], 
      Hue[0.1, 0.381909547738693, 1.364824120603014], 
      Hue[0.1, 0.38693467336683374`, 1.364824120603014], 
      Hue[0.1, 0.3919597989949744, 1.364824120603014], 
      Hue[0.1, 0.39698492462311513`, 1.364824120603014], 
      Hue[0.1, 0.4020100502512558, 1.364824120603014], 
      Hue[0.1, 0.40703517587939647`, 1.364824120603014], 
      Hue[0.1, 0.4120603015075372, 1.364824120603014], 
      Hue[0.1, 0.41708542713567787`, 1.364824120603014], 
      Hue[0.1, 0.42211055276381854`, 1.364824120603014], 
      Hue[0.1, 0.42713567839195926`, 1.364824120603014], 
      Hue[0.1, 0.43216080402009993`, 1.364824120603014], 
      Hue[0.1, 0.4371859296482406, 1.364824120603014], 
      Hue[0.1, 0.4422110552763813, 1.364824120603014], 
      Hue[0.1, 0.447236180904522, 1.364824120603014], 
      Hue[0.1, 0.4522613065326627, 1.364824120603014], 
      Hue[0.1, 0.4572864321608034, 1.364824120603014], 
      Hue[0.1, 0.46231155778894406`, 1.364824120603014], 
      Hue[0.1, 0.4673366834170848, 1.364824120603014], 
      Hue[0.1, 0.47236180904522546`, 1.364824120603014], 
      Hue[0.1, 0.4773869346733661, 1.364824120603014], 
      Hue[0.1, 0.48241206030150685`, 1.364824120603014], 
      Hue[0.1, 0.4874371859296475, 1.364824120603014], 
      Hue[0.1, 0.49246231155778825`, 1.364824120603014], 
      Hue[0.1, 0.4974874371859289, 1.364824120603014], 
      Hue[0.1, 0.5025125628140696, 1.364824120603014], 
      Hue[0.1, 0.5075376884422103, 1.364824120603014], 
      Hue[0.1, 0.512562814070351, 1.364824120603014], 
      Hue[0.1, 0.5175879396984917, 1.364824120603014], 
      Hue[0.1, 0.5226130653266323, 1.364824120603014], 
      Hue[0.1, 0.527638190954773, 1.364824120603014], 
      Hue[0.1, 0.5326633165829138, 1.364824120603014], 
      Hue[0.1, 0.5376884422110544, 1.364824120603014], 
      Hue[0.1, 0.5427135678391951, 1.364824120603014], 
      Hue[0.1, 0.5477386934673358, 1.364824120603014], 
      Hue[0.1, 0.5527638190954766, 1.364824120603014], 
      Hue[0.1, 0.5577889447236172, 1.364824120603014], 
      Hue[0.1, 0.5628140703517579, 1.364824120603014], 
      Hue[0.1, 0.5678391959798986, 1.364824120603014], 
      Hue[0.1, 0.5728643216080392, 1.364824120603014], 
      Hue[0.1, 0.57788944723618, 1.364824120603014], 
      Hue[0.1, 0.5829145728643207, 1.364824120603014], 
      Hue[0.1, 0.5879396984924613, 1.364824120603014], 
      Hue[0.1, 0.592964824120602, 1.364824120603014], 
      Hue[0.1, 0.5979899497487428, 1.364824120603014], 
      Hue[0.1, 0.6030150753768834, 1.364824120603014], 
      Hue[0.1, 0.6080402010050241, 1.364824120603014], 
      Hue[0.1, 0.6130653266331648, 1.364824120603014], 
      Hue[0.1, 0.6180904522613054, 1.364824120603014], 
      Hue[0.1, 0.6231155778894462, 1.364824120603014], 
      Hue[0.1, 0.6281407035175869, 1.364824120603014], 
      Hue[0.1, 0.6331658291457275, 1.364824120603014], 
      Hue[0.1, 0.6381909547738683, 1.364824120603014], 
      Hue[0.1, 0.6432160804020091, 1.364824120603014], 
      Hue[0.1, 0.6482412060301498, 1.364824120603014], 
      Hue[0.1, 0.6532663316582906, 1.364824120603014], 
      Hue[0.1, 0.6582914572864313, 1.364824120603014], 
      Hue[0.1, 0.6633165829145721, 1.364824120603014], 
      Hue[0.1, 0.6683417085427129, 1.364824120603014], 
      Hue[0.1, 0.6733668341708536, 1.364824120603014], 
      Hue[0.1, 0.6783919597989944, 1.364824120603014], 
      Hue[0.1, 0.6834170854271352, 1.364824120603014], 
      Hue[0.1, 0.6884422110552759, 1.364824120603014], 
      Hue[0.1, 0.6934673366834166, 1.364824120603014], 
      Hue[0.1, 0.6984924623115575, 1.364824120603014], 
      Hue[0.1, 0.7035175879396982, 1.364824120603014], 
      Hue[0.1, 0.7085427135678389, 1.364824120603014], 
      Hue[0.1, 0.7135678391959798, 1.364824120603014], 
      Hue[0.1, 0.7185929648241205, 1.364824120603014], 
      Hue[0.1, 0.7236180904522612, 1.364824120603014], 
      Hue[0.1, 0.7286432160804021, 1.364824120603014], 
      Hue[0.1, 0.7336683417085428, 1.364824120603014], 
      Hue[0.1, 0.7386934673366835, 1.364824120603014], 
      Hue[0.1, 0.7437185929648243, 1.364824120603014], 
      Hue[0.1, 0.7487437185929651, 1.364824120603014], 
      Hue[0.1, 0.7537688442211058, 1.364824120603014], 
      Hue[0.1, 0.7587939698492466, 1.364824120603014], 
      Hue[0.1, 0.7638190954773874, 1.364824120603014], 
      Hue[0.1, 0.7688442211055281, 1.364824120603014], 
      Hue[0.1, 0.7738693467336689, 1.364824120603014], 
      Hue[0.1, 0.7788944723618096, 1.364824120603014], 
      Hue[0.1, 0.7839195979899504, 1.364824120603014], 
      Hue[0.1, 0.7889447236180911, 1.364824120603014], 
      Hue[0.1, 0.7939698492462319, 1.364824120603014], 
      Hue[0.1, 0.7989949748743727, 1.364824120603014], 
      Hue[0.1, 0.8040201005025134, 1.364824120603014], 
      Hue[0.1, 0.8090452261306542, 1.364824120603014], 
      Hue[0.1, 0.8140703517587949, 1.364824120603014], 
      Hue[0.1, 0.8190954773869357, 1.364824120603014], 
      Hue[0.1, 0.8241206030150765, 1.364824120603014], 
      Hue[0.1, 0.8291457286432172, 1.364824120603014], 
      Hue[0.1, 0.834170854271358, 1.364824120603014], 
      Hue[0.1, 0.8391959798994988, 1.364824120603014], 
      Hue[0.1, 0.8442211055276395, 1.364824120603014], 
      Hue[0.1, 0.8492462311557802, 1.364824120603014], 
      Hue[0.1, 0.8542713567839211, 1.364824120603014], 
      Hue[0.1, 0.8592964824120618, 1.364824120603014], 
      Hue[0.1, 0.8643216080402025, 1.364824120603014], 
      Hue[0.1, 0.8693467336683434, 1.364824120603014], 
      Hue[0.1, 0.8743718592964841, 1.364824120603014], 
      Hue[0.1, 0.8793969849246248, 1.364824120603014], 
      Hue[0.1, 0.8844221105527657, 1.364824120603014], 
      Hue[0.1, 0.8894472361809064, 1.364824120603014], 
      Hue[0.1, 0.8944723618090471, 1.364824120603014], 
      Hue[0.1, 0.8994974874371879, 1.364824120603014], 
      Hue[0.1, 0.9045226130653287, 1.364824120603014], 
      Hue[0.1, 0.9095477386934694, 1.364824120603014], 
      Hue[0.1, 0.9145728643216102, 1.364824120603014], 
      Hue[0.1, 0.919597989949751, 1.364824120603014], 
      Hue[0.1, 0.9246231155778917, 1.364824120603014], 
      Hue[0.1, 0.9296482412060324, 1.364824120603014], 
      Hue[0.1, 0.9346733668341732, 1.364824120603014], 
      Hue[0.1, 0.939698492462314, 1.364824120603014], 
      Hue[0.1, 0.9447236180904547, 1.364824120603014], 
      Hue[0.1, 0.9497487437185955, 1.364824120603014], 
      Hue[0.1, 0.9547738693467362, 1.364824120603014], 
      Hue[0.1, 0.959798994974877, 1.364824120603014], 
      Hue[0.1, 0.9648241206030178, 1.364824120603014], 
      Hue[0.1, 0.9698492462311585, 1.364824120603014], 
      Hue[0.1, 0.9748743718592993, 1.364824120603014], 
      Hue[0.1, 0.9798994974874401, 1.364824120603014], 
      Hue[0.1, 0.9849246231155808, 1.364824120603014], 
      Hue[0.1, 0.9899497487437215, 1.364824120603014], 
      Hue[0.1, 0.9949748743718624, 1.364824120603014], 
      Hue[0.1, 1., 1.364824120603014], 
      Hue[0.1, 0., 1.369849246231155], 
      Hue[0.1, 0.005025125628140704, 1.369849246231155], 
      Hue[0.1, 0.010050251256281407`, 1.369849246231155], 
      Hue[0.1, 0.015075376884422112`, 1.369849246231155], 
      Hue[0.1, 0.020100502512562814`, 1.369849246231155], 
      Hue[0.1, 0.02512562814070352, 1.369849246231155], 
      Hue[0.1, 0.030150753768844223`, 1.369849246231155], 
      Hue[0.1, 0.035175879396984924`, 1.369849246231155], 
      Hue[0.1, 0.04020100502512563, 1.369849246231155], 
      Hue[0.1, 0.04522613065326634, 1.369849246231155], 
      Hue[0.1, 0.050251256281407045`, 1.369849246231155], 
      Hue[0.1, 0.055276381909547756`, 1.369849246231155], 
      Hue[0.1, 0.06030150753768846, 1.369849246231155], 
      Hue[0.1, 0.06532663316582916, 1.369849246231155], 
      Hue[0.1, 0.07035175879396988, 1.369849246231155], 
      Hue[0.1, 0.07537688442211059, 1.369849246231155], 
      Hue[0.1, 0.0804020100502513, 1.369849246231155], 
      Hue[0.1, 0.085427135678392, 1.369849246231155], 
      Hue[0.1, 0.09045226130653271, 1.369849246231155], 
      Hue[0.1, 0.09547738693467342, 1.369849246231155], 
      Hue[0.1, 0.10050251256281413`, 1.369849246231155], 
      Hue[0.1, 0.10552763819095483`, 1.369849246231155], 
      Hue[0.1, 0.11055276381909554`, 1.369849246231155], 
      Hue[0.1, 0.11557788944723625`, 1.369849246231155], 
      Hue[0.1, 0.12060301507537696`, 1.369849246231155], 
      Hue[0.1, 0.12562814070351766`, 1.369849246231155], 
      Hue[0.1, 0.13065326633165839`, 1.369849246231155], 
      Hue[0.1, 0.13567839195979908`, 1.369849246231155], 
      Hue[0.1, 0.14070351758793978`, 1.369849246231155], 
      Hue[0.1, 0.1457286432160805, 1.369849246231155], 
      Hue[0.1, 0.1507537688442212, 1.369849246231155], 
      Hue[0.1, 0.1557788944723619, 1.369849246231155], 
      Hue[0.1, 0.16080402010050263`, 1.369849246231155], 
      Hue[0.1, 0.16582914572864332`, 1.369849246231155], 
      Hue[0.1, 0.170854271356784, 1.369849246231155], 
      Hue[0.1, 0.1758793969849247, 1.369849246231155], 
      Hue[0.1, 0.1809045226130654, 1.369849246231155], 
      Hue[0.1, 0.18592964824120609`, 1.369849246231155], 
      Hue[0.1, 0.19095477386934676`, 1.369849246231155], 
      Hue[0.1, 0.19597989949748745`, 1.369849246231155], 
      Hue[0.1, 0.20100502512562815`, 1.369849246231155], 
      Hue[0.1, 0.20603015075376885`, 1.369849246231155], 
      Hue[0.1, 0.21105527638190952`, 1.369849246231155], 
      Hue[0.1, 0.21608040201005022`, 1.369849246231155], 
      Hue[0.1, 0.2211055276381909, 1.369849246231155], 
      Hue[0.1, 0.2261306532663316, 1.369849246231155], 
      Hue[0.1, 0.23115577889447228`, 1.369849246231155], 
      Hue[0.1, 0.23618090452261298`, 1.369849246231155], 
      Hue[0.1, 0.24120603015075368`, 1.369849246231155], 
      Hue[0.1, 0.24623115577889435`, 1.369849246231155], 
      Hue[0.1, 0.25125628140703504`, 1.369849246231155], 
      Hue[0.1, 0.2562814070351757, 1.369849246231155], 
      Hue[0.1, 0.26130653266331644`, 1.369849246231155], 
      Hue[0.1, 0.2663316582914571, 1.369849246231155], 
      Hue[0.1, 0.27135678391959783`, 1.369849246231155], 
      Hue[0.1, 0.2763819095477385, 1.369849246231155], 
      Hue[0.1, 0.28140703517587917`, 1.369849246231155], 
      Hue[0.1, 0.2864321608040199, 1.369849246231155], 
      Hue[0.1, 0.29145728643216057`, 1.369849246231155], 
      Hue[0.1, 0.29648241206030124`, 1.369849246231155], 
      Hue[0.1, 0.30150753768844196`, 1.369849246231155], 
      Hue[0.1, 0.30653266331658263`, 1.369849246231155], 
      Hue[0.1, 0.31155778894472336`, 1.369849246231155], 
      Hue[0.1, 0.316582914572864, 1.369849246231155], 
      Hue[0.1, 0.32160804020100475`, 1.369849246231155], 
      Hue[0.1, 0.3266331658291454, 1.369849246231155], 
      Hue[0.1, 0.33165829145728615`, 1.369849246231155], 
      Hue[0.1, 0.3366834170854268, 1.369849246231155], 
      Hue[0.1, 0.3417085427135675, 1.369849246231155], 
      Hue[0.1, 0.3467336683417082, 1.369849246231155], 
      Hue[0.1, 0.3517587939698489, 1.369849246231155], 
      Hue[0.1, 0.3567839195979896, 1.369849246231155], 
      Hue[0.1, 0.3618090452261303, 1.369849246231155], 
      Hue[0.1, 0.36683417085427095`, 1.369849246231155], 
      Hue[0.1, 0.37185929648241167`, 1.369849246231155], 
      Hue[0.1, 0.37688442211055234`, 1.369849246231155], 
      Hue[0.1, 0.381909547738693, 1.369849246231155], 
      Hue[0.1, 0.38693467336683374`, 1.369849246231155], 
      Hue[0.1, 0.3919597989949744, 1.369849246231155], 
      Hue[0.1, 0.39698492462311513`, 1.369849246231155], 
      Hue[0.1, 0.4020100502512558, 1.369849246231155], 
      Hue[0.1, 0.40703517587939647`, 1.369849246231155], 
      Hue[0.1, 0.4120603015075372, 1.369849246231155], 
      Hue[0.1, 0.41708542713567787`, 1.369849246231155], 
      Hue[0.1, 0.42211055276381854`, 1.369849246231155], 
      Hue[0.1, 0.42713567839195926`, 1.369849246231155], 
      Hue[0.1, 0.43216080402009993`, 1.369849246231155], 
      Hue[0.1, 0.4371859296482406, 1.369849246231155], 
      Hue[0.1, 0.4422110552763813, 1.369849246231155], 
      Hue[0.1, 0.447236180904522, 1.369849246231155], 
      Hue[0.1, 0.4522613065326627, 1.369849246231155], 
      Hue[0.1, 0.4572864321608034, 1.369849246231155], 
      Hue[0.1, 0.46231155778894406`, 1.369849246231155], 
      Hue[0.1, 0.4673366834170848, 1.369849246231155], 
      Hue[0.1, 0.47236180904522546`, 1.369849246231155], 
      Hue[0.1, 0.4773869346733661, 1.369849246231155], 
      Hue[0.1, 0.48241206030150685`, 1.369849246231155], 
      Hue[0.1, 0.4874371859296475, 1.369849246231155], 
      Hue[0.1, 0.49246231155778825`, 1.369849246231155], 
      Hue[0.1, 0.4974874371859289, 1.369849246231155], 
      Hue[0.1, 0.5025125628140696, 1.369849246231155], 
      Hue[0.1, 0.5075376884422103, 1.369849246231155], 
      Hue[0.1, 0.512562814070351, 1.369849246231155], 
      Hue[0.1, 0.5175879396984917, 1.369849246231155], 
      Hue[0.1, 0.5226130653266323, 1.369849246231155], 
      Hue[0.1, 0.527638190954773, 1.369849246231155], 
      Hue[0.1, 0.5326633165829138, 1.369849246231155], 
      Hue[0.1, 0.5376884422110544, 1.369849246231155], 
      Hue[0.1, 0.5427135678391951, 1.369849246231155], 
      Hue[0.1, 0.5477386934673358, 1.369849246231155], 
      Hue[0.1, 0.5527638190954766, 1.369849246231155], 
      Hue[0.1, 0.5577889447236172, 1.369849246231155], 
      Hue[0.1, 0.5628140703517579, 1.369849246231155], 
      Hue[0.1, 0.5678391959798986, 1.369849246231155], 
      Hue[0.1, 0.5728643216080392, 1.369849246231155], 
      Hue[0.1, 0.57788944723618, 1.369849246231155], 
      Hue[0.1, 0.5829145728643207, 1.369849246231155], 
      Hue[0.1, 0.5879396984924613, 1.369849246231155], 
      Hue[0.1, 0.592964824120602, 1.369849246231155], 
      Hue[0.1, 0.5979899497487428, 1.369849246231155], 
      Hue[0.1, 0.6030150753768834, 1.369849246231155], 
      Hue[0.1, 0.6080402010050241, 1.369849246231155], 
      Hue[0.1, 0.6130653266331648, 1.369849246231155], 
      Hue[0.1, 0.6180904522613054, 1.369849246231155], 
      Hue[0.1, 0.6231155778894462, 1.369849246231155], 
      Hue[0.1, 0.6281407035175869, 1.369849246231155], 
      Hue[0.1, 0.6331658291457275, 1.369849246231155], 
      Hue[0.1, 0.6381909547738683, 1.369849246231155], 
      Hue[0.1, 0.6432160804020091, 1.369849246231155], 
      Hue[0.1, 0.6482412060301498, 1.369849246231155], 
      Hue[0.1, 0.6532663316582906, 1.369849246231155], 
      Hue[0.1, 0.6582914572864313, 1.369849246231155], 
      Hue[0.1, 0.6633165829145721, 1.369849246231155], 
      Hue[0.1, 0.6683417085427129, 1.369849246231155], 
      Hue[0.1, 0.6733668341708536, 1.369849246231155], 
      Hue[0.1, 0.6783919597989944, 1.369849246231155], 
      Hue[0.1, 0.6834170854271352, 1.369849246231155], 
      Hue[0.1, 0.6884422110552759, 1.369849246231155], 
      Hue[0.1, 0.6934673366834166, 1.369849246231155], 
      Hue[0.1, 0.6984924623115575, 1.369849246231155], 
      Hue[0.1, 0.7035175879396982, 1.369849246231155], 
      Hue[0.1, 0.7085427135678389, 1.369849246231155], 
      Hue[0.1, 0.7135678391959798, 1.369849246231155], 
      Hue[0.1, 0.7185929648241205, 1.369849246231155], 
      Hue[0.1, 0.7236180904522612, 1.369849246231155], 
      Hue[0.1, 0.7286432160804021, 1.369849246231155], 
      Hue[0.1, 0.7336683417085428, 1.369849246231155], 
      Hue[0.1, 0.7386934673366835, 1.369849246231155], 
      Hue[0.1, 0.7437185929648243, 1.369849246231155], 
      Hue[0.1, 0.7487437185929651, 1.369849246231155], 
      Hue[0.1, 0.7537688442211058, 1.369849246231155], 
      Hue[0.1, 0.7587939698492466, 1.369849246231155], 
      Hue[0.1, 0.7638190954773874, 1.369849246231155], 
      Hue[0.1, 0.7688442211055281, 1.369849246231155], 
      Hue[0.1, 0.7738693467336689, 1.369849246231155], 
      Hue[0.1, 0.7788944723618096, 1.369849246231155], 
      Hue[0.1, 0.7839195979899504, 1.369849246231155], 
      Hue[0.1, 0.7889447236180911, 1.369849246231155], 
      Hue[0.1, 0.7939698492462319, 1.369849246231155], 
      Hue[0.1, 0.7989949748743727, 1.369849246231155], 
      Hue[0.1, 0.8040201005025134, 1.369849246231155], 
      Hue[0.1, 0.8090452261306542, 1.369849246231155], 
      Hue[0.1, 0.8140703517587949, 1.369849246231155], 
      Hue[0.1, 0.8190954773869357, 1.369849246231155], 
      Hue[0.1, 0.8241206030150765, 1.369849246231155], 
      Hue[0.1, 0.8291457286432172, 1.369849246231155], 
      Hue[0.1, 0.834170854271358, 1.369849246231155], 
      Hue[0.1, 0.8391959798994988, 1.369849246231155], 
      Hue[0.1, 0.8442211055276395, 1.369849246231155], 
      Hue[0.1, 0.8492462311557802, 1.369849246231155], 
      Hue[0.1, 0.8542713567839211, 1.369849246231155], 
      Hue[0.1, 0.8592964824120618, 1.369849246231155], 
      Hue[0.1, 0.8643216080402025, 1.369849246231155], 
      Hue[0.1, 0.8693467336683434, 1.369849246231155], 
      Hue[0.1, 0.8743718592964841, 1.369849246231155], 
      Hue[0.1, 0.8793969849246248, 1.369849246231155], 
      Hue[0.1, 0.8844221105527657, 1.369849246231155], 
      Hue[0.1, 0.8894472361809064, 1.369849246231155], 
      Hue[0.1, 0.8944723618090471, 1.369849246231155], 
      Hue[0.1, 0.8994974874371879, 1.369849246231155], 
      Hue[0.1, 0.9045226130653287, 1.369849246231155], 
      Hue[0.1, 0.9095477386934694, 1.369849246231155], 
      Hue[0.1, 0.9145728643216102, 1.369849246231155], 
      Hue[0.1, 0.919597989949751, 1.369849246231155], 
      Hue[0.1, 0.9246231155778917, 1.369849246231155], 
      Hue[0.1, 0.9296482412060324, 1.369849246231155], 
      Hue[0.1, 0.9346733668341732, 1.369849246231155], 
      Hue[0.1, 0.939698492462314, 1.369849246231155], 
      Hue[0.1, 0.9447236180904547, 1.369849246231155], 
      Hue[0.1, 0.9497487437185955, 1.369849246231155], 
      Hue[0.1, 0.9547738693467362, 1.369849246231155], 
      Hue[0.1, 0.959798994974877, 1.369849246231155], 
      Hue[0.1, 0.9648241206030178, 1.369849246231155], 
      Hue[0.1, 0.9698492462311585, 1.369849246231155], 
      Hue[0.1, 0.9748743718592993, 1.369849246231155], 
      Hue[0.1, 0.9798994974874401, 1.369849246231155], 
      Hue[0.1, 0.9849246231155808, 1.369849246231155], 
      Hue[0.1, 0.9899497487437215, 1.369849246231155], 
      Hue[0.1, 0.9949748743718624, 1.369849246231155], 
      Hue[0.1, 1., 1.369849246231155], 
      Hue[0.1, 0., 1.3748743718592955`], 
      Hue[0.1, 0.005025125628140704, 1.3748743718592955`], 
      Hue[0.1, 0.010050251256281407`, 1.3748743718592955`], 
      Hue[0.1, 0.015075376884422112`, 1.3748743718592955`], 
      Hue[0.1, 0.020100502512562814`, 1.3748743718592955`], 
      Hue[0.1, 0.02512562814070352, 1.3748743718592955`], 
      Hue[0.1, 0.030150753768844223`, 1.3748743718592955`], 
      Hue[0.1, 0.035175879396984924`, 1.3748743718592955`], 
      Hue[0.1, 0.04020100502512563, 1.3748743718592955`], 
      Hue[0.1, 0.04522613065326634, 1.3748743718592955`], 
      Hue[0.1, 0.050251256281407045`, 1.3748743718592955`], 
      Hue[0.1, 0.055276381909547756`, 1.3748743718592955`], 
      Hue[0.1, 0.06030150753768846, 1.3748743718592955`], 
      Hue[0.1, 0.06532663316582916, 1.3748743718592955`], 
      Hue[0.1, 0.07035175879396988, 1.3748743718592955`], 
      Hue[0.1, 0.07537688442211059, 1.3748743718592955`], 
      Hue[0.1, 0.0804020100502513, 1.3748743718592955`], 
      Hue[0.1, 0.085427135678392, 1.3748743718592955`], 
      Hue[0.1, 0.09045226130653271, 1.3748743718592955`], 
      Hue[0.1, 0.09547738693467342, 1.3748743718592955`], 
      Hue[0.1, 0.10050251256281413`, 1.3748743718592955`], 
      Hue[0.1, 0.10552763819095483`, 1.3748743718592955`], 
      Hue[0.1, 0.11055276381909554`, 1.3748743718592955`], 
      Hue[0.1, 0.11557788944723625`, 1.3748743718592955`], 
      Hue[0.1, 0.12060301507537696`, 1.3748743718592955`], 
      Hue[0.1, 0.12562814070351766`, 1.3748743718592955`], 
      Hue[0.1, 0.13065326633165839`, 1.3748743718592955`], 
      Hue[0.1, 0.13567839195979908`, 1.3748743718592955`], 
      Hue[0.1, 0.14070351758793978`, 1.3748743718592955`], 
      Hue[0.1, 0.1457286432160805, 1.3748743718592955`], 
      Hue[0.1, 0.1507537688442212, 1.3748743718592955`], 
      Hue[0.1, 0.1557788944723619, 1.3748743718592955`], 
      Hue[0.1, 0.16080402010050263`, 1.3748743718592955`], 
      Hue[0.1, 0.16582914572864332`, 1.3748743718592955`], 
      Hue[0.1, 0.170854271356784, 1.3748743718592955`], 
      Hue[0.1, 0.1758793969849247, 1.3748743718592955`], 
      Hue[0.1, 0.1809045226130654, 1.3748743718592955`], 
      Hue[0.1, 0.18592964824120609`, 1.3748743718592955`], 
      Hue[0.1, 0.19095477386934676`, 1.3748743718592955`], 
      Hue[0.1, 0.19597989949748745`, 1.3748743718592955`], 
      Hue[0.1, 0.20100502512562815`, 1.3748743718592955`], 
      Hue[0.1, 0.20603015075376885`, 1.3748743718592955`], 
      Hue[0.1, 0.21105527638190952`, 1.3748743718592955`], 
      Hue[0.1, 0.21608040201005022`, 1.3748743718592955`], 
      Hue[0.1, 0.2211055276381909, 1.3748743718592955`], 
      Hue[0.1, 0.2261306532663316, 1.3748743718592955`], 
      Hue[0.1, 0.23115577889447228`, 1.3748743718592955`], 
      Hue[0.1, 0.23618090452261298`, 1.3748743718592955`], 
      Hue[0.1, 0.24120603015075368`, 1.3748743718592955`], 
      Hue[0.1, 0.24623115577889435`, 1.3748743718592955`], 
      Hue[0.1, 0.25125628140703504`, 1.3748743718592955`], 
      Hue[0.1, 0.2562814070351757, 1.3748743718592955`], 
      Hue[0.1, 0.26130653266331644`, 1.3748743718592955`], 
      Hue[0.1, 0.2663316582914571, 1.3748743718592955`], 
      Hue[0.1, 0.27135678391959783`, 1.3748743718592955`], 
      Hue[0.1, 0.2763819095477385, 1.3748743718592955`], 
      Hue[0.1, 0.28140703517587917`, 1.3748743718592955`], 
      Hue[0.1, 0.2864321608040199, 1.3748743718592955`], 
      Hue[0.1, 0.29145728643216057`, 1.3748743718592955`], 
      Hue[0.1, 0.29648241206030124`, 1.3748743718592955`], 
      Hue[0.1, 0.30150753768844196`, 1.3748743718592955`], 
      Hue[0.1, 0.30653266331658263`, 1.3748743718592955`], 
      Hue[0.1, 0.31155778894472336`, 1.3748743718592955`], 
      Hue[0.1, 0.316582914572864, 1.3748743718592955`], 
      Hue[0.1, 0.32160804020100475`, 1.3748743718592955`], 
      Hue[0.1, 0.3266331658291454, 1.3748743718592955`], 
      Hue[0.1, 0.33165829145728615`, 1.3748743718592955`], 
      Hue[0.1, 0.3366834170854268, 1.3748743718592955`], 
      Hue[0.1, 0.3417085427135675, 1.3748743718592955`], 
      Hue[0.1, 0.3467336683417082, 1.3748743718592955`], 
      Hue[0.1, 0.3517587939698489, 1.3748743718592955`], 
      Hue[0.1, 0.3567839195979896, 1.3748743718592955`], 
      Hue[0.1, 0.3618090452261303, 1.3748743718592955`], 
      Hue[0.1, 0.36683417085427095`, 1.3748743718592955`], 
      Hue[0.1, 0.37185929648241167`, 1.3748743718592955`], 
      Hue[0.1, 0.37688442211055234`, 1.3748743718592955`], 
      Hue[0.1, 0.381909547738693, 1.3748743718592955`], 
      Hue[0.1, 0.38693467336683374`, 1.3748743718592955`], 
      Hue[0.1, 0.3919597989949744, 1.3748743718592955`], 
      Hue[0.1, 0.39698492462311513`, 1.3748743718592955`], 
      Hue[0.1, 0.4020100502512558, 1.3748743718592955`], 
      Hue[0.1, 0.40703517587939647`, 1.3748743718592955`], 
      Hue[0.1, 0.4120603015075372, 1.3748743718592955`], 
      Hue[0.1, 0.41708542713567787`, 1.3748743718592955`], 
      Hue[0.1, 0.42211055276381854`, 1.3748743718592955`], 
      Hue[0.1, 0.42713567839195926`, 1.3748743718592955`], 
      Hue[0.1, 0.43216080402009993`, 1.3748743718592955`], 
      Hue[0.1, 0.4371859296482406, 1.3748743718592955`], 
      Hue[0.1, 0.4422110552763813, 1.3748743718592955`], 
      Hue[0.1, 0.447236180904522, 1.3748743718592955`], 
      Hue[0.1, 0.4522613065326627, 1.3748743718592955`], 
      Hue[0.1, 0.4572864321608034, 1.3748743718592955`], 
      Hue[0.1, 0.46231155778894406`, 1.3748743718592955`], 
      Hue[0.1, 0.4673366834170848, 1.3748743718592955`], 
      Hue[0.1, 0.47236180904522546`, 1.3748743718592955`], 
      Hue[0.1, 0.4773869346733661, 1.3748743718592955`], 
      Hue[0.1, 0.48241206030150685`, 1.3748743718592955`], 
      Hue[0.1, 0.4874371859296475, 1.3748743718592955`], 
      Hue[0.1, 0.49246231155778825`, 1.3748743718592955`], 
      Hue[0.1, 0.4974874371859289, 1.3748743718592955`], 
      Hue[0.1, 0.5025125628140696, 1.3748743718592955`], 
      Hue[0.1, 0.5075376884422103, 1.3748743718592955`], 
      Hue[0.1, 0.512562814070351, 1.3748743718592955`], 
      Hue[0.1, 0.5175879396984917, 1.3748743718592955`], 
      Hue[0.1, 0.5226130653266323, 1.3748743718592955`], 
      Hue[0.1, 0.527638190954773, 1.3748743718592955`], 
      Hue[0.1, 0.5326633165829138, 1.3748743718592955`], 
      Hue[0.1, 0.5376884422110544, 1.3748743718592955`], 
      Hue[0.1, 0.5427135678391951, 1.3748743718592955`], 
      Hue[0.1, 0.5477386934673358, 1.3748743718592955`], 
      Hue[0.1, 0.5527638190954766, 1.3748743718592955`], 
      Hue[0.1, 0.5577889447236172, 1.3748743718592955`], 
      Hue[0.1, 0.5628140703517579, 1.3748743718592955`], 
      Hue[0.1, 0.5678391959798986, 1.3748743718592955`], 
      Hue[0.1, 0.5728643216080392, 1.3748743718592955`], 
      Hue[0.1, 0.57788944723618, 1.3748743718592955`], 
      Hue[0.1, 0.5829145728643207, 1.3748743718592955`], 
      Hue[0.1, 0.5879396984924613, 1.3748743718592955`], 
      Hue[0.1, 0.592964824120602, 1.3748743718592955`], 
      Hue[0.1, 0.5979899497487428, 1.3748743718592955`], 
      Hue[0.1, 0.6030150753768834, 1.3748743718592955`], 
      Hue[0.1, 0.6080402010050241, 1.3748743718592955`], 
      Hue[0.1, 0.6130653266331648, 1.3748743718592955`], 
      Hue[0.1, 0.6180904522613054, 1.3748743718592955`], 
      Hue[0.1, 0.6231155778894462, 1.3748743718592955`], 
      Hue[0.1, 0.6281407035175869, 1.3748743718592955`], 
      Hue[0.1, 0.6331658291457275, 1.3748743718592955`], 
      Hue[0.1, 0.6381909547738683, 1.3748743718592955`], 
      Hue[0.1, 0.6432160804020091, 1.3748743718592955`], 
      Hue[0.1, 0.6482412060301498, 1.3748743718592955`], 
      Hue[0.1, 0.6532663316582906, 1.3748743718592955`], 
      Hue[0.1, 0.6582914572864313, 1.3748743718592955`], 
      Hue[0.1, 0.6633165829145721, 1.3748743718592955`], 
      Hue[0.1, 0.6683417085427129, 1.3748743718592955`], 
      Hue[0.1, 0.6733668341708536, 1.3748743718592955`], 
      Hue[0.1, 0.6783919597989944, 1.3748743718592955`], 
      Hue[0.1, 0.6834170854271352, 1.3748743718592955`], 
      Hue[0.1, 0.6884422110552759, 1.3748743718592955`], 
      Hue[0.1, 0.6934673366834166, 1.3748743718592955`], 
      Hue[0.1, 0.6984924623115575, 1.3748743718592955`], 
      Hue[0.1, 0.7035175879396982, 1.3748743718592955`], 
      Hue[0.1, 0.7085427135678389, 1.3748743718592955`], 
      Hue[0.1, 0.7135678391959798, 1.3748743718592955`], 
      Hue[0.1, 0.7185929648241205, 1.3748743718592955`], 
      Hue[0.1, 0.7236180904522612, 1.3748743718592955`], 
      Hue[0.1, 0.7286432160804021, 1.3748743718592955`], 
      Hue[0.1, 0.7336683417085428, 1.3748743718592955`], 
      Hue[0.1, 0.7386934673366835, 1.3748743718592955`], 
      Hue[0.1, 0.7437185929648243, 1.3748743718592955`], 
      Hue[0.1, 0.7487437185929651, 1.3748743718592955`], 
      Hue[0.1, 0.7537688442211058, 1.3748743718592955`], 
      Hue[0.1, 0.7587939698492466, 1.3748743718592955`], 
      Hue[0.1, 0.7638190954773874, 1.3748743718592955`], 
      Hue[0.1, 0.7688442211055281, 1.3748743718592955`], 
      Hue[0.1, 0.7738693467336689, 1.3748743718592955`], 
      Hue[0.1, 0.7788944723618096, 1.3748743718592955`], 
      Hue[0.1, 0.7839195979899504, 1.3748743718592955`], 
      Hue[0.1, 0.7889447236180911, 1.3748743718592955`], 
      Hue[0.1, 0.7939698492462319, 1.3748743718592955`], 
      Hue[0.1, 0.7989949748743727, 1.3748743718592955`], 
      Hue[0.1, 0.8040201005025134, 1.3748743718592955`], 
      Hue[0.1, 0.8090452261306542, 1.3748743718592955`], 
      Hue[0.1, 0.8140703517587949, 1.3748743718592955`], 
      Hue[0.1, 0.8190954773869357, 1.3748743718592955`], 
      Hue[0.1, 0.8241206030150765, 1.3748743718592955`], 
      Hue[0.1, 0.8291457286432172, 1.3748743718592955`], 
      Hue[0.1, 0.834170854271358, 1.3748743718592955`], 
      Hue[0.1, 0.8391959798994988, 1.3748743718592955`], 
      Hue[0.1, 0.8442211055276395, 1.3748743718592955`], 
      Hue[0.1, 0.8492462311557802, 1.3748743718592955`], 
      Hue[0.1, 0.8542713567839211, 1.3748743718592955`], 
      Hue[0.1, 0.8592964824120618, 1.3748743718592955`], 
      Hue[0.1, 0.8643216080402025, 1.3748743718592955`], 
      Hue[0.1, 0.8693467336683434, 1.3748743718592955`], 
      Hue[0.1, 0.8743718592964841, 1.3748743718592955`], 
      Hue[0.1, 0.8793969849246248, 1.3748743718592955`], 
      Hue[0.1, 0.8844221105527657, 1.3748743718592955`], 
      Hue[0.1, 0.8894472361809064, 1.3748743718592955`], 
      Hue[0.1, 0.8944723618090471, 1.3748743718592955`], 
      Hue[0.1, 0.8994974874371879, 1.3748743718592955`], 
      Hue[0.1, 0.9045226130653287, 1.3748743718592955`], 
      Hue[0.1, 0.9095477386934694, 1.3748743718592955`], 
      Hue[0.1, 0.9145728643216102, 1.3748743718592955`], 
      Hue[0.1, 0.919597989949751, 1.3748743718592955`], 
      Hue[0.1, 0.9246231155778917, 1.3748743718592955`], 
      Hue[0.1, 0.9296482412060324, 1.3748743718592955`], 
      Hue[0.1, 0.9346733668341732, 1.3748743718592955`], 
      Hue[0.1, 0.939698492462314, 1.3748743718592955`], 
      Hue[0.1, 0.9447236180904547, 1.3748743718592955`], 
      Hue[0.1, 0.9497487437185955, 1.3748743718592955`], 
      Hue[0.1, 0.9547738693467362, 1.3748743718592955`], 
      Hue[0.1, 0.959798994974877, 1.3748743718592955`], 
      Hue[0.1, 0.9648241206030178, 1.3748743718592955`], 
      Hue[0.1, 0.9698492462311585, 1.3748743718592955`], 
      Hue[0.1, 0.9748743718592993, 1.3748743718592955`], 
      Hue[0.1, 0.9798994974874401, 1.3748743718592955`], 
      Hue[0.1, 0.9849246231155808, 1.3748743718592955`], 
      Hue[0.1, 0.9899497487437215, 1.3748743718592955`], 
      Hue[0.1, 0.9949748743718624, 1.3748743718592955`], 
      Hue[0.1, 1., 1.3748743718592955`], 
      Hue[0.1, 0., 1.3798994974874361`], 
      Hue[0.1, 0.005025125628140704, 1.3798994974874361`], 
      Hue[0.1, 0.010050251256281407`, 1.3798994974874361`], 
      Hue[0.1, 0.015075376884422112`, 1.3798994974874361`], 
      Hue[0.1, 0.020100502512562814`, 1.3798994974874361`], 
      Hue[0.1, 0.02512562814070352, 1.3798994974874361`], 
      Hue[0.1, 0.030150753768844223`, 1.3798994974874361`], 
      Hue[0.1, 0.035175879396984924`, 1.3798994974874361`], 
      Hue[0.1, 0.04020100502512563, 1.3798994974874361`], 
      Hue[0.1, 0.04522613065326634, 1.3798994974874361`], 
      Hue[0.1, 0.050251256281407045`, 1.3798994974874361`], 
      Hue[0.1, 0.055276381909547756`, 1.3798994974874361`], 
      Hue[0.1, 0.06030150753768846, 1.3798994974874361`], 
      Hue[0.1, 0.06532663316582916, 1.3798994974874361`], 
      Hue[0.1, 0.07035175879396988, 1.3798994974874361`], 
      Hue[0.1, 0.07537688442211059, 1.3798994974874361`], 
      Hue[0.1, 0.0804020100502513, 1.3798994974874361`], 
      Hue[0.1, 0.085427135678392, 1.3798994974874361`], 
      Hue[0.1, 0.09045226130653271, 1.3798994974874361`], 
      Hue[0.1, 0.09547738693467342, 1.3798994974874361`], 
      Hue[0.1, 0.10050251256281413`, 1.3798994974874361`], 
      Hue[0.1, 0.10552763819095483`, 1.3798994974874361`], 
      Hue[0.1, 0.11055276381909554`, 1.3798994974874361`], 
      Hue[0.1, 0.11557788944723625`, 1.3798994974874361`], 
      Hue[0.1, 0.12060301507537696`, 1.3798994974874361`], 
      Hue[0.1, 0.12562814070351766`, 1.3798994974874361`], 
      Hue[0.1, 0.13065326633165839`, 1.3798994974874361`], 
      Hue[0.1, 0.13567839195979908`, 1.3798994974874361`], 
      Hue[0.1, 0.14070351758793978`, 1.3798994974874361`], 
      Hue[0.1, 0.1457286432160805, 1.3798994974874361`], 
      Hue[0.1, 0.1507537688442212, 1.3798994974874361`], 
      Hue[0.1, 0.1557788944723619, 1.3798994974874361`], 
      Hue[0.1, 0.16080402010050263`, 1.3798994974874361`], 
      Hue[0.1, 0.16582914572864332`, 1.3798994974874361`], 
      Hue[0.1, 0.170854271356784, 1.3798994974874361`], 
      Hue[0.1, 0.1758793969849247, 1.3798994974874361`], 
      Hue[0.1, 0.1809045226130654, 1.3798994974874361`], 
      Hue[0.1, 0.18592964824120609`, 1.3798994974874361`], 
      Hue[0.1, 0.19095477386934676`, 1.3798994974874361`], 
      Hue[0.1, 0.19597989949748745`, 1.3798994974874361`], 
      Hue[0.1, 0.20100502512562815`, 1.3798994974874361`], 
      Hue[0.1, 0.20603015075376885`, 1.3798994974874361`], 
      Hue[0.1, 0.21105527638190952`, 1.3798994974874361`], 
      Hue[0.1, 0.21608040201005022`, 1.3798994974874361`], 
      Hue[0.1, 0.2211055276381909, 1.3798994974874361`], 
      Hue[0.1, 0.2261306532663316, 1.3798994974874361`], 
      Hue[0.1, 0.23115577889447228`, 1.3798994974874361`], 
      Hue[0.1, 0.23618090452261298`, 1.3798994974874361`], 
      Hue[0.1, 0.24120603015075368`, 1.3798994974874361`], 
      Hue[0.1, 0.24623115577889435`, 1.3798994974874361`], 
      Hue[0.1, 0.25125628140703504`, 1.3798994974874361`], 
      Hue[0.1, 0.2562814070351757, 1.3798994974874361`], 
      Hue[0.1, 0.26130653266331644`, 1.3798994974874361`], 
      Hue[0.1, 0.2663316582914571, 1.3798994974874361`], 
      Hue[0.1, 0.27135678391959783`, 1.3798994974874361`], 
      Hue[0.1, 0.2763819095477385, 1.3798994974874361`], 
      Hue[0.1, 0.28140703517587917`, 1.3798994974874361`], 
      Hue[0.1, 0.2864321608040199, 1.3798994974874361`], 
      Hue[0.1, 0.29145728643216057`, 1.3798994974874361`], 
      Hue[0.1, 0.29648241206030124`, 1.3798994974874361`], 
      Hue[0.1, 0.30150753768844196`, 1.3798994974874361`], 
      Hue[0.1, 0.30653266331658263`, 1.3798994974874361`], 
      Hue[0.1, 0.31155778894472336`, 1.3798994974874361`], 
      Hue[0.1, 0.316582914572864, 1.3798994974874361`], 
      Hue[0.1, 0.32160804020100475`, 1.3798994974874361`], 
      Hue[0.1, 0.3266331658291454, 1.3798994974874361`], 
      Hue[0.1, 0.33165829145728615`, 1.3798994974874361`], 
      Hue[0.1, 0.3366834170854268, 1.3798994974874361`], 
      Hue[0.1, 0.3417085427135675, 1.3798994974874361`], 
      Hue[0.1, 0.3467336683417082, 1.3798994974874361`], 
      Hue[0.1, 0.3517587939698489, 1.3798994974874361`], 
      Hue[0.1, 0.3567839195979896, 1.3798994974874361`], 
      Hue[0.1, 0.3618090452261303, 1.3798994974874361`], 
      Hue[0.1, 0.36683417085427095`, 1.3798994974874361`], 
      Hue[0.1, 0.37185929648241167`, 1.3798994974874361`], 
      Hue[0.1, 0.37688442211055234`, 1.3798994974874361`], 
      Hue[0.1, 0.381909547738693, 1.3798994974874361`], 
      Hue[0.1, 0.38693467336683374`, 1.3798994974874361`], 
      Hue[0.1, 0.3919597989949744, 1.3798994974874361`], 
      Hue[0.1, 0.39698492462311513`, 1.3798994974874361`], 
      Hue[0.1, 0.4020100502512558, 1.3798994974874361`], 
      Hue[0.1, 0.40703517587939647`, 1.3798994974874361`], 
      Hue[0.1, 0.4120603015075372, 1.3798994974874361`], 
      Hue[0.1, 0.41708542713567787`, 1.3798994974874361`], 
      Hue[0.1, 0.42211055276381854`, 1.3798994974874361`], 
      Hue[0.1, 0.42713567839195926`, 1.3798994974874361`], 
      Hue[0.1, 0.43216080402009993`, 1.3798994974874361`], 
      Hue[0.1, 0.4371859296482406, 1.3798994974874361`], 
      Hue[0.1, 0.4422110552763813, 1.3798994974874361`], 
      Hue[0.1, 0.447236180904522, 1.3798994974874361`], 
      Hue[0.1, 0.4522613065326627, 1.3798994974874361`], 
      Hue[0.1, 0.4572864321608034, 1.3798994974874361`], 
      Hue[0.1, 0.46231155778894406`, 1.3798994974874361`], 
      Hue[0.1, 0.4673366834170848, 1.3798994974874361`], 
      Hue[0.1, 0.47236180904522546`, 1.3798994974874361`], 
      Hue[0.1, 0.4773869346733661, 1.3798994974874361`], 
      Hue[0.1, 0.48241206030150685`, 1.3798994974874361`], 
      Hue[0.1, 0.4874371859296475, 1.3798994974874361`], 
      Hue[0.1, 0.49246231155778825`, 1.3798994974874361`], 
      Hue[0.1, 0.4974874371859289, 1.3798994974874361`], 
      Hue[0.1, 0.5025125628140696, 1.3798994974874361`], 
      Hue[0.1, 0.5075376884422103, 1.3798994974874361`], 
      Hue[0.1, 0.512562814070351, 1.3798994974874361`], 
      Hue[0.1, 0.5175879396984917, 1.3798994974874361`], 
      Hue[0.1, 0.5226130653266323, 1.3798994974874361`], 
      Hue[0.1, 0.527638190954773, 1.3798994974874361`], 
      Hue[0.1, 0.5326633165829138, 1.3798994974874361`], 
      Hue[0.1, 0.5376884422110544, 1.3798994974874361`], 
      Hue[0.1, 0.5427135678391951, 1.3798994974874361`], 
      Hue[0.1, 0.5477386934673358, 1.3798994974874361`], 
      Hue[0.1, 0.5527638190954766, 1.3798994974874361`], 
      Hue[0.1, 0.5577889447236172, 1.3798994974874361`], 
      Hue[0.1, 0.5628140703517579, 1.3798994974874361`], 
      Hue[0.1, 0.5678391959798986, 1.3798994974874361`], 
      Hue[0.1, 0.5728643216080392, 1.3798994974874361`], 
      Hue[0.1, 0.57788944723618, 1.3798994974874361`], 
      Hue[0.1, 0.5829145728643207, 1.3798994974874361`], 
      Hue[0.1, 0.5879396984924613, 1.3798994974874361`], 
      Hue[0.1, 0.592964824120602, 1.3798994974874361`], 
      Hue[0.1, 0.5979899497487428, 1.3798994974874361`], 
      Hue[0.1, 0.6030150753768834, 1.3798994974874361`], 
      Hue[0.1, 0.6080402010050241, 1.3798994974874361`], 
      Hue[0.1, 0.6130653266331648, 1.3798994974874361`], 
      Hue[0.1, 0.6180904522613054, 1.3798994974874361`], 
      Hue[0.1, 0.6231155778894462, 1.3798994974874361`], 
      Hue[0.1, 0.6281407035175869, 1.3798994974874361`], 
      Hue[0.1, 0.6331658291457275, 1.3798994974874361`], 
      Hue[0.1, 0.6381909547738683, 1.3798994974874361`], 
      Hue[0.1, 0.6432160804020091, 1.3798994974874361`], 
      Hue[0.1, 0.6482412060301498, 1.3798994974874361`], 
      Hue[0.1, 0.6532663316582906, 1.3798994974874361`], 
      Hue[0.1, 0.6582914572864313, 1.3798994974874361`], 
      Hue[0.1, 0.6633165829145721, 1.3798994974874361`], 
      Hue[0.1, 0.6683417085427129, 1.3798994974874361`], 
      Hue[0.1, 0.6733668341708536, 1.3798994974874361`], 
      Hue[0.1, 0.6783919597989944, 1.3798994974874361`], 
      Hue[0.1, 0.6834170854271352, 1.3798994974874361`], 
      Hue[0.1, 0.6884422110552759, 1.3798994974874361`], 
      Hue[0.1, 0.6934673366834166, 1.3798994974874361`], 
      Hue[0.1, 0.6984924623115575, 1.3798994974874361`], 
      Hue[0.1, 0.7035175879396982, 1.3798994974874361`], 
      Hue[0.1, 0.7085427135678389, 1.3798994974874361`], 
      Hue[0.1, 0.7135678391959798, 1.3798994974874361`], 
      Hue[0.1, 0.7185929648241205, 1.3798994974874361`], 
      Hue[0.1, 0.7236180904522612, 1.3798994974874361`], 
      Hue[0.1, 0.7286432160804021, 1.3798994974874361`], 
      Hue[0.1, 0.7336683417085428, 1.3798994974874361`], 
      Hue[0.1, 0.7386934673366835, 1.3798994974874361`], 
      Hue[0.1, 0.7437185929648243, 1.3798994974874361`], 
      Hue[0.1, 0.7487437185929651, 1.3798994974874361`], 
      Hue[0.1, 0.7537688442211058, 1.3798994974874361`], 
      Hue[0.1, 0.7587939698492466, 1.3798994974874361`], 
      Hue[0.1, 0.7638190954773874, 1.3798994974874361`], 
      Hue[0.1, 0.7688442211055281, 1.3798994974874361`], 
      Hue[0.1, 0.7738693467336689, 1.3798994974874361`], 
      Hue[0.1, 0.7788944723618096, 1.3798994974874361`], 
      Hue[0.1, 0.7839195979899504, 1.3798994974874361`], 
      Hue[0.1, 0.7889447236180911, 1.3798994974874361`], 
      Hue[0.1, 0.7939698492462319, 1.3798994974874361`], 
      Hue[0.1, 0.7989949748743727, 1.3798994974874361`], 
      Hue[0.1, 0.8040201005025134, 1.3798994974874361`], 
      Hue[0.1, 0.8090452261306542, 1.3798994974874361`], 
      Hue[0.1, 0.8140703517587949, 1.3798994974874361`], 
      Hue[0.1, 0.8190954773869357, 1.3798994974874361`], 
      Hue[0.1, 0.8241206030150765, 1.3798994974874361`], 
      Hue[0.1, 0.8291457286432172, 1.3798994974874361`], 
      Hue[0.1, 0.834170854271358, 1.3798994974874361`], 
      Hue[0.1, 0.8391959798994988, 1.3798994974874361`], 
      Hue[0.1, 0.8442211055276395, 1.3798994974874361`], 
      Hue[0.1, 0.8492462311557802, 1.3798994974874361`], 
      Hue[0.1, 0.8542713567839211, 1.3798994974874361`], 
      Hue[0.1, 0.8592964824120618, 1.3798994974874361`], 
      Hue[0.1, 0.8643216080402025, 1.3798994974874361`], 
      Hue[0.1, 0.8693467336683434, 1.3798994974874361`], 
      Hue[0.1, 0.8743718592964841, 1.3798994974874361`], 
      Hue[0.1, 0.8793969849246248, 1.3798994974874361`], 
      Hue[0.1, 0.8844221105527657, 1.3798994974874361`], 
      Hue[0.1, 0.8894472361809064, 1.3798994974874361`], 
      Hue[0.1, 0.8944723618090471, 1.3798994974874361`], 
      Hue[0.1, 0.8994974874371879, 1.3798994974874361`], 
      Hue[0.1, 0.9045226130653287, 1.3798994974874361`], 
      Hue[0.1, 0.9095477386934694, 1.3798994974874361`], 
      Hue[0.1, 0.9145728643216102, 1.3798994974874361`], 
      Hue[0.1, 0.919597989949751, 1.3798994974874361`], 
      Hue[0.1, 0.9246231155778917, 1.3798994974874361`], 
      Hue[0.1, 0.9296482412060324, 1.3798994974874361`], 
      Hue[0.1, 0.9346733668341732, 1.3798994974874361`], 
      Hue[0.1, 0.939698492462314, 1.3798994974874361`], 
      Hue[0.1, 0.9447236180904547, 1.3798994974874361`], 
      Hue[0.1, 0.9497487437185955, 1.3798994974874361`], 
      Hue[0.1, 0.9547738693467362, 1.3798994974874361`], 
      Hue[0.1, 0.959798994974877, 1.3798994974874361`], 
      Hue[0.1, 0.9648241206030178, 1.3798994974874361`], 
      Hue[0.1, 0.9698492462311585, 1.3798994974874361`], 
      Hue[0.1, 0.9748743718592993, 1.3798994974874361`], 
      Hue[0.1, 0.9798994974874401, 1.3798994974874361`], 
      Hue[0.1, 0.9849246231155808, 1.3798994974874361`], 
      Hue[0.1, 0.9899497487437215, 1.3798994974874361`], 
      Hue[0.1, 0.9949748743718624, 1.3798994974874361`], 
      Hue[0.1, 1., 1.3798994974874361`], 
      Hue[0.1, 0., 1.3849246231155767`], 
      Hue[0.1, 0.005025125628140704, 1.3849246231155767`], 
      Hue[0.1, 0.010050251256281407`, 1.3849246231155767`], 
      Hue[0.1, 0.015075376884422112`, 1.3849246231155767`], 
      Hue[0.1, 0.020100502512562814`, 1.3849246231155767`], 
      Hue[0.1, 0.02512562814070352, 1.3849246231155767`], 
      Hue[0.1, 0.030150753768844223`, 1.3849246231155767`], 
      Hue[0.1, 0.035175879396984924`, 1.3849246231155767`], 
      Hue[0.1, 0.04020100502512563, 1.3849246231155767`], 
      Hue[0.1, 0.04522613065326634, 1.3849246231155767`], 
      Hue[0.1, 0.050251256281407045`, 1.3849246231155767`], 
      Hue[0.1, 0.055276381909547756`, 1.3849246231155767`], 
      Hue[0.1, 0.06030150753768846, 1.3849246231155767`], 
      Hue[0.1, 0.06532663316582916, 1.3849246231155767`], 
      Hue[0.1, 0.07035175879396988, 1.3849246231155767`], 
      Hue[0.1, 0.07537688442211059, 1.3849246231155767`], 
      Hue[0.1, 0.0804020100502513, 1.3849246231155767`], 
      Hue[0.1, 0.085427135678392, 1.3849246231155767`], 
      Hue[0.1, 0.09045226130653271, 1.3849246231155767`], 
      Hue[0.1, 0.09547738693467342, 1.3849246231155767`], 
      Hue[0.1, 0.10050251256281413`, 1.3849246231155767`], 
      Hue[0.1, 0.10552763819095483`, 1.3849246231155767`], 
      Hue[0.1, 0.11055276381909554`, 1.3849246231155767`], 
      Hue[0.1, 0.11557788944723625`, 1.3849246231155767`], 
      Hue[0.1, 0.12060301507537696`, 1.3849246231155767`], 
      Hue[0.1, 0.12562814070351766`, 1.3849246231155767`], 
      Hue[0.1, 0.13065326633165839`, 1.3849246231155767`], 
      Hue[0.1, 0.13567839195979908`, 1.3849246231155767`], 
      Hue[0.1, 0.14070351758793978`, 1.3849246231155767`], 
      Hue[0.1, 0.1457286432160805, 1.3849246231155767`], 
      Hue[0.1, 0.1507537688442212, 1.3849246231155767`], 
      Hue[0.1, 0.1557788944723619, 1.3849246231155767`], 
      Hue[0.1, 0.16080402010050263`, 1.3849246231155767`], 
      Hue[0.1, 0.16582914572864332`, 1.3849246231155767`], 
      Hue[0.1, 0.170854271356784, 1.3849246231155767`], 
      Hue[0.1, 0.1758793969849247, 1.3849246231155767`], 
      Hue[0.1, 0.1809045226130654, 1.3849246231155767`], 
      Hue[0.1, 0.18592964824120609`, 1.3849246231155767`], 
      Hue[0.1, 0.19095477386934676`, 1.3849246231155767`], 
      Hue[0.1, 0.19597989949748745`, 1.3849246231155767`], 
      Hue[0.1, 0.20100502512562815`, 1.3849246231155767`], 
      Hue[0.1, 0.20603015075376885`, 1.3849246231155767`], 
      Hue[0.1, 0.21105527638190952`, 1.3849246231155767`], 
      Hue[0.1, 0.21608040201005022`, 1.3849246231155767`], 
      Hue[0.1, 0.2211055276381909, 1.3849246231155767`], 
      Hue[0.1, 0.2261306532663316, 1.3849246231155767`], 
      Hue[0.1, 0.23115577889447228`, 1.3849246231155767`], 
      Hue[0.1, 0.23618090452261298`, 1.3849246231155767`], 
      Hue[0.1, 0.24120603015075368`, 1.3849246231155767`], 
      Hue[0.1, 0.24623115577889435`, 1.3849246231155767`], 
      Hue[0.1, 0.25125628140703504`, 1.3849246231155767`], 
      Hue[0.1, 0.2562814070351757, 1.3849246231155767`], 
      Hue[0.1, 0.26130653266331644`, 1.3849246231155767`], 
      Hue[0.1, 0.2663316582914571, 1.3849246231155767`], 
      Hue[0.1, 0.27135678391959783`, 1.3849246231155767`], 
      Hue[0.1, 0.2763819095477385, 1.3849246231155767`], 
      Hue[0.1, 0.28140703517587917`, 1.3849246231155767`], 
      Hue[0.1, 0.2864321608040199, 1.3849246231155767`], 
      Hue[0.1, 0.29145728643216057`, 1.3849246231155767`], 
      Hue[0.1, 0.29648241206030124`, 1.3849246231155767`], 
      Hue[0.1, 0.30150753768844196`, 1.3849246231155767`], 
      Hue[0.1, 0.30653266331658263`, 1.3849246231155767`], 
      Hue[0.1, 0.31155778894472336`, 1.3849246231155767`], 
      Hue[0.1, 0.316582914572864, 1.3849246231155767`], 
      Hue[0.1, 0.32160804020100475`, 1.3849246231155767`], 
      Hue[0.1, 0.3266331658291454, 1.3849246231155767`], 
      Hue[0.1, 0.33165829145728615`, 1.3849246231155767`], 
      Hue[0.1, 0.3366834170854268, 1.3849246231155767`], 
      Hue[0.1, 0.3417085427135675, 1.3849246231155767`], 
      Hue[0.1, 0.3467336683417082, 1.3849246231155767`], 
      Hue[0.1, 0.3517587939698489, 1.3849246231155767`], 
      Hue[0.1, 0.3567839195979896, 1.3849246231155767`], 
      Hue[0.1, 0.3618090452261303, 1.3849246231155767`], 
      Hue[0.1, 0.36683417085427095`, 1.3849246231155767`], 
      Hue[0.1, 0.37185929648241167`, 1.3849246231155767`], 
      Hue[0.1, 0.37688442211055234`, 1.3849246231155767`], 
      Hue[0.1, 0.381909547738693, 1.3849246231155767`], 
      Hue[0.1, 0.38693467336683374`, 1.3849246231155767`], 
      Hue[0.1, 0.3919597989949744, 1.3849246231155767`], 
      Hue[0.1, 0.39698492462311513`, 1.3849246231155767`], 
      Hue[0.1, 0.4020100502512558, 1.3849246231155767`], 
      Hue[0.1, 0.40703517587939647`, 1.3849246231155767`], 
      Hue[0.1, 0.4120603015075372, 1.3849246231155767`], 
      Hue[0.1, 0.41708542713567787`, 1.3849246231155767`], 
      Hue[0.1, 0.42211055276381854`, 1.3849246231155767`], 
      Hue[0.1, 0.42713567839195926`, 1.3849246231155767`], 
      Hue[0.1, 0.43216080402009993`, 1.3849246231155767`], 
      Hue[0.1, 0.4371859296482406, 1.3849246231155767`], 
      Hue[0.1, 0.4422110552763813, 1.3849246231155767`], 
      Hue[0.1, 0.447236180904522, 1.3849246231155767`], 
      Hue[0.1, 0.4522613065326627, 1.3849246231155767`], 
      Hue[0.1, 0.4572864321608034, 1.3849246231155767`], 
      Hue[0.1, 0.46231155778894406`, 1.3849246231155767`], 
      Hue[0.1, 0.4673366834170848, 1.3849246231155767`], 
      Hue[0.1, 0.47236180904522546`, 1.3849246231155767`], 
      Hue[0.1, 0.4773869346733661, 1.3849246231155767`], 
      Hue[0.1, 0.48241206030150685`, 1.3849246231155767`], 
      Hue[0.1, 0.4874371859296475, 1.3849246231155767`], 
      Hue[0.1, 0.49246231155778825`, 1.3849246231155767`], 
      Hue[0.1, 0.4974874371859289, 1.3849246231155767`], 
      Hue[0.1, 0.5025125628140696, 1.3849246231155767`], 
      Hue[0.1, 0.5075376884422103, 1.3849246231155767`], 
      Hue[0.1, 0.512562814070351, 1.3849246231155767`], 
      Hue[0.1, 0.5175879396984917, 1.3849246231155767`], 
      Hue[0.1, 0.5226130653266323, 1.3849246231155767`], 
      Hue[0.1, 0.527638190954773, 1.3849246231155767`], 
      Hue[0.1, 0.5326633165829138, 1.3849246231155767`], 
      Hue[0.1, 0.5376884422110544, 1.3849246231155767`], 
      Hue[0.1, 0.5427135678391951, 1.3849246231155767`], 
      Hue[0.1, 0.5477386934673358, 1.3849246231155767`], 
      Hue[0.1, 0.5527638190954766, 1.3849246231155767`], 
      Hue[0.1, 0.5577889447236172, 1.3849246231155767`], 
      Hue[0.1, 0.5628140703517579, 1.3849246231155767`], 
      Hue[0.1, 0.5678391959798986, 1.3849246231155767`], 
      Hue[0.1, 0.5728643216080392, 1.3849246231155767`], 
      Hue[0.1, 0.57788944723618, 1.3849246231155767`], 
      Hue[0.1, 0.5829145728643207, 1.3849246231155767`], 
      Hue[0.1, 0.5879396984924613, 1.3849246231155767`], 
      Hue[0.1, 0.592964824120602, 1.3849246231155767`], 
      Hue[0.1, 0.5979899497487428, 1.3849246231155767`], 
      Hue[0.1, 0.6030150753768834, 1.3849246231155767`], 
      Hue[0.1, 0.6080402010050241, 1.3849246231155767`], 
      Hue[0.1, 0.6130653266331648, 1.3849246231155767`], 
      Hue[0.1, 0.6180904522613054, 1.3849246231155767`], 
      Hue[0.1, 0.6231155778894462, 1.3849246231155767`], 
      Hue[0.1, 0.6281407035175869, 1.3849246231155767`], 
      Hue[0.1, 0.6331658291457275, 1.3849246231155767`], 
      Hue[0.1, 0.6381909547738683, 1.3849246231155767`], 
      Hue[0.1, 0.6432160804020091, 1.3849246231155767`], 
      Hue[0.1, 0.6482412060301498, 1.3849246231155767`], 
      Hue[0.1, 0.6532663316582906, 1.3849246231155767`], 
      Hue[0.1, 0.6582914572864313, 1.3849246231155767`], 
      Hue[0.1, 0.6633165829145721, 1.3849246231155767`], 
      Hue[0.1, 0.6683417085427129, 1.3849246231155767`], 
      Hue[0.1, 0.6733668341708536, 1.3849246231155767`], 
      Hue[0.1, 0.6783919597989944, 1.3849246231155767`], 
      Hue[0.1, 0.6834170854271352, 1.3849246231155767`], 
      Hue[0.1, 0.6884422110552759, 1.3849246231155767`], 
      Hue[0.1, 0.6934673366834166, 1.3849246231155767`], 
      Hue[0.1, 0.6984924623115575, 1.3849246231155767`], 
      Hue[0.1, 0.7035175879396982, 1.3849246231155767`], 
      Hue[0.1, 0.7085427135678389, 1.3849246231155767`], 
      Hue[0.1, 0.7135678391959798, 1.3849246231155767`], 
      Hue[0.1, 0.7185929648241205, 1.3849246231155767`], 
      Hue[0.1, 0.7236180904522612, 1.3849246231155767`], 
      Hue[0.1, 0.7286432160804021, 1.3849246231155767`], 
      Hue[0.1, 0.7336683417085428, 1.3849246231155767`], 
      Hue[0.1, 0.7386934673366835, 1.3849246231155767`], 
      Hue[0.1, 0.7437185929648243, 1.3849246231155767`], 
      Hue[0.1, 0.7487437185929651, 1.3849246231155767`], 
      Hue[0.1, 0.7537688442211058, 1.3849246231155767`], 
      Hue[0.1, 0.7587939698492466, 1.3849246231155767`], 
      Hue[0.1, 0.7638190954773874, 1.3849246231155767`], 
      Hue[0.1, 0.7688442211055281, 1.3849246231155767`], 
      Hue[0.1, 0.7738693467336689, 1.3849246231155767`], 
      Hue[0.1, 0.7788944723618096, 1.3849246231155767`], 
      Hue[0.1, 0.7839195979899504, 1.3849246231155767`], 
      Hue[0.1, 0.7889447236180911, 1.3849246231155767`], 
      Hue[0.1, 0.7939698492462319, 1.3849246231155767`], 
      Hue[0.1, 0.7989949748743727, 1.3849246231155767`], 
      Hue[0.1, 0.8040201005025134, 1.3849246231155767`], 
      Hue[0.1, 0.8090452261306542, 1.3849246231155767`], 
      Hue[0.1, 0.8140703517587949, 1.3849246231155767`], 
      Hue[0.1, 0.8190954773869357, 1.3849246231155767`], 
      Hue[0.1, 0.8241206030150765, 1.3849246231155767`], 
      Hue[0.1, 0.8291457286432172, 1.3849246231155767`], 
      Hue[0.1, 0.834170854271358, 1.3849246231155767`], 
      Hue[0.1, 0.8391959798994988, 1.3849246231155767`], 
      Hue[0.1, 0.8442211055276395, 1.3849246231155767`], 
      Hue[0.1, 0.8492462311557802, 1.3849246231155767`], 
      Hue[0.1, 0.8542713567839211, 1.3849246231155767`], 
      Hue[0.1, 0.8592964824120618, 1.3849246231155767`], 
      Hue[0.1, 0.8643216080402025, 1.3849246231155767`], 
      Hue[0.1, 0.8693467336683434, 1.3849246231155767`], 
      Hue[0.1, 0.8743718592964841, 1.3849246231155767`], 
      Hue[0.1, 0.8793969849246248, 1.3849246231155767`], 
      Hue[0.1, 0.8844221105527657, 1.3849246231155767`], 
      Hue[0.1, 0.8894472361809064, 1.3849246231155767`], 
      Hue[0.1, 0.8944723618090471, 1.3849246231155767`], 
      Hue[0.1, 0.8994974874371879, 1.3849246231155767`], 
      Hue[0.1, 0.9045226130653287, 1.3849246231155767`], 
      Hue[0.1, 0.9095477386934694, 1.3849246231155767`], 
      Hue[0.1, 0.9145728643216102, 1.3849246231155767`], 
      Hue[0.1, 0.919597989949751, 1.3849246231155767`], 
      Hue[0.1, 0.9246231155778917, 1.3849246231155767`], 
      Hue[0.1, 0.9296482412060324, 1.3849246231155767`], 
      Hue[0.1, 0.9346733668341732, 1.3849246231155767`], 
      Hue[0.1, 0.939698492462314, 1.3849246231155767`], 
      Hue[0.1, 0.9447236180904547, 1.3849246231155767`], 
      Hue[0.1, 0.9497487437185955, 1.3849246231155767`], 
      Hue[0.1, 0.9547738693467362, 1.3849246231155767`], 
      Hue[0.1, 0.959798994974877, 1.3849246231155767`], 
      Hue[0.1, 0.9648241206030178, 1.3849246231155767`], 
      Hue[0.1, 0.9698492462311585, 1.3849246231155767`], 
      Hue[0.1, 0.9748743718592993, 1.3849246231155767`], 
      Hue[0.1, 0.9798994974874401, 1.3849246231155767`], 
      Hue[0.1, 0.9849246231155808, 1.3849246231155767`], 
      Hue[0.1, 0.9899497487437215, 1.3849246231155767`], 
      Hue[0.1, 0.9949748743718624, 1.3849246231155767`], 
      Hue[0.1, 1., 1.3849246231155767`], 
      Hue[0.1, 0., 1.3899497487437176`], 
      Hue[0.1, 0.005025125628140704, 1.3899497487437176`], 
      Hue[0.1, 0.010050251256281407`, 1.3899497487437176`], 
      Hue[0.1, 0.015075376884422112`, 1.3899497487437176`], 
      Hue[0.1, 0.020100502512562814`, 1.3899497487437176`], 
      Hue[0.1, 0.02512562814070352, 1.3899497487437176`], 
      Hue[0.1, 0.030150753768844223`, 1.3899497487437176`], 
      Hue[0.1, 0.035175879396984924`, 1.3899497487437176`], 
      Hue[0.1, 0.04020100502512563, 1.3899497487437176`], 
      Hue[0.1, 0.04522613065326634, 1.3899497487437176`], 
      Hue[0.1, 0.050251256281407045`, 1.3899497487437176`], 
      Hue[0.1, 0.055276381909547756`, 1.3899497487437176`], 
      Hue[0.1, 0.06030150753768846, 1.3899497487437176`], 
      Hue[0.1, 0.06532663316582916, 1.3899497487437176`], 
      Hue[0.1, 0.07035175879396988, 1.3899497487437176`], 
      Hue[0.1, 0.07537688442211059, 1.3899497487437176`], 
      Hue[0.1, 0.0804020100502513, 1.3899497487437176`], 
      Hue[0.1, 0.085427135678392, 1.3899497487437176`], 
      Hue[0.1, 0.09045226130653271, 1.3899497487437176`], 
      Hue[0.1, 0.09547738693467342, 1.3899497487437176`], 
      Hue[0.1, 0.10050251256281413`, 1.3899497487437176`], 
      Hue[0.1, 0.10552763819095483`, 1.3899497487437176`], 
      Hue[0.1, 0.11055276381909554`, 1.3899497487437176`], 
      Hue[0.1, 0.11557788944723625`, 1.3899497487437176`], 
      Hue[0.1, 0.12060301507537696`, 1.3899497487437176`], 
      Hue[0.1, 0.12562814070351766`, 1.3899497487437176`], 
      Hue[0.1, 0.13065326633165839`, 1.3899497487437176`], 
      Hue[0.1, 0.13567839195979908`, 1.3899497487437176`], 
      Hue[0.1, 0.14070351758793978`, 1.3899497487437176`], 
      Hue[0.1, 0.1457286432160805, 1.3899497487437176`], 
      Hue[0.1, 0.1507537688442212, 1.3899497487437176`], 
      Hue[0.1, 0.1557788944723619, 1.3899497487437176`], 
      Hue[0.1, 0.16080402010050263`, 1.3899497487437176`], 
      Hue[0.1, 0.16582914572864332`, 1.3899497487437176`], 
      Hue[0.1, 0.170854271356784, 1.3899497487437176`], 
      Hue[0.1, 0.1758793969849247, 1.3899497487437176`], 
      Hue[0.1, 0.1809045226130654, 1.3899497487437176`], 
      Hue[0.1, 0.18592964824120609`, 1.3899497487437176`], 
      Hue[0.1, 0.19095477386934676`, 1.3899497487437176`], 
      Hue[0.1, 0.19597989949748745`, 1.3899497487437176`], 
      Hue[0.1, 0.20100502512562815`, 1.3899497487437176`], 
      Hue[0.1, 0.20603015075376885`, 1.3899497487437176`], 
      Hue[0.1, 0.21105527638190952`, 1.3899497487437176`], 
      Hue[0.1, 0.21608040201005022`, 1.3899497487437176`], 
      Hue[0.1, 0.2211055276381909, 1.3899497487437176`], 
      Hue[0.1, 0.2261306532663316, 1.3899497487437176`], 
      Hue[0.1, 0.23115577889447228`, 1.3899497487437176`], 
      Hue[0.1, 0.23618090452261298`, 1.3899497487437176`], 
      Hue[0.1, 0.24120603015075368`, 1.3899497487437176`], 
      Hue[0.1, 0.24623115577889435`, 1.3899497487437176`], 
      Hue[0.1, 0.25125628140703504`, 1.3899497487437176`], 
      Hue[0.1, 0.2562814070351757, 1.3899497487437176`], 
      Hue[0.1, 0.26130653266331644`, 1.3899497487437176`], 
      Hue[0.1, 0.2663316582914571, 1.3899497487437176`], 
      Hue[0.1, 0.27135678391959783`, 1.3899497487437176`], 
      Hue[0.1, 0.2763819095477385, 1.3899497487437176`], 
      Hue[0.1, 0.28140703517587917`, 1.3899497487437176`], 
      Hue[0.1, 0.2864321608040199, 1.3899497487437176`], 
      Hue[0.1, 0.29145728643216057`, 1.3899497487437176`], 
      Hue[0.1, 0.29648241206030124`, 1.3899497487437176`], 
      Hue[0.1, 0.30150753768844196`, 1.3899497487437176`], 
      Hue[0.1, 0.30653266331658263`, 1.3899497487437176`], 
      Hue[0.1, 0.31155778894472336`, 1.3899497487437176`], 
      Hue[0.1, 0.316582914572864, 1.3899497487437176`], 
      Hue[0.1, 0.32160804020100475`, 1.3899497487437176`], 
      Hue[0.1, 0.3266331658291454, 1.3899497487437176`], 
      Hue[0.1, 0.33165829145728615`, 1.3899497487437176`], 
      Hue[0.1, 0.3366834170854268, 1.3899497487437176`], 
      Hue[0.1, 0.3417085427135675, 1.3899497487437176`], 
      Hue[0.1, 0.3467336683417082, 1.3899497487437176`], 
      Hue[0.1, 0.3517587939698489, 1.3899497487437176`], 
      Hue[0.1, 0.3567839195979896, 1.3899497487437176`], 
      Hue[0.1, 0.3618090452261303, 1.3899497487437176`], 
      Hue[0.1, 0.36683417085427095`, 1.3899497487437176`], 
      Hue[0.1, 0.37185929648241167`, 1.3899497487437176`], 
      Hue[0.1, 0.37688442211055234`, 1.3899497487437176`], 
      Hue[0.1, 0.381909547738693, 1.3899497487437176`], 
      Hue[0.1, 0.38693467336683374`, 1.3899497487437176`], 
      Hue[0.1, 0.3919597989949744, 1.3899497487437176`], 
      Hue[0.1, 0.39698492462311513`, 1.3899497487437176`], 
      Hue[0.1, 0.4020100502512558, 1.3899497487437176`], 
      Hue[0.1, 0.40703517587939647`, 1.3899497487437176`], 
      Hue[0.1, 0.4120603015075372, 1.3899497487437176`], 
      Hue[0.1, 0.41708542713567787`, 1.3899497487437176`], 
      Hue[0.1, 0.42211055276381854`, 1.3899497487437176`], 
      Hue[0.1, 0.42713567839195926`, 1.3899497487437176`], 
      Hue[0.1, 0.43216080402009993`, 1.3899497487437176`], 
      Hue[0.1, 0.4371859296482406, 1.3899497487437176`], 
      Hue[0.1, 0.4422110552763813, 1.3899497487437176`], 
      Hue[0.1, 0.447236180904522, 1.3899497487437176`], 
      Hue[0.1, 0.4522613065326627, 1.3899497487437176`], 
      Hue[0.1, 0.4572864321608034, 1.3899497487437176`], 
      Hue[0.1, 0.46231155778894406`, 1.3899497487437176`], 
      Hue[0.1, 0.4673366834170848, 1.3899497487437176`], 
      Hue[0.1, 0.47236180904522546`, 1.3899497487437176`], 
      Hue[0.1, 0.4773869346733661, 1.3899497487437176`], 
      Hue[0.1, 0.48241206030150685`, 1.3899497487437176`], 
      Hue[0.1, 0.4874371859296475, 1.3899497487437176`], 
      Hue[0.1, 0.49246231155778825`, 1.3899497487437176`], 
      Hue[0.1, 0.4974874371859289, 1.3899497487437176`], 
      Hue[0.1, 0.5025125628140696, 1.3899497487437176`], 
      Hue[0.1, 0.5075376884422103, 1.3899497487437176`], 
      Hue[0.1, 0.512562814070351, 1.3899497487437176`], 
      Hue[0.1, 0.5175879396984917, 1.3899497487437176`], 
      Hue[0.1, 0.5226130653266323, 1.3899497487437176`], 
      Hue[0.1, 0.527638190954773, 1.3899497487437176`], 
      Hue[0.1, 0.5326633165829138, 1.3899497487437176`], 
      Hue[0.1, 0.5376884422110544, 1.3899497487437176`], 
      Hue[0.1, 0.5427135678391951, 1.3899497487437176`], 
      Hue[0.1, 0.5477386934673358, 1.3899497487437176`], 
      Hue[0.1, 0.5527638190954766, 1.3899497487437176`], 
      Hue[0.1, 0.5577889447236172, 1.3899497487437176`], 
      Hue[0.1, 0.5628140703517579, 1.3899497487437176`], 
      Hue[0.1, 0.5678391959798986, 1.3899497487437176`], 
      Hue[0.1, 0.5728643216080392, 1.3899497487437176`], 
      Hue[0.1, 0.57788944723618, 1.3899497487437176`], 
      Hue[0.1, 0.5829145728643207, 1.3899497487437176`], 
      Hue[0.1, 0.5879396984924613, 1.3899497487437176`], 
      Hue[0.1, 0.592964824120602, 1.3899497487437176`], 
      Hue[0.1, 0.5979899497487428, 1.3899497487437176`], 
      Hue[0.1, 0.6030150753768834, 1.3899497487437176`], 
      Hue[0.1, 0.6080402010050241, 1.3899497487437176`], 
      Hue[0.1, 0.6130653266331648, 1.3899497487437176`], 
      Hue[0.1, 0.6180904522613054, 1.3899497487437176`], 
      Hue[0.1, 0.6231155778894462, 1.3899497487437176`], 
      Hue[0.1, 0.6281407035175869, 1.3899497487437176`], 
      Hue[0.1, 0.6331658291457275, 1.3899497487437176`], 
      Hue[0.1, 0.6381909547738683, 1.3899497487437176`], 
      Hue[0.1, 0.6432160804020091, 1.3899497487437176`], 
      Hue[0.1, 0.6482412060301498, 1.3899497487437176`], 
      Hue[0.1, 0.6532663316582906, 1.3899497487437176`], 
      Hue[0.1, 0.6582914572864313, 1.3899497487437176`], 
      Hue[0.1, 0.6633165829145721, 1.3899497487437176`], 
      Hue[0.1, 0.6683417085427129, 1.3899497487437176`], 
      Hue[0.1, 0.6733668341708536, 1.3899497487437176`], 
      Hue[0.1, 0.6783919597989944, 1.3899497487437176`], 
      Hue[0.1, 0.6834170854271352, 1.3899497487437176`], 
      Hue[0.1, 0.6884422110552759, 1.3899497487437176`], 
      Hue[0.1, 0.6934673366834166, 1.3899497487437176`], 
      Hue[0.1, 0.6984924623115575, 1.3899497487437176`], 
      Hue[0.1, 0.7035175879396982, 1.3899497487437176`], 
      Hue[0.1, 0.7085427135678389, 1.3899497487437176`], 
      Hue[0.1, 0.7135678391959798, 1.3899497487437176`], 
      Hue[0.1, 0.7185929648241205, 1.3899497487437176`], 
      Hue[0.1, 0.7236180904522612, 1.3899497487437176`], 
      Hue[0.1, 0.7286432160804021, 1.3899497487437176`], 
      Hue[0.1, 0.7336683417085428, 1.3899497487437176`], 
      Hue[0.1, 0.7386934673366835, 1.3899497487437176`], 
      Hue[0.1, 0.7437185929648243, 1.3899497487437176`], 
      Hue[0.1, 0.7487437185929651, 1.3899497487437176`], 
      Hue[0.1, 0.7537688442211058, 1.3899497487437176`], 
      Hue[0.1, 0.7587939698492466, 1.3899497487437176`], 
      Hue[0.1, 0.7638190954773874, 1.3899497487437176`], 
      Hue[0.1, 0.7688442211055281, 1.3899497487437176`], 
      Hue[0.1, 0.7738693467336689, 1.3899497487437176`], 
      Hue[0.1, 0.7788944723618096, 1.3899497487437176`], 
      Hue[0.1, 0.7839195979899504, 1.3899497487437176`], 
      Hue[0.1, 0.7889447236180911, 1.3899497487437176`], 
      Hue[0.1, 0.7939698492462319, 1.3899497487437176`], 
      Hue[0.1, 0.7989949748743727, 1.3899497487437176`], 
      Hue[0.1, 0.8040201005025134, 1.3899497487437176`], 
      Hue[0.1, 0.8090452261306542, 1.3899497487437176`], 
      Hue[0.1, 0.8140703517587949, 1.3899497487437176`], 
      Hue[0.1, 0.8190954773869357, 1.3899497487437176`], 
      Hue[0.1, 0.8241206030150765, 1.3899497487437176`], 
      Hue[0.1, 0.8291457286432172, 1.3899497487437176`], 
      Hue[0.1, 0.834170854271358, 1.3899497487437176`], 
      Hue[0.1, 0.8391959798994988, 1.3899497487437176`], 
      Hue[0.1, 0.8442211055276395, 1.3899497487437176`], 
      Hue[0.1, 0.8492462311557802, 1.3899497487437176`], 
      Hue[0.1, 0.8542713567839211, 1.3899497487437176`], 
      Hue[0.1, 0.8592964824120618, 1.3899497487437176`], 
      Hue[0.1, 0.8643216080402025, 1.3899497487437176`], 
      Hue[0.1, 0.8693467336683434, 1.3899497487437176`], 
      Hue[0.1, 0.8743718592964841, 1.3899497487437176`], 
      Hue[0.1, 0.8793969849246248, 1.3899497487437176`], 
      Hue[0.1, 0.8844221105527657, 1.3899497487437176`], 
      Hue[0.1, 0.8894472361809064, 1.3899497487437176`], 
      Hue[0.1, 0.8944723618090471, 1.3899497487437176`], 
      Hue[0.1, 0.8994974874371879, 1.3899497487437176`], 
      Hue[0.1, 0.9045226130653287, 1.3899497487437176`], 
      Hue[0.1, 0.9095477386934694, 1.3899497487437176`], 
      Hue[0.1, 0.9145728643216102, 1.3899497487437176`], 
      Hue[0.1, 0.919597989949751, 1.3899497487437176`], 
      Hue[0.1, 0.9246231155778917, 1.3899497487437176`], 
      Hue[0.1, 0.9296482412060324, 1.3899497487437176`], 
      Hue[0.1, 0.9346733668341732, 1.3899497487437176`], 
      Hue[0.1, 0.939698492462314, 1.3899497487437176`], 
      Hue[0.1, 0.9447236180904547, 1.3899497487437176`], 
      Hue[0.1, 0.9497487437185955, 1.3899497487437176`], 
      Hue[0.1, 0.9547738693467362, 1.3899497487437176`], 
      Hue[0.1, 0.959798994974877, 1.3899497487437176`], 
      Hue[0.1, 0.9648241206030178, 1.3899497487437176`], 
      Hue[0.1, 0.9698492462311585, 1.3899497487437176`], 
      Hue[0.1, 0.9748743718592993, 1.3899497487437176`], 
      Hue[0.1, 0.9798994974874401, 1.3899497487437176`], 
      Hue[0.1, 0.9849246231155808, 1.3899497487437176`], 
      Hue[0.1, 0.9899497487437215, 1.3899497487437176`], 
      Hue[0.1, 0.9949748743718624, 1.3899497487437176`], 
      Hue[0.1, 1., 1.3899497487437176`], 
      Hue[0.1, 0., 1.3949748743718584`], 
      Hue[0.1, 0.005025125628140704, 1.3949748743718584`], 
      Hue[0.1, 0.010050251256281407`, 1.3949748743718584`], 
      Hue[0.1, 0.015075376884422112`, 1.3949748743718584`], 
      Hue[0.1, 0.020100502512562814`, 1.3949748743718584`], 
      Hue[0.1, 0.02512562814070352, 1.3949748743718584`], 
      Hue[0.1, 0.030150753768844223`, 1.3949748743718584`], 
      Hue[0.1, 0.035175879396984924`, 1.3949748743718584`], 
      Hue[0.1, 0.04020100502512563, 1.3949748743718584`], 
      Hue[0.1, 0.04522613065326634, 1.3949748743718584`], 
      Hue[0.1, 0.050251256281407045`, 1.3949748743718584`], 
      Hue[0.1, 0.055276381909547756`, 1.3949748743718584`], 
      Hue[0.1, 0.06030150753768846, 1.3949748743718584`], 
      Hue[0.1, 0.06532663316582916, 1.3949748743718584`], 
      Hue[0.1, 0.07035175879396988, 1.3949748743718584`], 
      Hue[0.1, 0.07537688442211059, 1.3949748743718584`], 
      Hue[0.1, 0.0804020100502513, 1.3949748743718584`], 
      Hue[0.1, 0.085427135678392, 1.3949748743718584`], 
      Hue[0.1, 0.09045226130653271, 1.3949748743718584`], 
      Hue[0.1, 0.09547738693467342, 1.3949748743718584`], 
      Hue[0.1, 0.10050251256281413`, 1.3949748743718584`], 
      Hue[0.1, 0.10552763819095483`, 1.3949748743718584`], 
      Hue[0.1, 0.11055276381909554`, 1.3949748743718584`], 
      Hue[0.1, 0.11557788944723625`, 1.3949748743718584`], 
      Hue[0.1, 0.12060301507537696`, 1.3949748743718584`], 
      Hue[0.1, 0.12562814070351766`, 1.3949748743718584`], 
      Hue[0.1, 0.13065326633165839`, 1.3949748743718584`], 
      Hue[0.1, 0.13567839195979908`, 1.3949748743718584`], 
      Hue[0.1, 0.14070351758793978`, 1.3949748743718584`], 
      Hue[0.1, 0.1457286432160805, 1.3949748743718584`], 
      Hue[0.1, 0.1507537688442212, 1.3949748743718584`], 
      Hue[0.1, 0.1557788944723619, 1.3949748743718584`], 
      Hue[0.1, 0.16080402010050263`, 1.3949748743718584`], 
      Hue[0.1, 0.16582914572864332`, 1.3949748743718584`], 
      Hue[0.1, 0.170854271356784, 1.3949748743718584`], 
      Hue[0.1, 0.1758793969849247, 1.3949748743718584`], 
      Hue[0.1, 0.1809045226130654, 1.3949748743718584`], 
      Hue[0.1, 0.18592964824120609`, 1.3949748743718584`], 
      Hue[0.1, 0.19095477386934676`, 1.3949748743718584`], 
      Hue[0.1, 0.19597989949748745`, 1.3949748743718584`], 
      Hue[0.1, 0.20100502512562815`, 1.3949748743718584`], 
      Hue[0.1, 0.20603015075376885`, 1.3949748743718584`], 
      Hue[0.1, 0.21105527638190952`, 1.3949748743718584`], 
      Hue[0.1, 0.21608040201005022`, 1.3949748743718584`], 
      Hue[0.1, 0.2211055276381909, 1.3949748743718584`], 
      Hue[0.1, 0.2261306532663316, 1.3949748743718584`], 
      Hue[0.1, 0.23115577889447228`, 1.3949748743718584`], 
      Hue[0.1, 0.23618090452261298`, 1.3949748743718584`], 
      Hue[0.1, 0.24120603015075368`, 1.3949748743718584`], 
      Hue[0.1, 0.24623115577889435`, 1.3949748743718584`], 
      Hue[0.1, 0.25125628140703504`, 1.3949748743718584`], 
      Hue[0.1, 0.2562814070351757, 1.3949748743718584`], 
      Hue[0.1, 0.26130653266331644`, 1.3949748743718584`], 
      Hue[0.1, 0.2663316582914571, 1.3949748743718584`], 
      Hue[0.1, 0.27135678391959783`, 1.3949748743718584`], 
      Hue[0.1, 0.2763819095477385, 1.3949748743718584`], 
      Hue[0.1, 0.28140703517587917`, 1.3949748743718584`], 
      Hue[0.1, 0.2864321608040199, 1.3949748743718584`], 
      Hue[0.1, 0.29145728643216057`, 1.3949748743718584`], 
      Hue[0.1, 0.29648241206030124`, 1.3949748743718584`], 
      Hue[0.1, 0.30150753768844196`, 1.3949748743718584`], 
      Hue[0.1, 0.30653266331658263`, 1.3949748743718584`], 
      Hue[0.1, 0.31155778894472336`, 1.3949748743718584`], 
      Hue[0.1, 0.316582914572864, 1.3949748743718584`], 
      Hue[0.1, 0.32160804020100475`, 1.3949748743718584`], 
      Hue[0.1, 0.3266331658291454, 1.3949748743718584`], 
      Hue[0.1, 0.33165829145728615`, 1.3949748743718584`], 
      Hue[0.1, 0.3366834170854268, 1.3949748743718584`], 
      Hue[0.1, 0.3417085427135675, 1.3949748743718584`], 
      Hue[0.1, 0.3467336683417082, 1.3949748743718584`], 
      Hue[0.1, 0.3517587939698489, 1.3949748743718584`], 
      Hue[0.1, 0.3567839195979896, 1.3949748743718584`], 
      Hue[0.1, 0.3618090452261303, 1.3949748743718584`], 
      Hue[0.1, 0.36683417085427095`, 1.3949748743718584`], 
      Hue[0.1, 0.37185929648241167`, 1.3949748743718584`], 
      Hue[0.1, 0.37688442211055234`, 1.3949748743718584`], 
      Hue[0.1, 0.381909547738693, 1.3949748743718584`], 
      Hue[0.1, 0.38693467336683374`, 1.3949748743718584`], 
      Hue[0.1, 0.3919597989949744, 1.3949748743718584`], 
      Hue[0.1, 0.39698492462311513`, 1.3949748743718584`], 
      Hue[0.1, 0.4020100502512558, 1.3949748743718584`], 
      Hue[0.1, 0.40703517587939647`, 1.3949748743718584`], 
      Hue[0.1, 0.4120603015075372, 1.3949748743718584`], 
      Hue[0.1, 0.41708542713567787`, 1.3949748743718584`], 
      Hue[0.1, 0.42211055276381854`, 1.3949748743718584`], 
      Hue[0.1, 0.42713567839195926`, 1.3949748743718584`], 
      Hue[0.1, 0.43216080402009993`, 1.3949748743718584`], 
      Hue[0.1, 0.4371859296482406, 1.3949748743718584`], 
      Hue[0.1, 0.4422110552763813, 1.3949748743718584`], 
      Hue[0.1, 0.447236180904522, 1.3949748743718584`], 
      Hue[0.1, 0.4522613065326627, 1.3949748743718584`], 
      Hue[0.1, 0.4572864321608034, 1.3949748743718584`], 
      Hue[0.1, 0.46231155778894406`, 1.3949748743718584`], 
      Hue[0.1, 0.4673366834170848, 1.3949748743718584`], 
      Hue[0.1, 0.47236180904522546`, 1.3949748743718584`], 
      Hue[0.1, 0.4773869346733661, 1.3949748743718584`], 
      Hue[0.1, 0.48241206030150685`, 1.3949748743718584`], 
      Hue[0.1, 0.4874371859296475, 1.3949748743718584`], 
      Hue[0.1, 0.49246231155778825`, 1.3949748743718584`], 
      Hue[0.1, 0.4974874371859289, 1.3949748743718584`], 
      Hue[0.1, 0.5025125628140696, 1.3949748743718584`], 
      Hue[0.1, 0.5075376884422103, 1.3949748743718584`], 
      Hue[0.1, 0.512562814070351, 1.3949748743718584`], 
      Hue[0.1, 0.5175879396984917, 1.3949748743718584`], 
      Hue[0.1, 0.5226130653266323, 1.3949748743718584`], 
      Hue[0.1, 0.527638190954773, 1.3949748743718584`], 
      Hue[0.1, 0.5326633165829138, 1.3949748743718584`], 
      Hue[0.1, 0.5376884422110544, 1.3949748743718584`], 
      Hue[0.1, 0.5427135678391951, 1.3949748743718584`], 
      Hue[0.1, 0.5477386934673358, 1.3949748743718584`], 
      Hue[0.1, 0.5527638190954766, 1.3949748743718584`], 
      Hue[0.1, 0.5577889447236172, 1.3949748743718584`], 
      Hue[0.1, 0.5628140703517579, 1.3949748743718584`], 
      Hue[0.1, 0.5678391959798986, 1.3949748743718584`], 
      Hue[0.1, 0.5728643216080392, 1.3949748743718584`], 
      Hue[0.1, 0.57788944723618, 1.3949748743718584`], 
      Hue[0.1, 0.5829145728643207, 1.3949748743718584`], 
      Hue[0.1, 0.5879396984924613, 1.3949748743718584`], 
      Hue[0.1, 0.592964824120602, 1.3949748743718584`], 
      Hue[0.1, 0.5979899497487428, 1.3949748743718584`], 
      Hue[0.1, 0.6030150753768834, 1.3949748743718584`], 
      Hue[0.1, 0.6080402010050241, 1.3949748743718584`], 
      Hue[0.1, 0.6130653266331648, 1.3949748743718584`], 
      Hue[0.1, 0.6180904522613054, 1.3949748743718584`], 
      Hue[0.1, 0.6231155778894462, 1.3949748743718584`], 
      Hue[0.1, 0.6281407035175869, 1.3949748743718584`], 
      Hue[0.1, 0.6331658291457275, 1.3949748743718584`], 
      Hue[0.1, 0.6381909547738683, 1.3949748743718584`], 
      Hue[0.1, 0.6432160804020091, 1.3949748743718584`], 
      Hue[0.1, 0.6482412060301498, 1.3949748743718584`], 
      Hue[0.1, 0.6532663316582906, 1.3949748743718584`], 
      Hue[0.1, 0.6582914572864313, 1.3949748743718584`], 
      Hue[0.1, 0.6633165829145721, 1.3949748743718584`], 
      Hue[0.1, 0.6683417085427129, 1.3949748743718584`], 
      Hue[0.1, 0.6733668341708536, 1.3949748743718584`], 
      Hue[0.1, 0.6783919597989944, 1.3949748743718584`], 
      Hue[0.1, 0.6834170854271352, 1.3949748743718584`], 
      Hue[0.1, 0.6884422110552759, 1.3949748743718584`], 
      Hue[0.1, 0.6934673366834166, 1.3949748743718584`], 
      Hue[0.1, 0.6984924623115575, 1.3949748743718584`], 
      Hue[0.1, 0.7035175879396982, 1.3949748743718584`], 
      Hue[0.1, 0.7085427135678389, 1.3949748743718584`], 
      Hue[0.1, 0.7135678391959798, 1.3949748743718584`], 
      Hue[0.1, 0.7185929648241205, 1.3949748743718584`], 
      Hue[0.1, 0.7236180904522612, 1.3949748743718584`], 
      Hue[0.1, 0.7286432160804021, 1.3949748743718584`], 
      Hue[0.1, 0.7336683417085428, 1.3949748743718584`], 
      Hue[0.1, 0.7386934673366835, 1.3949748743718584`], 
      Hue[0.1, 0.7437185929648243, 1.3949748743718584`], 
      Hue[0.1, 0.7487437185929651, 1.3949748743718584`], 
      Hue[0.1, 0.7537688442211058, 1.3949748743718584`], 
      Hue[0.1, 0.7587939698492466, 1.3949748743718584`], 
      Hue[0.1, 0.7638190954773874, 1.3949748743718584`], 
      Hue[0.1, 0.7688442211055281, 1.3949748743718584`], 
      Hue[0.1, 0.7738693467336689, 1.3949748743718584`], 
      Hue[0.1, 0.7788944723618096, 1.3949748743718584`], 
      Hue[0.1, 0.7839195979899504, 1.3949748743718584`], 
      Hue[0.1, 0.7889447236180911, 1.3949748743718584`], 
      Hue[0.1, 0.7939698492462319, 1.3949748743718584`], 
      Hue[0.1, 0.7989949748743727, 1.3949748743718584`], 
      Hue[0.1, 0.8040201005025134, 1.3949748743718584`], 
      Hue[0.1, 0.8090452261306542, 1.3949748743718584`], 
      Hue[0.1, 0.8140703517587949, 1.3949748743718584`], 
      Hue[0.1, 0.8190954773869357, 1.3949748743718584`], 
      Hue[0.1, 0.8241206030150765, 1.3949748743718584`], 
      Hue[0.1, 0.8291457286432172, 1.3949748743718584`], 
      Hue[0.1, 0.834170854271358, 1.3949748743718584`], 
      Hue[0.1, 0.8391959798994988, 1.3949748743718584`], 
      Hue[0.1, 0.8442211055276395, 1.3949748743718584`], 
      Hue[0.1, 0.8492462311557802, 1.3949748743718584`], 
      Hue[0.1, 0.8542713567839211, 1.3949748743718584`], 
      Hue[0.1, 0.8592964824120618, 1.3949748743718584`], 
      Hue[0.1, 0.8643216080402025, 1.3949748743718584`], 
      Hue[0.1, 0.8693467336683434, 1.3949748743718584`], 
      Hue[0.1, 0.8743718592964841, 1.3949748743718584`], 
      Hue[0.1, 0.8793969849246248, 1.3949748743718584`], 
      Hue[0.1, 0.8844221105527657, 1.3949748743718584`], 
      Hue[0.1, 0.8894472361809064, 1.3949748743718584`], 
      Hue[0.1, 0.8944723618090471, 1.3949748743718584`], 
      Hue[0.1, 0.8994974874371879, 1.3949748743718584`], 
      Hue[0.1, 0.9045226130653287, 1.3949748743718584`], 
      Hue[0.1, 0.9095477386934694, 1.3949748743718584`], 
      Hue[0.1, 0.9145728643216102, 1.3949748743718584`], 
      Hue[0.1, 0.919597989949751, 1.3949748743718584`], 
      Hue[0.1, 0.9246231155778917, 1.3949748743718584`], 
      Hue[0.1, 0.9296482412060324, 1.3949748743718584`], 
      Hue[0.1, 0.9346733668341732, 1.3949748743718584`], 
      Hue[0.1, 0.939698492462314, 1.3949748743718584`], 
      Hue[0.1, 0.9447236180904547, 1.3949748743718584`], 
      Hue[0.1, 0.9497487437185955, 1.3949748743718584`], 
      Hue[0.1, 0.9547738693467362, 1.3949748743718584`], 
      Hue[0.1, 0.959798994974877, 1.3949748743718584`], 
      Hue[0.1, 0.9648241206030178, 1.3949748743718584`], 
      Hue[0.1, 0.9698492462311585, 1.3949748743718584`], 
      Hue[0.1, 0.9748743718592993, 1.3949748743718584`], 
      Hue[0.1, 0.9798994974874401, 1.3949748743718584`], 
      Hue[0.1, 0.9849246231155808, 1.3949748743718584`], 
      Hue[0.1, 0.9899497487437215, 1.3949748743718584`], 
      Hue[0.1, 0.9949748743718624, 1.3949748743718584`], 
      Hue[0.1, 1., 1.3949748743718584`], 
      Hue[0.1, 0., 1.4], 
      Hue[0.1, 0.005025125628140704, 1.4], 
      Hue[0.1, 0.010050251256281407`, 1.4], 
      Hue[0.1, 0.015075376884422112`, 1.4], 
      Hue[0.1, 0.020100502512562814`, 1.4], 
      Hue[0.1, 0.02512562814070352, 1.4], 
      Hue[0.1, 0.030150753768844223`, 1.4], 
      Hue[0.1, 0.035175879396984924`, 1.4], 
      Hue[0.1, 0.04020100502512563, 1.4], 
      Hue[0.1, 0.04522613065326634, 1.4], 
      Hue[0.1, 0.050251256281407045`, 1.4], 
      Hue[0.1, 0.055276381909547756`, 1.4], 
      Hue[0.1, 0.06030150753768846, 1.4], 
      Hue[0.1, 0.06532663316582916, 1.4], 
      Hue[0.1, 0.07035175879396988, 1.4], 
      Hue[0.1, 0.07537688442211059, 1.4], 
      Hue[0.1, 0.0804020100502513, 1.4], 
      Hue[0.1, 0.085427135678392, 1.4], 
      Hue[0.1, 0.09045226130653271, 1.4], 
      Hue[0.1, 0.09547738693467342, 1.4], 
      Hue[0.1, 0.10050251256281413`, 1.4], 
      Hue[0.1, 0.10552763819095483`, 1.4], 
      Hue[0.1, 0.11055276381909554`, 1.4], 
      Hue[0.1, 0.11557788944723625`, 1.4], 
      Hue[0.1, 0.12060301507537696`, 1.4], 
      Hue[0.1, 0.12562814070351766`, 1.4], 
      Hue[0.1, 0.13065326633165839`, 1.4], 
      Hue[0.1, 0.13567839195979908`, 1.4], 
      Hue[0.1, 0.14070351758793978`, 1.4], 
      Hue[0.1, 0.1457286432160805, 1.4], 
      Hue[0.1, 0.1507537688442212, 1.4], 
      Hue[0.1, 0.1557788944723619, 1.4], 
      Hue[0.1, 0.16080402010050263`, 1.4], 
      Hue[0.1, 0.16582914572864332`, 1.4], 
      Hue[0.1, 0.170854271356784, 1.4], 
      Hue[0.1, 0.1758793969849247, 1.4], 
      Hue[0.1, 0.1809045226130654, 1.4], 
      Hue[0.1, 0.18592964824120609`, 1.4], 
      Hue[0.1, 0.19095477386934676`, 1.4], 
      Hue[0.1, 0.19597989949748745`, 1.4], 
      Hue[0.1, 0.20100502512562815`, 1.4], 
      Hue[0.1, 0.20603015075376885`, 1.4], 
      Hue[0.1, 0.21105527638190952`, 1.4], 
      Hue[0.1, 0.21608040201005022`, 1.4], 
      Hue[0.1, 0.2211055276381909, 1.4], 
      Hue[0.1, 0.2261306532663316, 1.4], 
      Hue[0.1, 0.23115577889447228`, 1.4], 
      Hue[0.1, 0.23618090452261298`, 1.4], 
      Hue[0.1, 0.24120603015075368`, 1.4], 
      Hue[0.1, 0.24623115577889435`, 1.4], 
      Hue[0.1, 0.25125628140703504`, 1.4], 
      Hue[0.1, 0.2562814070351757, 1.4], 
      Hue[0.1, 0.26130653266331644`, 1.4], 
      Hue[0.1, 0.2663316582914571, 1.4], 
      Hue[0.1, 0.27135678391959783`, 1.4], 
      Hue[0.1, 0.2763819095477385, 1.4], 
      Hue[0.1, 0.28140703517587917`, 1.4], 
      Hue[0.1, 0.2864321608040199, 1.4], 
      Hue[0.1, 0.29145728643216057`, 1.4], 
      Hue[0.1, 0.29648241206030124`, 1.4], 
      Hue[0.1, 0.30150753768844196`, 1.4], 
      Hue[0.1, 0.30653266331658263`, 1.4], 
      Hue[0.1, 0.31155778894472336`, 1.4], 
      Hue[0.1, 0.316582914572864, 1.4], 
      Hue[0.1, 0.32160804020100475`, 1.4], 
      Hue[0.1, 0.3266331658291454, 1.4], 
      Hue[0.1, 0.33165829145728615`, 1.4], 
      Hue[0.1, 0.3366834170854268, 1.4], 
      Hue[0.1, 0.3417085427135675, 1.4], 
      Hue[0.1, 0.3467336683417082, 1.4], 
      Hue[0.1, 0.3517587939698489, 1.4], 
      Hue[0.1, 0.3567839195979896, 1.4], 
      Hue[0.1, 0.3618090452261303, 1.4], 
      Hue[0.1, 0.36683417085427095`, 1.4], 
      Hue[0.1, 0.37185929648241167`, 1.4], 
      Hue[0.1, 0.37688442211055234`, 1.4], 
      Hue[0.1, 0.381909547738693, 1.4], 
      Hue[0.1, 0.38693467336683374`, 1.4], 
      Hue[0.1, 0.3919597989949744, 1.4], 
      Hue[0.1, 0.39698492462311513`, 1.4], 
      Hue[0.1, 0.4020100502512558, 1.4], 
      Hue[0.1, 0.40703517587939647`, 1.4], 
      Hue[0.1, 0.4120603015075372, 1.4], 
      Hue[0.1, 0.41708542713567787`, 1.4], 
      Hue[0.1, 0.42211055276381854`, 1.4], 
      Hue[0.1, 0.42713567839195926`, 1.4], 
      Hue[0.1, 0.43216080402009993`, 1.4], 
      Hue[0.1, 0.4371859296482406, 1.4], 
      Hue[0.1, 0.4422110552763813, 1.4], 
      Hue[0.1, 0.447236180904522, 1.4], 
      Hue[0.1, 0.4522613065326627, 1.4], 
      Hue[0.1, 0.4572864321608034, 1.4], 
      Hue[0.1, 0.46231155778894406`, 1.4], 
      Hue[0.1, 0.4673366834170848, 1.4], 
      Hue[0.1, 0.47236180904522546`, 1.4], 
      Hue[0.1, 0.4773869346733661, 1.4], 
      Hue[0.1, 0.48241206030150685`, 1.4], 
      Hue[0.1, 0.4874371859296475, 1.4], 
      Hue[0.1, 0.49246231155778825`, 1.4], 
      Hue[0.1, 0.4974874371859289, 1.4], 
      Hue[0.1, 0.5025125628140696, 1.4], 
      Hue[0.1, 0.5075376884422103, 1.4], 
      Hue[0.1, 0.512562814070351, 1.4], 
      Hue[0.1, 0.5175879396984917, 1.4], 
      Hue[0.1, 0.5226130653266323, 1.4], 
      Hue[0.1, 0.527638190954773, 1.4], 
      Hue[0.1, 0.5326633165829138, 1.4], 
      Hue[0.1, 0.5376884422110544, 1.4], 
      Hue[0.1, 0.5427135678391951, 1.4], 
      Hue[0.1, 0.5477386934673358, 1.4], 
      Hue[0.1, 0.5527638190954766, 1.4], 
      Hue[0.1, 0.5577889447236172, 1.4], 
      Hue[0.1, 0.5628140703517579, 1.4], 
      Hue[0.1, 0.5678391959798986, 1.4], 
      Hue[0.1, 0.5728643216080392, 1.4], 
      Hue[0.1, 0.57788944723618, 1.4], 
      Hue[0.1, 0.5829145728643207, 1.4], 
      Hue[0.1, 0.5879396984924613, 1.4], 
      Hue[0.1, 0.592964824120602, 1.4], 
      Hue[0.1, 0.5979899497487428, 1.4], 
      Hue[0.1, 0.6030150753768834, 1.4], 
      Hue[0.1, 0.6080402010050241, 1.4], 
      Hue[0.1, 0.6130653266331648, 1.4], 
      Hue[0.1, 0.6180904522613054, 1.4], 
      Hue[0.1, 0.6231155778894462, 1.4], 
      Hue[0.1, 0.6281407035175869, 1.4], 
      Hue[0.1, 0.6331658291457275, 1.4], 
      Hue[0.1, 0.6381909547738683, 1.4], 
      Hue[0.1, 0.6432160804020091, 1.4], 
      Hue[0.1, 0.6482412060301498, 1.4], 
      Hue[0.1, 0.6532663316582906, 1.4], 
      Hue[0.1, 0.6582914572864313, 1.4], 
      Hue[0.1, 0.6633165829145721, 1.4], 
      Hue[0.1, 0.6683417085427129, 1.4], 
      Hue[0.1, 0.6733668341708536, 1.4], 
      Hue[0.1, 0.6783919597989944, 1.4], 
      Hue[0.1, 0.6834170854271352, 1.4], 
      Hue[0.1, 0.6884422110552759, 1.4], 
      Hue[0.1, 0.6934673366834166, 1.4], 
      Hue[0.1, 0.6984924623115575, 1.4], 
      Hue[0.1, 0.7035175879396982, 1.4], 
      Hue[0.1, 0.7085427135678389, 1.4], 
      Hue[0.1, 0.7135678391959798, 1.4], 
      Hue[0.1, 0.7185929648241205, 1.4], 
      Hue[0.1, 0.7236180904522612, 1.4], 
      Hue[0.1, 0.7286432160804021, 1.4], 
      Hue[0.1, 0.7336683417085428, 1.4], 
      Hue[0.1, 0.7386934673366835, 1.4], 
      Hue[0.1, 0.7437185929648243, 1.4], 
      Hue[0.1, 0.7487437185929651, 1.4], 
      Hue[0.1, 0.7537688442211058, 1.4], 
      Hue[0.1, 0.7587939698492466, 1.4], 
      Hue[0.1, 0.7638190954773874, 1.4], 
      Hue[0.1, 0.7688442211055281, 1.4], 
      Hue[0.1, 0.7738693467336689, 1.4], 
      Hue[0.1, 0.7788944723618096, 1.4], 
      Hue[0.1, 0.7839195979899504, 1.4], 
      Hue[0.1, 0.7889447236180911, 1.4], 
      Hue[0.1, 0.7939698492462319, 1.4], 
      Hue[0.1, 0.7989949748743727, 1.4], 
      Hue[0.1, 0.8040201005025134, 1.4], 
      Hue[0.1, 0.8090452261306542, 1.4], 
      Hue[0.1, 0.8140703517587949, 1.4], 
      Hue[0.1, 0.8190954773869357, 1.4], 
      Hue[0.1, 0.8241206030150765, 1.4], 
      Hue[0.1, 0.8291457286432172, 1.4], 
      Hue[0.1, 0.834170854271358, 1.4], 
      Hue[0.1, 0.8391959798994988, 1.4], 
      Hue[0.1, 0.8442211055276395, 1.4], 
      Hue[0.1, 0.8492462311557802, 1.4], 
      Hue[0.1, 0.8542713567839211, 1.4], 
      Hue[0.1, 0.8592964824120618, 1.4], 
      Hue[0.1, 0.8643216080402025, 1.4], 
      Hue[0.1, 0.8693467336683434, 1.4], 
      Hue[0.1, 0.8743718592964841, 1.4], 
      Hue[0.1, 0.8793969849246248, 1.4], 
      Hue[0.1, 0.8844221105527657, 1.4], 
      Hue[0.1, 0.8894472361809064, 1.4], 
      Hue[0.1, 0.8944723618090471, 1.4], 
      Hue[0.1, 0.8994974874371879, 1.4], 
      Hue[0.1, 0.9045226130653287, 1.4], 
      Hue[0.1, 0.9095477386934694, 1.4], 
      Hue[0.1, 0.9145728643216102, 1.4], 
      Hue[0.1, 0.919597989949751, 1.4], 
      Hue[0.1, 0.9246231155778917, 1.4], 
      Hue[0.1, 0.9296482412060324, 1.4], 
      Hue[0.1, 0.9346733668341732, 1.4], 
      Hue[0.1, 0.939698492462314, 1.4], 
      Hue[0.1, 0.9447236180904547, 1.4], 
      Hue[0.1, 0.9497487437185955, 1.4], 
      Hue[0.1, 0.9547738693467362, 1.4], 
      Hue[0.1, 0.959798994974877, 1.4], 
      Hue[0.1, 0.9648241206030178, 1.4], 
      Hue[0.1, 0.9698492462311585, 1.4], 
      Hue[0.1, 0.9748743718592993, 1.4], 
      Hue[0.1, 0.9798994974874401, 1.4], 
      Hue[0.1, 0.9849246231155808, 1.4], 
      Hue[0.1, 0.9899497487437215, 1.4], 
      Hue[0.1, 0.9949748743718624, 1.4], 
      Hue[0.1, 1., 1.4], 
      Hue[0.1, 0.002512562814070352, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.40502512562814075`], 
      Hue[0.1, 0.01256281407035176, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0.017587939698492462`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.40502512562814075`], 
      Hue[0.1, 0.02261306532663317, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.40502512562814075`], 
      Hue[0.1, 0.027638190954773868`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.40502512562814075`], 
      Hue[0.1, 0.032663316582914576`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.40502512562814075`], 
      Hue[0.1, 0.03768844221105527, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.40502512562814075`], 
      Hue[0.1, 0.042713567839195984`, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.40502512562814075`], 
      Hue[0.1, 0.04773869346733669, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.40502512562814075`], 
      Hue[0.1, 0.0527638190954774, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.40502512562814075`], 
      Hue[0.1, 0.057788944723618105`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4025125628140704], 
      Hue[0.1, 0.057788944723618105`, 0.40502512562814075`], 
      Hue[0.1, 0.06281407035175882, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.40502512562814075`], 
      Hue[0.1, 0.06783919597989953, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.40502512562814075`], 
      Hue[0.1, 0.07286432160804023, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.40502512562814075`], 
      Hue[0.1, 0.07788944723618094, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.40502512562814075`], 
      Hue[0.1, 0.08291457286432163, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.40502512562814075`], 
      Hue[0.1, 0.08793969849246236, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.40502512562814075`], 
      Hue[0.1, 0.09296482412060306, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.40502512562814075`], 
      Hue[0.1, 0.09798994974874378, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.40502512562814075`], 
      Hue[0.1, 0.10301507537688447`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.40502512562814075`], 
      Hue[0.1, 0.10804020100502519`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.40502512562814075`], 
      Hue[0.1, 0.11306532663316589`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.40502512562814075`], 
      Hue[0.1, 0.11809045226130661`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.40502512562814075`], 
      Hue[0.1, 0.1231155778894473, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.40502512562814075`], 
      Hue[0.1, 0.12814070351758802`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.40502512562814075`], 
      Hue[0.1, 0.13316582914572872`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.40502512562814075`], 
      Hue[0.1, 0.13819095477386945`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386945`, 0.40502512562814075`], 
      Hue[0.1, 0.14321608040201014`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.40502512562814075`], 
      Hue[0.1, 0.14824120603015087`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.40502512562814075`], 
      Hue[0.1, 0.15326633165829154`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.40502512562814075`], 
      Hue[0.1, 0.15829145728643226`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.40502512562814075`], 
      Hue[0.1, 0.16331658291457296`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.40502512562814075`], 
      Hue[0.1, 0.16834170854271366`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.40502512562814075`], 
      Hue[0.1, 0.17336683417085436`, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.40502512562814075`], 
      Hue[0.1, 0.17839195979899503`, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.40502512562814075`], 
      Hue[0.1, 0.18341708542713572`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.40502512562814075`], 
      Hue[0.1, 0.18844221105527642`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.40502512562814075`], 
      Hue[0.1, 0.19346733668341712`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.40502512562814075`], 
      Hue[0.1, 0.1984924623115578, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.40502512562814075`], 
      Hue[0.1, 0.20351758793969849`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.40502512562814075`], 
      Hue[0.1, 0.20854271356783918`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.40502512562814075`], 
      Hue[0.1, 0.21356783919597988`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.40502512562814075`], 
      Hue[0.1, 0.21859296482412055`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.40502512562814075`], 
      Hue[0.1, 0.22361809045226125`, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.40502512562814075`], 
      Hue[0.1, 0.22864321608040195`, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.40502512562814075`], 
      Hue[0.1, 0.23366834170854264`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.40502512562814075`], 
      Hue[0.1, 0.2386934673366833, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.40502512562814075`], 
      Hue[0.1, 0.243718592964824, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.40502512562814075`], 
      Hue[0.1, 0.2487437185929647, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.40502512562814075`], 
      Hue[0.1, 0.2537688442211054, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.40502512562814075`], 
      Hue[0.1, 0.2587939698492461, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.40502512562814075`], 
      Hue[0.1, 0.2638190954773868, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.40502512562814075`], 
      Hue[0.1, 0.26884422110552747`, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.40502512562814075`], 
      Hue[0.1, 0.27386934673366814`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.40502512562814075`], 
      Hue[0.1, 0.27889447236180887`, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.40502512562814075`], 
      Hue[0.1, 0.28391959798994953`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.40502512562814075`], 
      Hue[0.1, 0.2889447236180902, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.40502512562814075`], 
      Hue[0.1, 0.29396984924623093`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.40502512562814075`], 
      Hue[0.1, 0.2989949748743716, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.40502512562814075`], 
      Hue[0.1, 0.3040201005025123, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.40502512562814075`], 
      Hue[0.1, 0.309045226130653, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.40502512562814075`], 
      Hue[0.1, 0.31407035175879366`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.40502512562814075`], 
      Hue[0.1, 0.3190954773869344, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.40502512562814075`], 
      Hue[0.1, 0.32412060301507506`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.40502512562814075`], 
      Hue[0.1, 0.32914572864321584`, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.40502512562814075`], 
      Hue[0.1, 0.33417085427135645`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.40502512562814075`], 
      Hue[0.1, 0.3391959798994972, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.40502512562814075`], 
      Hue[0.1, 0.3442211055276378, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.40502512562814075`], 
      Hue[0.1, 0.3492462311557786, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.40502512562814075`], 
      Hue[0.1, 0.3542713567839192, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.40502512562814075`], 
      Hue[0.1, 0.35929648241205997`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.40502512562814075`], 
      Hue[0.1, 0.3643216080402006, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.40502512562814075`], 
      Hue[0.1, 0.36934673366834136`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.40502512562814075`], 
      Hue[0.1, 0.374371859296482, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.40502512562814075`], 
      Hue[0.1, 0.3793969849246227, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.40502512562814075`], 
      Hue[0.1, 0.3844221105527633, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.40502512562814075`], 
      Hue[0.1, 0.3894472361809041, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.40502512562814075`], 
      Hue[0.1, 0.3944723618090447, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.40502512562814075`], 
      Hue[0.1, 0.3994974874371855, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.40502512562814075`], 
      Hue[0.1, 0.4045226130653261, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.40502512562814075`], 
      Hue[0.1, 0.4095477386934669, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.40502512562814075`], 
      Hue[0.1, 0.4145728643216075, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.40502512562814075`], 
      Hue[0.1, 0.41959798994974823`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.40502512562814075`], 
      Hue[0.1, 0.42462311557788884`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.40502512562814075`], 
      Hue[0.1, 0.4296482412060296, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.43467336683417024`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.40502512562814075`], 
      Hue[0.1, 0.439698492462311, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.40502512562814075`], 
      Hue[0.1, 0.44472361809045163`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.40502512562814075`], 
      Hue[0.1, 0.4497487437185924, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.40502512562814075`], 
      Hue[0.1, 0.45477386934673303`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.40502512562814075`], 
      Hue[0.1, 0.45979899497487375`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.40502512562814075`], 
      Hue[0.1, 0.46482412060301437`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.40502512562814075`], 
      Hue[0.1, 0.46984924623115515`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.40502512562814075`], 
      Hue[0.1, 0.47487437185929576`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.40502512562814075`], 
      Hue[0.1, 0.47989949748743654`, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.40502512562814075`], 
      Hue[0.1, 0.48492462311557716`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.40502512562814075`], 
      Hue[0.1, 0.48994974874371794`, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.40502512562814075`], 
      Hue[0.1, 0.49497487437185855`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.40502512562814075`], 
      Hue[0.1, 0.4999999999999993, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.40502512562814075`], 
      Hue[0.1, 0.50502512562814, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.40502512562814075`], 
      Hue[0.1, 0.5100502512562807, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.40502512562814075`], 
      Hue[0.1, 0.5150753768844213, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.40502512562814075`], 
      Hue[0.1, 0.520100502512562, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.40502512562814075`], 
      Hue[0.1, 0.5251256281407026, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.40502512562814075`], 
      Hue[0.1, 0.5301507537688435, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.40502512562814075`], 
      Hue[0.1, 0.5351758793969841, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.40502512562814075`], 
      Hue[0.1, 0.5402010050251248, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.40502512562814075`], 
      Hue[0.1, 0.5452261306532654, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.40502512562814075`], 
      Hue[0.1, 0.5502512562814061, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.40502512562814075`], 
      Hue[0.1, 0.5552763819095469, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.40502512562814075`], 
      Hue[0.1, 0.5603015075376876, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40753768844221105`], 
      Hue[0.1, 0.002512562814070352, 0.4100502512562814], 
      Hue[0.1, 0., 0.40753768844221105`], 
      Hue[0.1, 0.010050251256281407`, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.40753768844221105`], 
      Hue[0.1, 0.027638190954773868`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.40753768844221105`], 
      Hue[0.1, 0.057788944723618105`, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874378, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.40753768844221105`], 
      Hue[0.1, 0.11306532663316589`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.40753768844221105`], 
      Hue[0.1, 0.11809045226130661`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386945`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829154`, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.4100502512562814], 
      Hue[0.1, 0.002512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.4025125628140704], 
      Hue[0.1, 0.0577889447236181, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386942`, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185923, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371783`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688434, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.40753768844221105`], 
      Hue[0.1, 0.02763819095477387, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.40753768844221105`], 
      Hue[0.1, 0.0577889447236181, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874377, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.40753768844221105`], 
      Hue[0.1, 0.1130653266331659, 0.40753768844221105`], 
      Hue[0.1, 0.1180904522613066, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386942`, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829157`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321573`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557785, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834125`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40753768844221105`], 
      Hue[0.1, 0.38944723618090404`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934668, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788895`, 0.40753768844221105`], 
      Hue[0.1, 0.42964824120602957`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185923, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40753768844221105`], 
      Hue[0.1, 0.4648241206030145, 0.40753768844221105`], 
      Hue[0.1, 0.4698492462311551, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371783`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562806, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688434, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532655, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40502512562814075`], 
      Hue[0.1, 0., 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40502512562814075`], 
      Hue[0.1, 0.011306532663316585`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4012562814070352], 
      Hue[0.1, 0.013819095477386934`, 0.40502512562814075`], 
      Hue[0.1, 0.016331658291457288`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4012562814070352], 
      Hue[0.1, 0.018844221105527637`, 0.40502512562814075`], 
      Hue[0.1, 0.021356783919597992`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.02386934673366834, 0.40502512562814075`], 
      Hue[0.1, 0.026381909547738697`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4012562814070352], 
      Hue[0.1, 0.028894472361809045`, 0.40502512562814075`], 
      Hue[0.1, 0.0314070351758794, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4012562814070352], 
      Hue[0.1, 0.03391959798994975, 0.40502512562814075`], 
      Hue[0.1, 0.036432160804020106`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4012562814070352], 
      Hue[0.1, 0.038944723618090454`, 0.40502512562814075`], 
      Hue[0.1, 0.0414572864321608, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4012562814070352], 
      Hue[0.1, 0.043969849246231166`, 0.40502512562814075`], 
      Hue[0.1, 0.04648241206030151, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4012562814070352], 
      Hue[0.1, 0.04899497487437187, 0.40502512562814075`], 
      Hue[0.1, 0.05150753768844222, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4012562814070352], 
      Hue[0.1, 0.05402010050251258, 0.40502512562814075`], 
      Hue[0.1, 0.05653266331658292, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4012562814070352], 
      Hue[0.1, 0.059045226130653286`, 0.40502512562814075`], 
      Hue[0.1, 0.061557788944723635`, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4012562814070352], 
      Hue[0.1, 0.064070351758794, 0.40502512562814075`], 
      Hue[0.1, 0.06658291457286435, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4012562814070352], 
      Hue[0.1, 0.06909547738693471, 0.40502512562814075`], 
      Hue[0.1, 0.07160804020100504, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4012562814070352], 
      Hue[0.1, 0.0741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.07663316582914576, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4012562814070352], 
      Hue[0.1, 0.07914572864321612, 0.40502512562814075`], 
      Hue[0.1, 0.08165829145728647, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4012562814070352], 
      Hue[0.1, 0.08417085427135683, 0.40502512562814075`], 
      Hue[0.1, 0.08668341708542718, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4012562814070352], 
      Hue[0.1, 0.08919597989949754, 0.40502512562814075`], 
      Hue[0.1, 0.09170854271356788, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4012562814070352], 
      Hue[0.1, 0.09422110552763824, 0.40502512562814075`], 
      Hue[0.1, 0.09673366834170859, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4012562814070352], 
      Hue[0.1, 0.09924623115577895, 0.40502512562814075`], 
      Hue[0.1, 0.1017587939698493, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4012562814070352], 
      Hue[0.1, 0.10427135678391966`, 0.40502512562814075`], 
      Hue[0.1, 0.10678391959799001`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4012562814070352], 
      Hue[0.1, 0.10929648241206037`, 0.40502512562814075`], 
      Hue[0.1, 0.11180904522613072`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4012562814070352], 
      Hue[0.1, 0.11432160804020108`, 0.40502512562814075`], 
      Hue[0.1, 0.11683417085427142`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4012562814070352], 
      Hue[0.1, 0.11934673366834178`, 0.40502512562814075`], 
      Hue[0.1, 0.12185929648241213`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4012562814070352], 
      Hue[0.1, 0.12437185929648249`, 0.40502512562814075`], 
      Hue[0.1, 0.12688442211055284`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4012562814070352], 
      Hue[0.1, 0.1293969849246232, 0.40502512562814075`], 
      Hue[0.1, 0.13190954773869354`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4012562814070352], 
      Hue[0.1, 0.1344221105527639, 0.40502512562814075`], 
      Hue[0.1, 0.13693467336683426`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4012562814070352], 
      Hue[0.1, 0.13944723618090463`, 0.40502512562814075`], 
      Hue[0.1, 0.14195979899497496`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4012562814070352], 
      Hue[0.1, 0.14447236180904532`, 0.40502512562814075`], 
      Hue[0.1, 0.14698492462311566`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4012562814070352], 
      Hue[0.1, 0.14949748743718602`, 0.40502512562814075`], 
      Hue[0.1, 0.15201005025125638`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4012562814070352], 
      Hue[0.1, 0.15452261306532675`, 0.40502512562814075`], 
      Hue[0.1, 0.15703517587939708`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4012562814070352], 
      Hue[0.1, 0.15954773869346744`, 0.40502512562814075`], 
      Hue[0.1, 0.1620603015075378, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4012562814070352], 
      Hue[0.1, 0.16457286432160811`, 0.40502512562814075`], 
      Hue[0.1, 0.1670854271356785, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4012562814070352], 
      Hue[0.1, 0.1695979899497488, 0.40502512562814075`], 
      Hue[0.1, 0.1721105527638192, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4012562814070352], 
      Hue[0.1, 0.1746231155778895, 0.40502512562814075`], 
      Hue[0.1, 0.17713567839195987`, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4012562814070352], 
      Hue[0.1, 0.1796482412060302, 0.40502512562814075`], 
      Hue[0.1, 0.18216080402010057`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4012562814070352], 
      Hue[0.1, 0.18467336683417088`, 0.40502512562814075`], 
      Hue[0.1, 0.18718592964824127`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4012562814070352], 
      Hue[0.1, 0.18969849246231157`, 0.40502512562814075`], 
      Hue[0.1, 0.19221105527638196`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4012562814070352], 
      Hue[0.1, 0.19472361809045227`, 0.40502512562814075`], 
      Hue[0.1, 0.19723618090452263`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4012562814070352], 
      Hue[0.1, 0.19974874371859294`, 0.40502512562814075`], 
      Hue[0.1, 0.20226130653266333`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4012562814070352], 
      Hue[0.1, 0.20477386934673364`, 0.40502512562814075`], 
      Hue[0.1, 0.20728643216080403`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4012562814070352], 
      Hue[0.1, 0.20979899497487434`, 0.40502512562814075`], 
      Hue[0.1, 0.21231155778894473`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4012562814070352], 
      Hue[0.1, 0.21482412060301503`, 0.40502512562814075`], 
      Hue[0.1, 0.2173366834170854, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4012562814070352], 
      Hue[0.1, 0.2198492462311557, 0.40502512562814075`], 
      Hue[0.1, 0.2223618090452261, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4012562814070352], 
      Hue[0.1, 0.2248743718592964, 0.40502512562814075`], 
      Hue[0.1, 0.2273869346733668, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4012562814070352], 
      Hue[0.1, 0.2298994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.2324120603015075, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4012562814070352], 
      Hue[0.1, 0.2349246231155778, 0.40502512562814075`], 
      Hue[0.1, 0.23743718592964816`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4012562814070352], 
      Hue[0.1, 0.23994974874371847`, 0.40502512562814075`], 
      Hue[0.1, 0.24246231155778886`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4012562814070352], 
      Hue[0.1, 0.24497487437185916`, 0.40502512562814075`], 
      Hue[0.1, 0.24748743718592955`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4012562814070352], 
      Hue[0.1, 0.24999999999999986`, 0.40502512562814075`], 
      Hue[0.1, 0.25251256281407025`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40502512562814075`], 
      Hue[0.1, 0.2575376884422109, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4012562814070352], 
      Hue[0.1, 0.26005025125628123`, 0.40502512562814075`], 
      Hue[0.1, 0.26256281407035165`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40502512562814075`], 
      Hue[0.1, 0.2675879396984923, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125626, 0.40502512562814075`], 
      Hue[0.1, 0.272613065326633, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40502512562814075`], 
      Hue[0.1, 0.2776381909547737, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40502512562814075`], 
      Hue[0.1, 0.2826633165829144, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40502512562814075`], 
      Hue[0.1, 0.28768844221105505`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4012562814070352], 
      Hue[0.1, 0.29020100502512536`, 0.40502512562814075`], 
      Hue[0.1, 0.2927135678391958, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40502512562814075`], 
      Hue[0.1, 0.29773869346733645`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4012562814070352], 
      Hue[0.1, 0.30025125628140675`, 0.40502512562814075`], 
      Hue[0.1, 0.3027638190954771, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40502512562814075`], 
      Hue[0.1, 0.30778894472361784`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4012562814070352], 
      Hue[0.1, 0.31030150753768815`, 0.40502512562814075`], 
      Hue[0.1, 0.3128140703517585, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40502512562814075`], 
      Hue[0.1, 0.31783919597989924`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40502512562814075`], 
      Hue[0.1, 0.3228643216080399, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4012562814070352], 
      Hue[0.1, 0.32537688442211027`, 0.40502512562814075`], 
      Hue[0.1, 0.3278894472361806, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40502512562814075`], 
      Hue[0.1, 0.3329145728643213, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40502512562814075`], 
      Hue[0.1, 0.33793969849246197`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40502512562814075`], 
      Hue[0.1, 0.34296482412060264`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4012562814070352], 
      Hue[0.1, 0.34547738693467306`, 0.40502512562814075`], 
      Hue[0.1, 0.34798994974874337`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40502512562814075`], 
      Hue[0.1, 0.35301507537688404`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40502512562814075`], 
      Hue[0.1, 0.35804020100502476`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40502512562814075`], 
      Hue[0.1, 0.36306532663316543`, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4012562814070352], 
      Hue[0.1, 0.3655778894472358, 0.40502512562814075`], 
      Hue[0.1, 0.3680904522613061, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40502512562814075`], 
      Hue[0.1, 0.3731155778894468, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40502512562814075`], 
      Hue[0.1, 0.3781407035175875, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40502512562814075`], 
      Hue[0.1, 0.38316582914572817`, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4012562814070352], 
      Hue[0.1, 0.3856783919597986, 0.40502512562814075`], 
      Hue[0.1, 0.3881909547738689, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40502512562814075`], 
      Hue[0.1, 0.39321608040200956`, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40502512562814075`], 
      Hue[0.1, 0.3982412060301503, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40502512562814075`], 
      Hue[0.1, 0.40326633165829096`, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4012562814070352], 
      Hue[0.1, 0.4057788944723613, 0.40502512562814075`], 
      Hue[0.1, 0.4082914572864316, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40502512562814075`], 
      Hue[0.1, 0.41331658291457235`, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40502512562814075`], 
      Hue[0.1, 0.418341708542713, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40502512562814075`], 
      Hue[0.1, 0.4233668341708537, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4012562814070352], 
      Hue[0.1, 0.4258793969849241, 0.40502512562814075`], 
      Hue[0.1, 0.4283919597989944, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4012562814070352], 
      Hue[0.1, 0.4309045226130648, 0.40502512562814075`], 
      Hue[0.1, 0.4334170854271351, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40502512562814075`], 
      Hue[0.1, 0.4384422110552758, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40502512562814075`], 
      Hue[0.1, 0.4434673366834165, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4012562814070352], 
      Hue[0.1, 0.44597989949748684`, 0.40502512562814075`], 
      Hue[0.1, 0.44849246231155715`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562757`, 0.40502512562814075`], 
      Hue[0.1, 0.4535175879396979, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40502512562814075`], 
      Hue[0.1, 0.45854271356783854`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40502512562814075`], 
      Hue[0.1, 0.4635678391959792, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4012562814070352], 
      Hue[0.1, 0.46608040201004963`, 0.40502512562814075`], 
      Hue[0.1, 0.46859296482411994`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4012562814070352], 
      Hue[0.1, 0.4711055276381903, 0.40502512562814075`], 
      Hue[0.1, 0.4736180904522606, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40502512562814075`], 
      Hue[0.1, 0.4786432160804013, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40502512562814075`], 
      Hue[0.1, 0.483668341708542, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4012562814070352], 
      Hue[0.1, 0.48618090452261237`, 0.40502512562814075`], 
      Hue[0.1, 0.4886934673366827, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4012562814070352], 
      Hue[0.1, 0.4912060301507531, 0.40502512562814075`], 
      Hue[0.1, 0.4937185929648234, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40502512562814075`], 
      Hue[0.1, 0.49874371859296407`, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40502512562814075`], 
      Hue[0.1, 0.556532663316582, 0.40502512562814075`], 
      Hue[0.1, 0.5628140703517579, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40502512562814075`], 
      Hue[0.1, 0.5653266331658282, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4], 
      Hue[0.1, 0.003768844221105528, 0.4100502512562814], 
      Hue[0.1, 0., 0.40879396984924626`], 
      Hue[0.1, 0.008793969849246231, 0.4100502512562814], 
      Hue[0.1, 0.013819095477386934`, 0.4100502512562814], 
      Hue[0.1, 0.018844221105527637`, 0.4100502512562814], 
      Hue[0.1, 0.02386934673366834, 0.4100502512562814], 
      Hue[0.1, 0.028894472361809045`, 0.4100502512562814], 
      Hue[0.1, 0.03391959798994975, 0.4100502512562814], 
      Hue[0.1, 0.038944723618090454`, 0.4100502512562814], 
      Hue[0.1, 0.043969849246231166`, 0.4100502512562814], 
      Hue[0.1, 0.04899497487437187, 0.4100502512562814], 
      Hue[0.1, 0.05402010050251258, 0.4100502512562814], 
      Hue[0.1, 0.059045226130653286`, 0.4100502512562814], 
      Hue[0.1, 0.064070351758794, 0.4100502512562814], 
      Hue[0.1, 0.06909547738693471, 0.4100502512562814], 
      Hue[0.1, 0.0741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.07914572864321612, 0.4100502512562814], 
      Hue[0.1, 0.08417085427135683, 0.4100502512562814], 
      Hue[0.1, 0.08919597989949754, 0.4100502512562814], 
      Hue[0.1, 0.09422110552763824, 0.4100502512562814], 
      Hue[0.1, 0.09924623115577895, 0.4100502512562814], 
      Hue[0.1, 0.10427135678391966`, 0.4100502512562814], 
      Hue[0.1, 0.10929648241206037`, 0.4100502512562814], 
      Hue[0.1, 0.11432160804020108`, 0.4100502512562814], 
      Hue[0.1, 0.11934673366834178`, 0.4100502512562814], 
      Hue[0.1, 0.12437185929648249`, 0.4100502512562814], 
      Hue[0.1, 0.1293969849246232, 0.4100502512562814], 
      Hue[0.1, 0.1344221105527639, 0.4100502512562814], 
      Hue[0.1, 0.13944723618090463`, 0.4100502512562814], 
      Hue[0.1, 0.14447236180904532`, 0.4100502512562814], 
      Hue[0.1, 0.14949748743718602`, 0.4100502512562814], 
      Hue[0.1, 0.15452261306532675`, 0.4100502512562814], 
      Hue[0.1, 0.15954773869346744`, 0.4100502512562814], 
      Hue[0.1, 0.16457286432160811`, 0.4100502512562814], 
      Hue[0.1, 0.1695979899497488, 0.4100502512562814], 
      Hue[0.1, 0.1746231155778895, 0.4100502512562814], 
      Hue[0.1, 0.1796482412060302, 0.4100502512562814], 
      Hue[0.1, 0.18467336683417088`, 0.4100502512562814], 
      Hue[0.1, 0.18969849246231157`, 0.4100502512562814], 
      Hue[0.1, 0.19472361809045227`, 0.4100502512562814], 
      Hue[0.1, 0.19974874371859294`, 0.4100502512562814], 
      Hue[0.1, 0.20477386934673364`, 0.4100502512562814], 
      Hue[0.1, 0.20979899497487434`, 0.4100502512562814], 
      Hue[0.1, 0.21482412060301503`, 0.4100502512562814], 
      Hue[0.1, 0.2198492462311557, 0.4100502512562814], 
      Hue[0.1, 0.2248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.2298994974874371, 0.4100502512562814], 
      Hue[0.1, 0.2349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.23994974874371847`, 0.4100502512562814], 
      Hue[0.1, 0.24497487437185916`, 0.4100502512562814], 
      Hue[0.1, 0.24999999999999986`, 0.4100502512562814], 
      Hue[0.1, 0.25502512562814056`, 0.4100502512562814], 
      Hue[0.1, 0.26005025125628123`, 0.4100502512562814], 
      Hue[0.1, 0.26507537688442195`, 0.4100502512562814], 
      Hue[0.1, 0.2701005025125626, 0.4100502512562814], 
      Hue[0.1, 0.2751256281407033, 0.4100502512562814], 
      Hue[0.1, 0.280150753768844, 0.4100502512562814], 
      Hue[0.1, 0.2851758793969847, 0.4100502512562814], 
      Hue[0.1, 0.29020100502512536`, 0.4100502512562814], 
      Hue[0.1, 0.2952261306532661, 0.4100502512562814], 
      Hue[0.1, 0.30025125628140675`, 0.4100502512562814], 
      Hue[0.1, 0.3052763819095475, 0.4100502512562814], 
      Hue[0.1, 0.31030150753768815`, 0.4100502512562814], 
      Hue[0.1, 0.3153266331658288, 0.4100502512562814], 
      Hue[0.1, 0.32035175879396954`, 0.4100502512562814], 
      Hue[0.1, 0.32537688442211027`, 0.4100502512562814], 
      Hue[0.1, 0.330402010050251, 0.4100502512562814], 
      Hue[0.1, 0.33542713567839166`, 0.4100502512562814], 
      Hue[0.1, 0.34045226130653233`, 0.4100502512562814], 
      Hue[0.1, 0.34547738693467306`, 0.4100502512562814], 
      Hue[0.1, 0.35050251256281373`, 0.4100502512562814], 
      Hue[0.1, 0.35552763819095445`, 0.4100502512562814], 
      Hue[0.1, 0.3605527638190951, 0.4100502512562814], 
      Hue[0.1, 0.3655778894472358, 0.4100502512562814], 
      Hue[0.1, 0.3706030150753765, 0.4100502512562814], 
      Hue[0.1, 0.3756281407035172, 0.4100502512562814], 
      Hue[0.1, 0.38065326633165786`, 0.4100502512562814], 
      Hue[0.1, 0.3856783919597986, 0.4100502512562814], 
      Hue[0.1, 0.39070351758793925`, 0.4100502512562814], 
      Hue[0.1, 0.3957286432160799, 0.4100502512562814], 
      Hue[0.1, 0.40075376884422065`, 0.4100502512562814], 
      Hue[0.1, 0.4057788944723613, 0.4100502512562814], 
      Hue[0.1, 0.41080402010050204`, 0.4100502512562814], 
      Hue[0.1, 0.4158291457286427, 0.4100502512562814], 
      Hue[0.1, 0.4208542713567834, 0.4100502512562814], 
      Hue[0.1, 0.4258793969849241, 0.4100502512562814], 
      Hue[0.1, 0.4309045226130648, 0.4100502512562814], 
      Hue[0.1, 0.43592964824120545`, 0.4100502512562814], 
      Hue[0.1, 0.4409547738693462, 0.4100502512562814], 
      Hue[0.1, 0.44597989949748684`, 0.4100502512562814], 
      Hue[0.1, 0.45100502512562757`, 0.4100502512562814], 
      Hue[0.1, 0.45603015075376824`, 0.4100502512562814], 
      Hue[0.1, 0.4610552763819089, 0.4100502512562814], 
      Hue[0.1, 0.46608040201004963`, 0.4100502512562814], 
      Hue[0.1, 0.4711055276381903, 0.4100502512562814], 
      Hue[0.1, 0.47613065326633097`, 0.4100502512562814], 
      Hue[0.1, 0.4811557788944717, 0.4100502512562814], 
      Hue[0.1, 0.48618090452261237`, 0.4100502512562814], 
      Hue[0.1, 0.4912060301507531, 0.4100502512562814], 
      Hue[0.1, 0.49623115577889376`, 0.4100502512562814], 
      Hue[0.1, 0.5012562814070345, 0.4100502512562814], 
      Hue[0.1, 0.5062814070351751, 0.4100502512562814], 
      Hue[0.1, 0.5113065326633158, 0.4100502512562814], 
      Hue[0.1, 0.5163316582914566, 0.4100502512562814], 
      Hue[0.1, 0.5213567839195972, 0.4100502512562814], 
      Hue[0.1, 0.5263819095477379, 0.4100502512562814], 
      Hue[0.1, 0.5314070351758786, 0.4100502512562814], 
      Hue[0.1, 0.5364321608040192, 0.4100502512562814], 
      Hue[0.1, 0.54145728643216, 0.4100502512562814], 
      Hue[0.1, 0.5464824120603007, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.4062814070351759], 
      Hue[0.1, 0.5515075376884414, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40502512562814075`], 
      Hue[0.1, 0.013819095477386934`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.40502512562814075`], 
      Hue[0.1, 0.018844221105527637`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457288`, 0.40502512562814075`], 
      Hue[0.1, 0.02386934673366834, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.40502512562814075`], 
      Hue[0.1, 0.028894472361809045`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.40502512562814075`], 
      Hue[0.1, 0.03391959798994975, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.40376884422110554`], 
      Hue[0.1, 0.0314070351758794, 0.40502512562814075`], 
      Hue[0.1, 0.038944723618090454`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.40376884422110554`], 
      Hue[0.1, 0.036432160804020106`, 0.40502512562814075`], 
      Hue[0.1, 0.043969849246231166`, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.40502512562814075`], 
      Hue[0.1, 0.04899497487437187, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.40502512562814075`], 
      Hue[0.1, 0.05402010050251258, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.40502512562814075`], 
      Hue[0.1, 0.059045226130653286`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.40502512562814075`], 
      Hue[0.1, 0.064070351758794, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.40502512562814075`], 
      Hue[0.1, 0.06909547738693471, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.40502512562814075`], 
      Hue[0.1, 0.0741206030150754, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.40502512562814075`], 
      Hue[0.1, 0.07914572864321612, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.40502512562814075`], 
      Hue[0.1, 0.08417085427135683, 0.4], 
      Hue[0.1, 0.085427135678392, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.40502512562814075`], 
      Hue[0.1, 0.08919597989949754, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.40502512562814075`], 
      Hue[0.1, 0.09422110552763824, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.40502512562814075`], 
      Hue[0.1, 0.09924623115577895, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.40502512562814075`], 
      Hue[0.1, 0.10427135678391966`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.40502512562814075`], 
      Hue[0.1, 0.10929648241206037`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.40502512562814075`], 
      Hue[0.1, 0.11432160804020108`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.40502512562814075`], 
      Hue[0.1, 0.11934673366834178`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.40502512562814075`], 
      Hue[0.1, 0.12437185929648249`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241213`, 0.40502512562814075`], 
      Hue[0.1, 0.1293969849246232, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055284`, 0.40502512562814075`], 
      Hue[0.1, 0.1344221105527639, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.40502512562814075`], 
      Hue[0.1, 0.13944723618090463`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.40502512562814075`], 
      Hue[0.1, 0.14447236180904532`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497496`, 0.40502512562814075`], 
      Hue[0.1, 0.14949748743718602`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.40502512562814075`], 
      Hue[0.1, 0.15452261306532675`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.40502512562814075`], 
      Hue[0.1, 0.15954773869346744`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.40502512562814075`], 
      Hue[0.1, 0.16457286432160811`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.40502512562814075`], 
      Hue[0.1, 0.1695979899497488, 0.4], 
      Hue[0.1, 0.170854271356784, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.40502512562814075`], 
      Hue[0.1, 0.1746231155778895, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.40502512562814075`], 
      Hue[0.1, 0.1796482412060302, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.40502512562814075`], 
      Hue[0.1, 0.18467336683417088`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.40502512562814075`], 
      Hue[0.1, 0.18969849246231157`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.40502512562814075`], 
      Hue[0.1, 0.19472361809045227`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.40502512562814075`], 
      Hue[0.1, 0.19974874371859294`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.40502512562814075`], 
      Hue[0.1, 0.20477386934673364`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.40502512562814075`], 
      Hue[0.1, 0.20979899497487434`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.40502512562814075`], 
      Hue[0.1, 0.21482412060301503`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.40502512562814075`], 
      Hue[0.1, 0.2198492462311557, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.40376884422110554`], 
      Hue[0.1, 0.2173366834170854, 0.40502512562814075`], 
      Hue[0.1, 0.2248743718592964, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.40502512562814075`], 
      Hue[0.1, 0.2298994974874371, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.40502512562814075`], 
      Hue[0.1, 0.2349246231155778, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.40502512562814075`], 
      Hue[0.1, 0.23994974874371847`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964816`, 0.40502512562814075`], 
      Hue[0.1, 0.24497487437185916`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.40502512562814075`], 
      Hue[0.1, 0.24999999999999986`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40502512562814075`], 
      Hue[0.1, 0.25502512562814056`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40502512562814075`], 
      Hue[0.1, 0.26005025125628123`, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40502512562814075`], 
      Hue[0.1, 0.26507537688442195`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40502512562814075`], 
      Hue[0.1, 0.2701005025125626, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40502512562814075`], 
      Hue[0.1, 0.2751256281407033, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40502512562814075`], 
      Hue[0.1, 0.280150753768844, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.40502512562814075`], 
      Hue[0.1, 0.2851758793969847, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40502512562814075`], 
      Hue[0.1, 0.29020100502512536`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40502512562814075`], 
      Hue[0.1, 0.2952261306532661, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40502512562814075`], 
      Hue[0.1, 0.30025125628140675`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.40502512562814075`], 
      Hue[0.1, 0.3052763819095475, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40502512562814075`], 
      Hue[0.1, 0.31030150753768815`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40502512562814075`], 
      Hue[0.1, 0.3153266331658288, 0.4], 
      Hue[0.1, 0.316582914572864, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40502512562814075`], 
      Hue[0.1, 0.32035175879396954`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.40502512562814075`], 
      Hue[0.1, 0.32537688442211027`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40502512562814075`], 
      Hue[0.1, 0.330402010050251, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40502512562814075`], 
      Hue[0.1, 0.33542713567839166`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40502512562814075`], 
      Hue[0.1, 0.34045226130653233`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40502512562814075`], 
      Hue[0.1, 0.34547738693467306`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40502512562814075`], 
      Hue[0.1, 0.35050251256281373`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40502512562814075`], 
      Hue[0.1, 0.35552763819095445`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40502512562814075`], 
      Hue[0.1, 0.3605527638190951, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40502512562814075`], 
      Hue[0.1, 0.3655778894472358, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40502512562814075`], 
      Hue[0.1, 0.3706030150753765, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40502512562814075`], 
      Hue[0.1, 0.3756281407035172, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40502512562814075`], 
      Hue[0.1, 0.38065326633165786`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40502512562814075`], 
      Hue[0.1, 0.3856783919597986, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40502512562814075`], 
      Hue[0.1, 0.39070351758793925`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40502512562814075`], 
      Hue[0.1, 0.3957286432160799, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40502512562814075`], 
      Hue[0.1, 0.40075376884422065`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40502512562814075`], 
      Hue[0.1, 0.4057788944723613, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40502512562814075`], 
      Hue[0.1, 0.41080402010050204`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40502512562814075`], 
      Hue[0.1, 0.4158291457286427, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40502512562814075`], 
      Hue[0.1, 0.4208542713567834, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40502512562814075`], 
      Hue[0.1, 0.4258793969849241, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40502512562814075`], 
      Hue[0.1, 0.4309045226130648, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.43592964824120545`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.40502512562814075`], 
      Hue[0.1, 0.4409547738693462, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.40502512562814075`], 
      Hue[0.1, 0.44597989949748684`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40502512562814075`], 
      Hue[0.1, 0.45100502512562757`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40502512562814075`], 
      Hue[0.1, 0.45603015075376824`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.40502512562814075`], 
      Hue[0.1, 0.4610552763819089, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40502512562814075`], 
      Hue[0.1, 0.46608040201004963`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40502512562814075`], 
      Hue[0.1, 0.4711055276381903, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40502512562814075`], 
      Hue[0.1, 0.47613065326633097`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.40502512562814075`], 
      Hue[0.1, 0.4811557788944717, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.40502512562814075`], 
      Hue[0.1, 0.48618090452261237`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40502512562814075`], 
      Hue[0.1, 0.4912060301507531, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40502512562814075`], 
      Hue[0.1, 0.49623115577889376`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.40502512562814075`], 
      Hue[0.1, 0.5012562814070345, 0.4], 
      Hue[0.1, 0.49874371859296407`, 0.40502512562814075`], 
      Hue[0.1, 0.5527638190954766, 0.40376884422110554`], 
      Hue[0.1, 0.5577889447236172, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40502512562814075`], 
      Hue[0.1, 0.5615577889447227, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457288`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.40879396984924626`], 
      Hue[0.1, 0.0314070351758794, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.40879396984924626`], 
      Hue[0.1, 0.036432160804020106`, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613072`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241213`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055284`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497496`, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.2173366834170854, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964816`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708537, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.002512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.008793969849246231, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4012562814070352], 
      Hue[0.1, 0.007537688442211056, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4025125628140704], 
      Hue[0.1, 0.013819095477386934`, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.01256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.4025125628140704], 
      Hue[0.1, 0.018844221105527637`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4012562814070352], 
      Hue[0.1, 0.017587939698492462`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457284`, 0.4025125628140704], 
      Hue[0.1, 0.02386934673366834, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4012562814070352], 
      Hue[0.1, 0.02261306532663317, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.4025125628140704], 
      Hue[0.1, 0.028894472361809045`, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.4012562814070352], 
      Hue[0.1, 0.027638190954773868`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.4025125628140704], 
      Hue[0.1, 0.03391959798994975, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.4012562814070352], 
      Hue[0.1, 0.032663316582914576`, 0.40376884422110554`], 
      Hue[0.1, 0.0314070351758794, 0.4025125628140704], 
      Hue[0.1, 0.038944723618090454`, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.4012562814070352], 
      Hue[0.1, 0.03768844221105527, 0.40376884422110554`], 
      Hue[0.1, 0.036432160804020106`, 0.4025125628140704], 
      Hue[0.1, 0.043969849246231166`, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.4012562814070352], 
      Hue[0.1, 0.042713567839195984`, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.4025125628140704], 
      Hue[0.1, 0.04899497487437187, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.4012562814070352], 
      Hue[0.1, 0.04773869346733669, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.4025125628140704], 
      Hue[0.1, 0.05402010050251258, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.4012562814070352], 
      Hue[0.1, 0.0527638190954774, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.4025125628140704], 
      Hue[0.1, 0.05904522613065328, 0.4025125628140704], 
      Hue[0.1, 0.0577889447236181, 0.4012562814070352], 
      Hue[0.1, 0.0577889447236181, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.4025125628140704], 
      Hue[0.1, 0.064070351758794, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.4012562814070352], 
      Hue[0.1, 0.06281407035175882, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.4025125628140704], 
      Hue[0.1, 0.06909547738693471, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.4012562814070352], 
      Hue[0.1, 0.06783919597989953, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.4025125628140704], 
      Hue[0.1, 0.0741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.4012562814070352], 
      Hue[0.1, 0.07286432160804023, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.4025125628140704], 
      Hue[0.1, 0.07914572864321612, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.4012562814070352], 
      Hue[0.1, 0.07788944723618094, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.4025125628140704], 
      Hue[0.1, 0.08417085427135683, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.4012562814070352], 
      Hue[0.1, 0.08291457286432163, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.4025125628140704], 
      Hue[0.1, 0.08919597989949754, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.4012562814070352], 
      Hue[0.1, 0.08793969849246236, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.4025125628140704], 
      Hue[0.1, 0.09422110552763824, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.4012562814070352], 
      Hue[0.1, 0.09296482412060306, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.4025125628140704], 
      Hue[0.1, 0.09924623115577895, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.4012562814070352], 
      Hue[0.1, 0.09798994974874378, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.4025125628140704], 
      Hue[0.1, 0.10427135678391966`, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.4012562814070352], 
      Hue[0.1, 0.10301507537688447`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.4025125628140704], 
      Hue[0.1, 0.10929648241206037`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.4012562814070352], 
      Hue[0.1, 0.10804020100502519`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.4025125628140704], 
      Hue[0.1, 0.11432160804020108`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.4012562814070352], 
      Hue[0.1, 0.11306532663316589`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.4025125628140704], 
      Hue[0.1, 0.11934673366834178`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.4012562814070352], 
      Hue[0.1, 0.11809045226130661`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.4025125628140704], 
      Hue[0.1, 0.12437185929648249`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.4012562814070352], 
      Hue[0.1, 0.1231155778894473, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241213`, 0.4025125628140704], 
      Hue[0.1, 0.1293969849246232, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.4012562814070352], 
      Hue[0.1, 0.12814070351758802`, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055284`, 0.4025125628140704], 
      Hue[0.1, 0.1344221105527639, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.4012562814070352], 
      Hue[0.1, 0.13316582914572872`, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.4025125628140704], 
      Hue[0.1, 0.1394472361809046, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386945`, 0.4012562814070352], 
      Hue[0.1, 0.13819095477386945`, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.4025125628140704], 
      Hue[0.1, 0.14447236180904532`, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.4012562814070352], 
      Hue[0.1, 0.14321608040201014`, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497496`, 0.4025125628140704], 
      Hue[0.1, 0.14949748743718602`, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.4012562814070352], 
      Hue[0.1, 0.14824120603015087`, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.4025125628140704], 
      Hue[0.1, 0.15452261306532675`, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.4012562814070352], 
      Hue[0.1, 0.15326633165829154`, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.4025125628140704], 
      Hue[0.1, 0.15954773869346744`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.4012562814070352], 
      Hue[0.1, 0.15829145728643226`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.4025125628140704], 
      Hue[0.1, 0.16457286432160811`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.4012562814070352], 
      Hue[0.1, 0.16331658291457296`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.4025125628140704], 
      Hue[0.1, 0.1695979899497488, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.4012562814070352], 
      Hue[0.1, 0.16834170854271366`, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.4025125628140704], 
      Hue[0.1, 0.1746231155778895, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.4012562814070352], 
      Hue[0.1, 0.17336683417085436`, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.4025125628140704], 
      Hue[0.1, 0.1796482412060302, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.4012562814070352], 
      Hue[0.1, 0.17839195979899503`, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.4025125628140704], 
      Hue[0.1, 0.18467336683417088`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.4012562814070352], 
      Hue[0.1, 0.18341708542713572`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.4025125628140704], 
      Hue[0.1, 0.18969849246231157`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.4012562814070352], 
      Hue[0.1, 0.18844221105527642`, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.4025125628140704], 
      Hue[0.1, 0.19472361809045227`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.4012562814070352], 
      Hue[0.1, 0.19346733668341712`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.4025125628140704], 
      Hue[0.1, 0.19974874371859294`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.4012562814070352], 
      Hue[0.1, 0.1984924623115578, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.4025125628140704], 
      Hue[0.1, 0.20477386934673364`, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.4012562814070352], 
      Hue[0.1, 0.20351758793969849`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.4025125628140704], 
      Hue[0.1, 0.20979899497487434`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.4012562814070352], 
      Hue[0.1, 0.20854271356783918`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.4025125628140704], 
      Hue[0.1, 0.21482412060301503`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.4012562814070352], 
      Hue[0.1, 0.21356783919597988`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.4025125628140704], 
      Hue[0.1, 0.2198492462311557, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.4012562814070352], 
      Hue[0.1, 0.21859296482412055`, 0.40376884422110554`], 
      Hue[0.1, 0.2173366834170854, 0.4025125628140704], 
      Hue[0.1, 0.2248743718592964, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.4012562814070352], 
      Hue[0.1, 0.22361809045226125`, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.4025125628140704], 
      Hue[0.1, 0.2298994974874371, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.4012562814070352], 
      Hue[0.1, 0.22864321608040195`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.4025125628140704], 
      Hue[0.1, 0.2349246231155778, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.4012562814070352], 
      Hue[0.1, 0.23366834170854264`, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.4025125628140704], 
      Hue[0.1, 0.23994974874371847`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.4012562814070352], 
      Hue[0.1, 0.2386934673366833, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964816`, 0.4025125628140704], 
      Hue[0.1, 0.24497487437185916`, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.4012562814070352], 
      Hue[0.1, 0.243718592964824, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.4025125628140704], 
      Hue[0.1, 0.24999999999999986`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4012562814070352], 
      Hue[0.1, 0.2487437185929647, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.4025125628140704], 
      Hue[0.1, 0.25502512562814056`, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4012562814070352], 
      Hue[0.1, 0.2537688442211054, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.4025125628140704], 
      Hue[0.1, 0.26005025125628123`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4012562814070352], 
      Hue[0.1, 0.2587939698492461, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.4025125628140704], 
      Hue[0.1, 0.26507537688442195`, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4012562814070352], 
      Hue[0.1, 0.2638190954773868, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.4025125628140704], 
      Hue[0.1, 0.2701005025125626, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4012562814070352], 
      Hue[0.1, 0.26884422110552747`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.4025125628140704], 
      Hue[0.1, 0.2751256281407033, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4012562814070352], 
      Hue[0.1, 0.27386934673366814`, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.4025125628140704], 
      Hue[0.1, 0.280150753768844, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4012562814070352], 
      Hue[0.1, 0.27889447236180887`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.4025125628140704], 
      Hue[0.1, 0.2851758793969847, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4012562814070352], 
      Hue[0.1, 0.28391959798994953`, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.4025125628140704], 
      Hue[0.1, 0.29020100502512536`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4012562814070352], 
      Hue[0.1, 0.2889447236180902, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.4025125628140704], 
      Hue[0.1, 0.2952261306532661, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4012562814070352], 
      Hue[0.1, 0.29396984924623093`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.4025125628140704], 
      Hue[0.1, 0.30025125628140675`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4012562814070352], 
      Hue[0.1, 0.2989949748743716, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.4025125628140704], 
      Hue[0.1, 0.3052763819095475, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4012562814070352], 
      Hue[0.1, 0.3040201005025123, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.4025125628140704], 
      Hue[0.1, 0.31030150753768815`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4012562814070352], 
      Hue[0.1, 0.309045226130653, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.4025125628140704], 
      Hue[0.1, 0.3153266331658288, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4012562814070352], 
      Hue[0.1, 0.31407035175879366`, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.4025125628140704], 
      Hue[0.1, 0.32035175879396954`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4012562814070352], 
      Hue[0.1, 0.3190954773869344, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.4025125628140704], 
      Hue[0.1, 0.32537688442211027`, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4012562814070352], 
      Hue[0.1, 0.32412060301507506`, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.4025125628140704], 
      Hue[0.1, 0.330402010050251, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4012562814070352], 
      Hue[0.1, 0.32914572864321584`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.4025125628140704], 
      Hue[0.1, 0.33542713567839166`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4012562814070352], 
      Hue[0.1, 0.33417085427135645`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.4025125628140704], 
      Hue[0.1, 0.34045226130653233`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4012562814070352], 
      Hue[0.1, 0.3391959798994972, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.4025125628140704], 
      Hue[0.1, 0.34547738693467306`, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4012562814070352], 
      Hue[0.1, 0.3442211055276378, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.4025125628140704], 
      Hue[0.1, 0.35050251256281373`, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4012562814070352], 
      Hue[0.1, 0.3492462311557786, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.4025125628140704], 
      Hue[0.1, 0.35552763819095445`, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4012562814070352], 
      Hue[0.1, 0.3542713567839192, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.4025125628140704], 
      Hue[0.1, 0.3605527638190951, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4012562814070352], 
      Hue[0.1, 0.35929648241205997`, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.4025125628140704], 
      Hue[0.1, 0.3655778894472358, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4012562814070352], 
      Hue[0.1, 0.3643216080402006, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.4025125628140704], 
      Hue[0.1, 0.3706030150753765, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4012562814070352], 
      Hue[0.1, 0.36934673366834136`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.4025125628140704], 
      Hue[0.1, 0.3756281407035172, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4012562814070352], 
      Hue[0.1, 0.374371859296482, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.4025125628140704], 
      Hue[0.1, 0.38065326633165786`, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4012562814070352], 
      Hue[0.1, 0.3793969849246227, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.4025125628140704], 
      Hue[0.1, 0.3856783919597986, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4012562814070352], 
      Hue[0.1, 0.3844221105527633, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.4025125628140704], 
      Hue[0.1, 0.39070351758793925`, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4012562814070352], 
      Hue[0.1, 0.3894472361809041, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.4025125628140704], 
      Hue[0.1, 0.3957286432160799, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4012562814070352], 
      Hue[0.1, 0.3944723618090447, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.4025125628140704], 
      Hue[0.1, 0.40075376884422065`, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4012562814070352], 
      Hue[0.1, 0.3994974874371855, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.4025125628140704], 
      Hue[0.1, 0.4057788944723613, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4012562814070352], 
      Hue[0.1, 0.4045226130653261, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.4025125628140704], 
      Hue[0.1, 0.41080402010050204`, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4012562814070352], 
      Hue[0.1, 0.4095477386934669, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.4025125628140704], 
      Hue[0.1, 0.4158291457286427, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4012562814070352], 
      Hue[0.1, 0.4145728643216075, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.4025125628140704], 
      Hue[0.1, 0.4208542713567834, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4012562814070352], 
      Hue[0.1, 0.41959798994974823`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.4025125628140704], 
      Hue[0.1, 0.4258793969849241, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4012562814070352], 
      Hue[0.1, 0.42462311557788884`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.4025125628140704], 
      Hue[0.1, 0.4309045226130648, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4012562814070352], 
      Hue[0.1, 0.4296482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.4025125628140704], 
      Hue[0.1, 0.43592964824120545`, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4012562814070352], 
      Hue[0.1, 0.43467336683417024`, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.4025125628140704], 
      Hue[0.1, 0.4409547738693462, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4012562814070352], 
      Hue[0.1, 0.439698492462311, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.4025125628140704], 
      Hue[0.1, 0.44597989949748684`, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4012562814070352], 
      Hue[0.1, 0.44472361809045163`, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.4025125628140704], 
      Hue[0.1, 0.45100502512562746`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.4012562814070352], 
      Hue[0.1, 0.4497487437185924, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.4025125628140704], 
      Hue[0.1, 0.45603015075376824`, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4012562814070352], 
      Hue[0.1, 0.45477386934673303`, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.4025125628140704], 
      Hue[0.1, 0.4610552763819089, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4012562814070352], 
      Hue[0.1, 0.45979899497487375`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.4025125628140704], 
      Hue[0.1, 0.46608040201004963`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4012562814070352], 
      Hue[0.1, 0.46482412060301437`, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.4025125628140704], 
      Hue[0.1, 0.4711055276381903, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4012562814070352], 
      Hue[0.1, 0.46984924623115515`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.4025125628140704], 
      Hue[0.1, 0.47613065326633097`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4012562814070352], 
      Hue[0.1, 0.47487437185929576`, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.4025125628140704], 
      Hue[0.1, 0.4811557788944717, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4012562814070352], 
      Hue[0.1, 0.47989949748743654`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.4025125628140704], 
      Hue[0.1, 0.48618090452261237`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4012562814070352], 
      Hue[0.1, 0.48492462311557716`, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.4025125628140704], 
      Hue[0.1, 0.491206030150753, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.4012562814070352], 
      Hue[0.1, 0.48994974874371794`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.4025125628140704], 
      Hue[0.1, 0.49623115577889376`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4012562814070352], 
      Hue[0.1, 0.49497487437185855`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.4025125628140704], 
      Hue[0.1, 0.5012562814070345, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4012562814070352], 
      Hue[0.1, 0.4999999999999993, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.4025125628140704], 
      Hue[0.1, 0.556532663316582, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.4025125628140704], 
      Hue[0.1, 0.5615577889447227, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4012562814070352], 
      Hue[0.1, 0.5603015075376876, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.4025125628140704], 
      Hue[0.1, 0.003768844221105528, 0.40753768844221105`], 
      Hue[0.1, 0.002512562814070352, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.40753768844221105`], 
      Hue[0.1, 0.008793969849246231, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.40753768844221105`], 
      Hue[0.1, 0.013819095477386934`, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.40753768844221105`], 
      Hue[0.1, 0.018844221105527637`, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457284`, 0.40753768844221105`], 
      Hue[0.1, 0.02386934673366834, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.40753768844221105`], 
      Hue[0.1, 0.02889447236180905, 0.40753768844221105`], 
      Hue[0.1, 0.027638190954773868`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.40753768844221105`], 
      Hue[0.1, 0.03391959798994975, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.40879396984924626`], 
      Hue[0.1, 0.0314070351758794, 0.40753768844221105`], 
      Hue[0.1, 0.038944723618090454`, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.40879396984924626`], 
      Hue[0.1, 0.036432160804020106`, 0.40753768844221105`], 
      Hue[0.1, 0.043969849246231166`, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.40753768844221105`], 
      Hue[0.1, 0.04899497487437187, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.40753768844221105`], 
      Hue[0.1, 0.05402010050251258, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.40753768844221105`], 
      Hue[0.1, 0.05904522613065328, 0.40753768844221105`], 
      Hue[0.1, 0.0577889447236181, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.40753768844221105`], 
      Hue[0.1, 0.064070351758794, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.40753768844221105`], 
      Hue[0.1, 0.06909547738693471, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.40753768844221105`], 
      Hue[0.1, 0.0741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.40753768844221105`], 
      Hue[0.1, 0.07914572864321612, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.40753768844221105`], 
      Hue[0.1, 0.08417085427135683, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.40753768844221105`], 
      Hue[0.1, 0.08919597989949754, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.40753768844221105`], 
      Hue[0.1, 0.09422110552763824, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.40753768844221105`], 
      Hue[0.1, 0.09924623115577894, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874378, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.40753768844221105`], 
      Hue[0.1, 0.10427135678391966`, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.40753768844221105`], 
      Hue[0.1, 0.10929648241206037`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.40753768844221105`], 
      Hue[0.1, 0.11432160804020108`, 0.40753768844221105`], 
      Hue[0.1, 0.11306532663316589`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613073`, 0.40753768844221105`], 
      Hue[0.1, 0.11934673366834177`, 0.40753768844221105`], 
      Hue[0.1, 0.11809045226130661`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.40753768844221105`], 
      Hue[0.1, 0.12437185929648249`, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241213`, 0.40753768844221105`], 
      Hue[0.1, 0.1293969849246232, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055284`, 0.40753768844221105`], 
      Hue[0.1, 0.1344221105527639, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.40753768844221105`], 
      Hue[0.1, 0.1394472361809046, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386945`, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.40753768844221105`], 
      Hue[0.1, 0.14447236180904532`, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497496`, 0.40753768844221105`], 
      Hue[0.1, 0.14949748743718602`, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.40753768844221105`], 
      Hue[0.1, 0.15452261306532675`, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829154`, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.40753768844221105`], 
      Hue[0.1, 0.15954773869346744`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.40753768844221105`], 
      Hue[0.1, 0.16457286432160811`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.40753768844221105`], 
      Hue[0.1, 0.1695979899497488, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.40753768844221105`], 
      Hue[0.1, 0.1746231155778895, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.40753768844221105`], 
      Hue[0.1, 0.1796482412060302, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.40753768844221105`], 
      Hue[0.1, 0.18467336683417088`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.40753768844221105`], 
      Hue[0.1, 0.18969849246231157`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.40753768844221105`], 
      Hue[0.1, 0.19472361809045227`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.40753768844221105`], 
      Hue[0.1, 0.19974874371859294`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.40753768844221105`], 
      Hue[0.1, 0.20477386934673364`, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.40753768844221105`], 
      Hue[0.1, 0.20979899497487434`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.40753768844221105`], 
      Hue[0.1, 0.21482412060301503`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.40753768844221105`], 
      Hue[0.1, 0.2198492462311557, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.40879396984924626`], 
      Hue[0.1, 0.2173366834170854, 0.40753768844221105`], 
      Hue[0.1, 0.2248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.40753768844221105`], 
      Hue[0.1, 0.2298994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.2349246231155778, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.40753768844221105`], 
      Hue[0.1, 0.23994974874371847`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964816`, 0.40753768844221105`], 
      Hue[0.1, 0.24497487437185916`, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.40753768844221105`], 
      Hue[0.1, 0.24999999999999986`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40753768844221105`], 
      Hue[0.1, 0.25502512562814056`, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40753768844221105`], 
      Hue[0.1, 0.26005025125628123`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40753768844221105`], 
      Hue[0.1, 0.26507537688442195`, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40753768844221105`], 
      Hue[0.1, 0.2701005025125626, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40753768844221105`], 
      Hue[0.1, 0.2751256281407033, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40753768844221105`], 
      Hue[0.1, 0.280150753768844, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.40753768844221105`], 
      Hue[0.1, 0.2851758793969847, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40753768844221105`], 
      Hue[0.1, 0.29020100502512536`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40753768844221105`], 
      Hue[0.1, 0.2952261306532661, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40753768844221105`], 
      Hue[0.1, 0.30025125628140675`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.40753768844221105`], 
      Hue[0.1, 0.3052763819095475, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40753768844221105`], 
      Hue[0.1, 0.31030150753768815`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40753768844221105`], 
      Hue[0.1, 0.3153266331658288, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40753768844221105`], 
      Hue[0.1, 0.32035175879396954`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.40753768844221105`], 
      Hue[0.1, 0.32537688442211027`, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40753768844221105`], 
      Hue[0.1, 0.3304020100502509, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40753768844221105`], 
      Hue[0.1, 0.33542713567839166`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40753768844221105`], 
      Hue[0.1, 0.34045226130653233`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40753768844221105`], 
      Hue[0.1, 0.34547738693467306`, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40753768844221105`], 
      Hue[0.1, 0.3505025125628137, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40753768844221105`], 
      Hue[0.1, 0.35552763819095445`, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40753768844221105`], 
      Hue[0.1, 0.3605527638190951, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40753768844221105`], 
      Hue[0.1, 0.3655778894472358, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40753768844221105`], 
      Hue[0.1, 0.3706030150753764, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40753768844221105`], 
      Hue[0.1, 0.3756281407035172, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40753768844221105`], 
      Hue[0.1, 0.38065326633165786`, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40753768844221105`], 
      Hue[0.1, 0.3856783919597986, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40753768844221105`], 
      Hue[0.1, 0.3907035175879392, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40753768844221105`], 
      Hue[0.1, 0.3957286432160799, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40753768844221105`], 
      Hue[0.1, 0.40075376884422065`, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40753768844221105`], 
      Hue[0.1, 0.4057788944723613, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40753768844221105`], 
      Hue[0.1, 0.41080402010050193`, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40753768844221105`], 
      Hue[0.1, 0.4158291457286427, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40753768844221105`], 
      Hue[0.1, 0.4208542713567834, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40753768844221105`], 
      Hue[0.1, 0.4258793969849241, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40753768844221105`], 
      Hue[0.1, 0.4309045226130647, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.43592964824120545`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.40753768844221105`], 
      Hue[0.1, 0.4409547738693462, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.40753768844221105`], 
      Hue[0.1, 0.44597989949748684`, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40753768844221105`], 
      Hue[0.1, 0.45100502512562746`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40753768844221105`], 
      Hue[0.1, 0.45603015075376824`, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.40753768844221105`], 
      Hue[0.1, 0.4610552763819089, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40753768844221105`], 
      Hue[0.1, 0.46608040201004963`, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959793, 0.40753768844221105`], 
      Hue[0.1, 0.47110552763819025`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40753768844221105`], 
      Hue[0.1, 0.47613065326633097`, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.40753768844221105`], 
      Hue[0.1, 0.4811557788944717, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.40753768844221105`], 
      Hue[0.1, 0.48618090452261237`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40753768844221105`], 
      Hue[0.1, 0.491206030150753, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40753768844221105`], 
      Hue[0.1, 0.49623115577889376`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.40753768844221105`], 
      Hue[0.1, 0.5012562814070345, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40753768844221105`], 
      Hue[0.1, 0.5062814070351751, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40753768844221105`], 
      Hue[0.1, 0.5113065326633157, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40753768844221105`], 
      Hue[0.1, 0.5163316582914566, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.40753768844221105`], 
      Hue[0.1, 0.5213567839195972, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40753768844221105`], 
      Hue[0.1, 0.5263819095477379, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40753768844221105`], 
      Hue[0.1, 0.5314070351758785, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40753768844221105`], 
      Hue[0.1, 0.5364321608040192, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.40753768844221105`], 
      Hue[0.1, 0.54145728643216, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40753768844221105`], 
      Hue[0.1, 0.5464824120603007, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462304, 0.40753768844221105`], 
      Hue[0.1, 0.5515075376884413, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.4062814070351759], 
      Hue[0.1, 0.5502512562814061, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.00628140703517588, 0.4012562814070352], 
      Hue[0.1, 0.011306532663316585`, 0.4012562814070352], 
      Hue[0.1, 0.016331658291457284`, 0.4012562814070352], 
      Hue[0.1, 0.021356783919597992`, 0.4012562814070352], 
      Hue[0.1, 0.026381909547738697`, 0.4012562814070352], 
      Hue[0.1, 0.0314070351758794, 0.4012562814070352], 
      Hue[0.1, 0.036432160804020106`, 0.4012562814070352], 
      Hue[0.1, 0.0414572864321608, 0.4012562814070352], 
      Hue[0.1, 0.04648241206030152, 0.4012562814070352], 
      Hue[0.1, 0.05150753768844222, 0.4012562814070352], 
      Hue[0.1, 0.05653266331658292, 0.4012562814070352], 
      Hue[0.1, 0.061557788944723635`, 0.4012562814070352], 
      Hue[0.1, 0.06658291457286435, 0.4012562814070352], 
      Hue[0.1, 0.07160804020100504, 0.4012562814070352], 
      Hue[0.1, 0.07663316582914576, 0.4012562814070352], 
      Hue[0.1, 0.08165829145728647, 0.4012562814070352], 
      Hue[0.1, 0.08668341708542718, 0.4012562814070352], 
      Hue[0.1, 0.09170854271356788, 0.4012562814070352], 
      Hue[0.1, 0.09673366834170859, 0.4012562814070352], 
      Hue[0.1, 0.1017587939698493, 0.4012562814070352], 
      Hue[0.1, 0.10678391959799001`, 0.4012562814070352], 
      Hue[0.1, 0.11180904522613073`, 0.4012562814070352], 
      Hue[0.1, 0.11683417085427145`, 0.4012562814070352], 
      Hue[0.1, 0.12185929648241213`, 0.4012562814070352], 
      Hue[0.1, 0.12688442211055284`, 0.4012562814070352], 
      Hue[0.1, 0.13190954773869354`, 0.4012562814070352], 
      Hue[0.1, 0.13693467336683426`, 0.4012562814070352], 
      Hue[0.1, 0.14195979899497496`, 0.4012562814070352], 
      Hue[0.1, 0.14698492462311566`, 0.4012562814070352], 
      Hue[0.1, 0.15201005025125638`, 0.4012562814070352], 
      Hue[0.1, 0.1570351758793971, 0.4012562814070352], 
      Hue[0.1, 0.1620603015075378, 0.4012562814070352], 
      Hue[0.1, 0.1670854271356785, 0.4012562814070352], 
      Hue[0.1, 0.1721105527638192, 0.4012562814070352], 
      Hue[0.1, 0.17713567839195987`, 0.4012562814070352], 
      Hue[0.1, 0.18216080402010057`, 0.4012562814070352], 
      Hue[0.1, 0.18718592964824127`, 0.4012562814070352], 
      Hue[0.1, 0.19221105527638196`, 0.4012562814070352], 
      Hue[0.1, 0.19723618090452263`, 0.4012562814070352], 
      Hue[0.1, 0.20226130653266333`, 0.4012562814070352], 
      Hue[0.1, 0.20728643216080403`, 0.4012562814070352], 
      Hue[0.1, 0.21231155778894473`, 0.4012562814070352], 
      Hue[0.1, 0.2173366834170854, 0.4012562814070352], 
      Hue[0.1, 0.22236180904522607`, 0.4012562814070352], 
      Hue[0.1, 0.2273869346733668, 0.4012562814070352], 
      Hue[0.1, 0.2324120603015075, 0.4012562814070352], 
      Hue[0.1, 0.23743718592964816`, 0.4012562814070352], 
      Hue[0.1, 0.24246231155778883`, 0.4012562814070352], 
      Hue[0.1, 0.24748743718592955`, 0.4012562814070352], 
      Hue[0.1, 0.25251256281407025`, 0.4012562814070352], 
      Hue[0.1, 0.2575376884422109, 0.4012562814070352], 
      Hue[0.1, 0.2625628140703516, 0.4012562814070352], 
      Hue[0.1, 0.2675879396984923, 0.4012562814070352], 
      Hue[0.1, 0.272613065326633, 0.4012562814070352], 
      Hue[0.1, 0.2776381909547737, 0.4012562814070352], 
      Hue[0.1, 0.2826633165829143, 0.4012562814070352], 
      Hue[0.1, 0.28768844221105505`, 0.4012562814070352], 
      Hue[0.1, 0.2927135678391958, 0.4012562814070352], 
      Hue[0.1, 0.29773869346733645`, 0.4012562814070352], 
      Hue[0.1, 0.3027638190954771, 0.4012562814070352], 
      Hue[0.1, 0.30778894472361784`, 0.4012562814070352], 
      Hue[0.1, 0.3128140703517585, 0.4012562814070352], 
      Hue[0.1, 0.31783919597989924`, 0.4012562814070352], 
      Hue[0.1, 0.3228643216080399, 0.4012562814070352], 
      Hue[0.1, 0.3278894472361806, 0.4012562814070352], 
      Hue[0.1, 0.3329145728643213, 0.4012562814070352], 
      Hue[0.1, 0.33793969849246197`, 0.4012562814070352], 
      Hue[0.1, 0.34296482412060264`, 0.4012562814070352], 
      Hue[0.1, 0.34798994974874337`, 0.4012562814070352], 
      Hue[0.1, 0.35301507537688404`, 0.4012562814070352], 
      Hue[0.1, 0.35804020100502476`, 0.4012562814070352], 
      Hue[0.1, 0.36306532663316543`, 0.4012562814070352], 
      Hue[0.1, 0.3680904522613061, 0.4012562814070352], 
      Hue[0.1, 0.3731155778894468, 0.4012562814070352], 
      Hue[0.1, 0.3781407035175875, 0.4012562814070352], 
      Hue[0.1, 0.38316582914572817`, 0.4012562814070352], 
      Hue[0.1, 0.3881909547738689, 0.4012562814070352], 
      Hue[0.1, 0.39321608040200956`, 0.4012562814070352], 
      Hue[0.1, 0.3982412060301503, 0.4012562814070352], 
      Hue[0.1, 0.40326633165829096`, 0.4012562814070352], 
      Hue[0.1, 0.4082914572864316, 0.4012562814070352], 
      Hue[0.1, 0.41331658291457235`, 0.4012562814070352], 
      Hue[0.1, 0.418341708542713, 0.4012562814070352], 
      Hue[0.1, 0.4233668341708537, 0.4012562814070352], 
      Hue[0.1, 0.4283919597989944, 0.4012562814070352], 
      Hue[0.1, 0.4334170854271351, 0.4012562814070352], 
      Hue[0.1, 0.4384422110552758, 0.4012562814070352], 
      Hue[0.1, 0.44346733668341654`, 0.4012562814070352], 
      Hue[0.1, 0.44849246231155726`, 0.4012562814070352], 
      Hue[0.1, 0.4535175879396979, 0.4012562814070352], 
      Hue[0.1, 0.45854271356783854`, 0.4012562814070352], 
      Hue[0.1, 0.46356783919597916`, 0.4012562814070352], 
      Hue[0.1, 0.46859296482411994`, 0.4012562814070352], 
      Hue[0.1, 0.4736180904522606, 0.4012562814070352], 
      Hue[0.1, 0.4786432160804013, 0.4012562814070352], 
      Hue[0.1, 0.48366834170854206`, 0.4012562814070352], 
      Hue[0.1, 0.4886934673366828, 0.4012562814070352], 
      Hue[0.1, 0.4937185929648234, 0.4012562814070352], 
      Hue[0.1, 0.49874371859296407`, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.008793969849246231, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40376884422110554`], 
      Hue[0.1, 0.013819095477386934`, 0.4012562814070352], 
      Hue[0.1, 0.013819095477386934`, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.40376884422110554`], 
      Hue[0.1, 0.018844221105527637`, 0.4012562814070352], 
      Hue[0.1, 0.018844221105527637`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457288`, 0.40376884422110554`], 
      Hue[0.1, 0.02386934673366834, 0.4012562814070352], 
      Hue[0.1, 0.023869346733668344`, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.40376884422110554`], 
      Hue[0.1, 0.028894472361809042`, 0.4012562814070352], 
      Hue[0.1, 0.028894472361809042`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.40376884422110554`], 
      Hue[0.1, 0.03391959798994975, 0.4012562814070352], 
      Hue[0.1, 0.03391959798994975, 0.40376884422110554`], 
      Hue[0.1, 0.031407035175879394`, 0.40376884422110554`], 
      Hue[0.1, 0.038944723618090454`, 0.4012562814070352], 
      Hue[0.1, 0.038944723618090454`, 0.40376884422110554`], 
      Hue[0.1, 0.0364321608040201, 0.40376884422110554`], 
      Hue[0.1, 0.043969849246231166`, 0.4012562814070352], 
      Hue[0.1, 0.043969849246231166`, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.40376884422110554`], 
      Hue[0.1, 0.04899497487437187, 0.4012562814070352], 
      Hue[0.1, 0.04899497487437187, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.40376884422110554`], 
      Hue[0.1, 0.05402010050251258, 0.4012562814070352], 
      Hue[0.1, 0.05402010050251258, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.40376884422110554`], 
      Hue[0.1, 0.05904522613065328, 0.4012562814070352], 
      Hue[0.1, 0.05904522613065328, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.40376884422110554`], 
      Hue[0.1, 0.064070351758794, 0.4012562814070352], 
      Hue[0.1, 0.064070351758794, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.40376884422110554`], 
      Hue[0.1, 0.06909547738693471, 0.4012562814070352], 
      Hue[0.1, 0.06909547738693471, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.40376884422110554`], 
      Hue[0.1, 0.0741206030150754, 0.4012562814070352], 
      Hue[0.1, 0.0741206030150754, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.40376884422110554`], 
      Hue[0.1, 0.07914572864321612, 0.4012562814070352], 
      Hue[0.1, 0.07914572864321612, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.40376884422110554`], 
      Hue[0.1, 0.08417085427135683, 0.4012562814070352], 
      Hue[0.1, 0.08417085427135683, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.40376884422110554`], 
      Hue[0.1, 0.08919597989949754, 0.4012562814070352], 
      Hue[0.1, 0.08919597989949754, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.40376884422110554`], 
      Hue[0.1, 0.09422110552763824, 0.4012562814070352], 
      Hue[0.1, 0.09422110552763822, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.40376884422110554`], 
      Hue[0.1, 0.09924623115577895, 0.4012562814070352], 
      Hue[0.1, 0.09924623115577895, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.40376884422110554`], 
      Hue[0.1, 0.10427135678391966`, 0.4012562814070352], 
      Hue[0.1, 0.10427135678391966`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.40376884422110554`], 
      Hue[0.1, 0.10929648241206037`, 0.4012562814070352], 
      Hue[0.1, 0.10929648241206037`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.40376884422110554`], 
      Hue[0.1, 0.11432160804020108`, 0.4012562814070352], 
      Hue[0.1, 0.11432160804020106`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.40376884422110554`], 
      Hue[0.1, 0.11934673366834181`, 0.4012562814070352], 
      Hue[0.1, 0.11934673366834181`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.40376884422110554`], 
      Hue[0.1, 0.12437185929648249`, 0.4012562814070352], 
      Hue[0.1, 0.12437185929648249`, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241214`, 0.40376884422110554`], 
      Hue[0.1, 0.1293969849246232, 0.4012562814070352], 
      Hue[0.1, 0.1293969849246232, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055287`, 0.40376884422110554`], 
      Hue[0.1, 0.1344221105527639, 0.4012562814070352], 
      Hue[0.1, 0.1344221105527639, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.40376884422110554`], 
      Hue[0.1, 0.1394472361809046, 0.4012562814070352], 
      Hue[0.1, 0.1394472361809046, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.40376884422110554`], 
      Hue[0.1, 0.14447236180904532`, 0.4012562814070352], 
      Hue[0.1, 0.14447236180904532`, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497493`, 0.40376884422110554`], 
      Hue[0.1, 0.14949748743718602`, 0.4012562814070352], 
      Hue[0.1, 0.14949748743718602`, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.40376884422110554`], 
      Hue[0.1, 0.15452261306532675`, 0.4012562814070352], 
      Hue[0.1, 0.15452261306532672`, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.40376884422110554`], 
      Hue[0.1, 0.15954773869346744`, 0.4012562814070352], 
      Hue[0.1, 0.15954773869346747`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.40376884422110554`], 
      Hue[0.1, 0.16457286432160811`, 0.4012562814070352], 
      Hue[0.1, 0.16457286432160811`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.40376884422110554`], 
      Hue[0.1, 0.1695979899497488, 0.4012562814070352], 
      Hue[0.1, 0.16959798994974884`, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.40376884422110554`], 
      Hue[0.1, 0.1746231155778895, 0.4012562814070352], 
      Hue[0.1, 0.1746231155778895, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.40376884422110554`], 
      Hue[0.1, 0.1796482412060302, 0.4012562814070352], 
      Hue[0.1, 0.17964824120603023`, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.40376884422110554`], 
      Hue[0.1, 0.18467336683417088`, 0.4012562814070352], 
      Hue[0.1, 0.18467336683417088`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.40376884422110554`], 
      Hue[0.1, 0.18969849246231157`, 0.4012562814070352], 
      Hue[0.1, 0.1896984924623116, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.40376884422110554`], 
      Hue[0.1, 0.19472361809045227`, 0.4012562814070352], 
      Hue[0.1, 0.19472361809045227`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.40376884422110554`], 
      Hue[0.1, 0.19974874371859294`, 0.4012562814070352], 
      Hue[0.1, 0.199748743718593, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.40376884422110554`], 
      Hue[0.1, 0.20477386934673364`, 0.4012562814070352], 
      Hue[0.1, 0.20477386934673364`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.40376884422110554`], 
      Hue[0.1, 0.20979899497487434`, 0.4012562814070352], 
      Hue[0.1, 0.20979899497487436`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.40376884422110554`], 
      Hue[0.1, 0.21482412060301503`, 0.4012562814070352], 
      Hue[0.1, 0.21482412060301503`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.40376884422110554`], 
      Hue[0.1, 0.2198492462311557, 0.4012562814070352], 
      Hue[0.1, 0.21984924623115576`, 0.40376884422110554`], 
      Hue[0.1, 0.21733668341708537`, 0.40376884422110554`], 
      Hue[0.1, 0.2248743718592964, 0.4012562814070352], 
      Hue[0.1, 0.2248743718592964, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.40376884422110554`], 
      Hue[0.1, 0.22989949748743713`, 0.4012562814070352], 
      Hue[0.1, 0.22989949748743713`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.40376884422110554`], 
      Hue[0.1, 0.2349246231155778, 0.4012562814070352], 
      Hue[0.1, 0.2349246231155778, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.40376884422110554`], 
      Hue[0.1, 0.23994974874371847`, 0.4012562814070352], 
      Hue[0.1, 0.23994974874371852`, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964813`, 0.40376884422110554`], 
      Hue[0.1, 0.24497487437185916`, 0.4012562814070352], 
      Hue[0.1, 0.24497487437185916`, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.40376884422110554`], 
      Hue[0.1, 0.2499999999999999, 0.4012562814070352], 
      Hue[0.1, 0.2499999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40376884422110554`], 
      Hue[0.1, 0.25502512562814056`, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40376884422110554`], 
      Hue[0.1, 0.26005025125628123`, 0.4012562814070352], 
      Hue[0.1, 0.2600502512562813, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40376884422110554`], 
      Hue[0.1, 0.26507537688442195`, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40376884422110554`], 
      Hue[0.1, 0.2701005025125627, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125627, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40376884422110554`], 
      Hue[0.1, 0.2751256281407033, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40376884422110554`], 
      Hue[0.1, 0.280150753768844, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40376884422110554`], 
      Hue[0.1, 0.27763819095477366`, 0.40376884422110554`], 
      Hue[0.1, 0.2851758793969847, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40376884422110554`], 
      Hue[0.1, 0.2902010050251254, 0.4012562814070352], 
      Hue[0.1, 0.2902010050251254, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40376884422110554`], 
      Hue[0.1, 0.2952261306532661, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40376884422110554`], 
      Hue[0.1, 0.30025125628140675`, 0.4012562814070352], 
      Hue[0.1, 0.3002512562814068, 0.40376884422110554`], 
      Hue[0.1, 0.2977386934673364, 0.40376884422110554`], 
      Hue[0.1, 0.3052763819095475, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40376884422110554`], 
      Hue[0.1, 0.3103015075376882, 0.4012562814070352], 
      Hue[0.1, 0.3103015075376882, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40376884422110554`], 
      Hue[0.1, 0.3153266331658288, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40376884422110554`], 
      Hue[0.1, 0.32035175879396954`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40376884422110554`], 
      Hue[0.1, 0.3178391959798992, 0.40376884422110554`], 
      Hue[0.1, 0.32537688442211027`, 0.4012562814070352], 
      Hue[0.1, 0.3253768844221102, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40376884422110554`], 
      Hue[0.1, 0.330402010050251, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40376884422110554`], 
      Hue[0.1, 0.33542713567839166`, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40376884422110554`], 
      Hue[0.1, 0.34045226130653233`, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40376884422110554`], 
      Hue[0.1, 0.34547738693467306`, 0.4012562814070352], 
      Hue[0.1, 0.345477386934673, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40376884422110554`], 
      Hue[0.1, 0.35050251256281373`, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40376884422110554`], 
      Hue[0.1, 0.35552763819095445`, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40376884422110554`], 
      Hue[0.1, 0.3605527638190951, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40376884422110554`], 
      Hue[0.1, 0.3655778894472358, 0.4012562814070352], 
      Hue[0.1, 0.36557788944723574`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40376884422110554`], 
      Hue[0.1, 0.3706030150753765, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40376884422110554`], 
      Hue[0.1, 0.3756281407035172, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40376884422110554`], 
      Hue[0.1, 0.38065326633165786`, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40376884422110554`], 
      Hue[0.1, 0.3856783919597986, 0.4012562814070352], 
      Hue[0.1, 0.38567839195979847`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40376884422110554`], 
      Hue[0.1, 0.39070351758793925`, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40376884422110554`], 
      Hue[0.1, 0.3957286432160799, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40376884422110554`], 
      Hue[0.1, 0.40075376884422065`, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40376884422110554`], 
      Hue[0.1, 0.4057788944723613, 0.4012562814070352], 
      Hue[0.1, 0.40577889447236126`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40376884422110554`], 
      Hue[0.1, 0.41080402010050204`, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40376884422110554`], 
      Hue[0.1, 0.4158291457286427, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40376884422110554`], 
      Hue[0.1, 0.4208542713567834, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40376884422110554`], 
      Hue[0.1, 0.4258793969849241, 0.4012562814070352], 
      Hue[0.1, 0.425879396984924, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40376884422110554`], 
      Hue[0.1, 0.43090452261306483`, 0.4012562814070352], 
      Hue[0.1, 0.43090452261306483`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.43592964824120545`, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40376884422110554`], 
      Hue[0.1, 0.43341708542713514`, 0.40376884422110554`], 
      Hue[0.1, 0.4409547738693462, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40376884422110554`], 
      Hue[0.1, 0.43844221105527587`, 0.40376884422110554`], 
      Hue[0.1, 0.4459798994974868, 0.4012562814070352], 
      Hue[0.1, 0.4459798994974868, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40376884422110554`], 
      Hue[0.1, 0.45100502512562746`, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562746`, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40376884422110554`], 
      Hue[0.1, 0.45603015075376824`, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40376884422110554`], 
      Hue[0.1, 0.45351758793969776`, 0.40376884422110554`], 
      Hue[0.1, 0.4610552763819089, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40376884422110554`], 
      Hue[0.1, 0.46608040201004963`, 0.4012562814070352], 
      Hue[0.1, 0.4660804020100495, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40376884422110554`], 
      Hue[0.1, 0.47110552763819036`, 0.4012562814070352], 
      Hue[0.1, 0.47110552763819036`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40376884422110554`], 
      Hue[0.1, 0.47613065326633097`, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40376884422110554`], 
      Hue[0.1, 0.47361809045226066`, 0.40376884422110554`], 
      Hue[0.1, 0.4811557788944717, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804014, 0.40376884422110554`], 
      Hue[0.1, 0.4861809045226123, 0.4012562814070352], 
      Hue[0.1, 0.4861809045226123, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40376884422110554`], 
      Hue[0.1, 0.491206030150753, 0.4012562814070352], 
      Hue[0.1, 0.491206030150753, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40376884422110554`], 
      Hue[0.1, 0.49623115577889376`, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648233, 0.40376884422110554`], 
      Hue[0.1, 0.5012562814070345, 0.4012562814070352], 
      Hue[0.1, 0.49874371859296407`, 0.40376884422110554`], 
      Hue[0.1, 0.556532663316582, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40376884422110554`], 
      Hue[0.1, 0.5615577889447227, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306524, 0.40376884422110554`], 
      Hue[0.1, 0.003768844221105528, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.40879396984924626`], 
      Hue[0.1, 0.008793969849246231, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.40879396984924626`], 
      Hue[0.1, 0.013819095477386934`, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.40879396984924626`], 
      Hue[0.1, 0.018844221105527637`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457288`, 0.40879396984924626`], 
      Hue[0.1, 0.023869346733668344`, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.40879396984924626`], 
      Hue[0.1, 0.028894472361809042`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.40879396984924626`], 
      Hue[0.1, 0.03391959798994975, 0.40879396984924626`], 
      Hue[0.1, 0.031407035175879394`, 0.40879396984924626`], 
      Hue[0.1, 0.038944723618090454`, 0.40879396984924626`], 
      Hue[0.1, 0.0364321608040201, 0.40879396984924626`], 
      Hue[0.1, 0.043969849246231166`, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.40879396984924626`], 
      Hue[0.1, 0.04899497487437187, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.40879396984924626`], 
      Hue[0.1, 0.05402010050251258, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.40879396984924626`], 
      Hue[0.1, 0.05904522613065328, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.40879396984924626`], 
      Hue[0.1, 0.064070351758794, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.40879396984924626`], 
      Hue[0.1, 0.06909547738693471, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.40879396984924626`], 
      Hue[0.1, 0.0741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.40879396984924626`], 
      Hue[0.1, 0.07914572864321612, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.40879396984924626`], 
      Hue[0.1, 0.08417085427135683, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.40879396984924626`], 
      Hue[0.1, 0.08919597989949754, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.40879396984924626`], 
      Hue[0.1, 0.09422110552763822, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.40879396984924626`], 
      Hue[0.1, 0.09924623115577895, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.40879396984924626`], 
      Hue[0.1, 0.10427135678391966`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.40879396984924626`], 
      Hue[0.1, 0.10929648241206037`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.40879396984924626`], 
      Hue[0.1, 0.11432160804020106`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613072`, 0.40879396984924626`], 
      Hue[0.1, 0.11934673366834181`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.40879396984924626`], 
      Hue[0.1, 0.12437185929648249`, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241214`, 0.40879396984924626`], 
      Hue[0.1, 0.1293969849246232, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055287`, 0.40879396984924626`], 
      Hue[0.1, 0.1344221105527639, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.40879396984924626`], 
      Hue[0.1, 0.1394472361809046, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.40879396984924626`], 
      Hue[0.1, 0.14447236180904532`, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497493`, 0.40879396984924626`], 
      Hue[0.1, 0.14949748743718602`, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.40879396984924626`], 
      Hue[0.1, 0.15452261306532672`, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.40879396984924626`], 
      Hue[0.1, 0.15954773869346747`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.40879396984924626`], 
      Hue[0.1, 0.16457286432160811`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.40879396984924626`], 
      Hue[0.1, 0.16959798994974884`, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.40879396984924626`], 
      Hue[0.1, 0.1746231155778895, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.40879396984924626`], 
      Hue[0.1, 0.17964824120603023`, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.40879396984924626`], 
      Hue[0.1, 0.18467336683417088`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.40879396984924626`], 
      Hue[0.1, 0.1896984924623116, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.40879396984924626`], 
      Hue[0.1, 0.19472361809045227`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.40879396984924626`], 
      Hue[0.1, 0.199748743718593, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.40879396984924626`], 
      Hue[0.1, 0.20477386934673364`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.40879396984924626`], 
      Hue[0.1, 0.20979899497487436`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.40879396984924626`], 
      Hue[0.1, 0.21482412060301503`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.40879396984924626`], 
      Hue[0.1, 0.21984924623115576`, 0.40879396984924626`], 
      Hue[0.1, 0.21733668341708537`, 0.40879396984924626`], 
      Hue[0.1, 0.2248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.22989949748743713`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.2349246231155778, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.40879396984924626`], 
      Hue[0.1, 0.23994974874371852`, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964813`, 0.40879396984924626`], 
      Hue[0.1, 0.24497487437185916`, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.40879396984924626`], 
      Hue[0.1, 0.2499999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40879396984924626`], 
      Hue[0.1, 0.25502512562814056`, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40879396984924626`], 
      Hue[0.1, 0.2600502512562813, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40879396984924626`], 
      Hue[0.1, 0.26507537688442195`, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40879396984924626`], 
      Hue[0.1, 0.2701005025125627, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40879396984924626`], 
      Hue[0.1, 0.2751256281407033, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40879396984924626`], 
      Hue[0.1, 0.280150753768844, 0.40879396984924626`], 
      Hue[0.1, 0.27763819095477366`, 0.40879396984924626`], 
      Hue[0.1, 0.2851758793969847, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40879396984924626`], 
      Hue[0.1, 0.2902010050251254, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40879396984924626`], 
      Hue[0.1, 0.2952261306532661, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40879396984924626`], 
      Hue[0.1, 0.3002512562814068, 0.40879396984924626`], 
      Hue[0.1, 0.2977386934673364, 0.40879396984924626`], 
      Hue[0.1, 0.3052763819095475, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40879396984924626`], 
      Hue[0.1, 0.3103015075376882, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40879396984924626`], 
      Hue[0.1, 0.3153266331658288, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40879396984924626`], 
      Hue[0.1, 0.32035175879396954`, 0.40879396984924626`], 
      Hue[0.1, 0.3178391959798992, 0.40879396984924626`], 
      Hue[0.1, 0.3253768844221102, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40879396984924626`], 
      Hue[0.1, 0.330402010050251, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40879396984924626`], 
      Hue[0.1, 0.33542713567839166`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40879396984924626`], 
      Hue[0.1, 0.34045226130653233`, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40879396984924626`], 
      Hue[0.1, 0.345477386934673, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40879396984924626`], 
      Hue[0.1, 0.35050251256281373`, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40879396984924626`], 
      Hue[0.1, 0.35552763819095445`, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40879396984924626`], 
      Hue[0.1, 0.3605527638190951, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40879396984924626`], 
      Hue[0.1, 0.36557788944723574`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40879396984924626`], 
      Hue[0.1, 0.3706030150753765, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40879396984924626`], 
      Hue[0.1, 0.3756281407035172, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40879396984924626`], 
      Hue[0.1, 0.38065326633165786`, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40879396984924626`], 
      Hue[0.1, 0.38567839195979847`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40879396984924626`], 
      Hue[0.1, 0.39070351758793925`, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40879396984924626`], 
      Hue[0.1, 0.3957286432160799, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40879396984924626`], 
      Hue[0.1, 0.40075376884422065`, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40879396984924626`], 
      Hue[0.1, 0.40577889447236126`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40879396984924626`], 
      Hue[0.1, 0.41080402010050204`, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40879396984924626`], 
      Hue[0.1, 0.4158291457286427, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40879396984924626`], 
      Hue[0.1, 0.4208542713567834, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40879396984924626`], 
      Hue[0.1, 0.425879396984924, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40879396984924626`], 
      Hue[0.1, 0.43090452261306483`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.43592964824120545`, 0.40879396984924626`], 
      Hue[0.1, 0.43341708542713514`, 0.40879396984924626`], 
      Hue[0.1, 0.4409547738693462, 0.40879396984924626`], 
      Hue[0.1, 0.43844221105527587`, 0.40879396984924626`], 
      Hue[0.1, 0.4459798994974868, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40879396984924626`], 
      Hue[0.1, 0.45100502512562746`, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40879396984924626`], 
      Hue[0.1, 0.45603015075376824`, 0.40879396984924626`], 
      Hue[0.1, 0.45351758793969776`, 0.40879396984924626`], 
      Hue[0.1, 0.4610552763819089, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40879396984924626`], 
      Hue[0.1, 0.4660804020100495, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.40879396984924626`], 
      Hue[0.1, 0.47110552763819036`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40879396984924626`], 
      Hue[0.1, 0.47613065326633097`, 0.40879396984924626`], 
      Hue[0.1, 0.47361809045226066`, 0.40879396984924626`], 
      Hue[0.1, 0.4811557788944717, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804014, 0.40879396984924626`], 
      Hue[0.1, 0.4861809045226123, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40879396984924626`], 
      Hue[0.1, 0.491206030150753, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40879396984924626`], 
      Hue[0.1, 0.49623115577889376`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648233, 0.40879396984924626`], 
      Hue[0.1, 0.5012562814070345, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40879396984924626`], 
      Hue[0.1, 0.5062814070351751, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40879396984924626`], 
      Hue[0.1, 0.5113065326633159, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40879396984924626`], 
      Hue[0.1, 0.5163316582914566, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773862, 0.40879396984924626`], 
      Hue[0.1, 0.5213567839195972, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40879396984924626`], 
      Hue[0.1, 0.5263819095477378, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40879396984924626`], 
      Hue[0.1, 0.5314070351758785, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40879396984924626`], 
      Hue[0.1, 0.5364321608040192, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899488, 0.40879396984924626`], 
      Hue[0.1, 0.54145728643216, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40879396984924626`], 
      Hue[0.1, 0.5464824120603006, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.40879396984924626`], 
      Hue[0.1, 0.5515075376884413, 0.4062814070351759], 
      Hue[0.1, 0.5515075376884414, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40879396984924626`], 
      Hue[0.1, 0., 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4], 
      Hue[0.1, 1., 0.4], 
      Hue[0.1, 0., 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.010050251256281407`, 0.40502512562814075`], 
      Hue[0.1, 0.015075376884422112`, 0.40502512562814075`], 
      Hue[0.1, 0.020100502512562814`, 0.40502512562814075`], 
      Hue[0.1, 0.02512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0.030150753768844223`, 0.40502512562814075`], 
      Hue[0.1, 0.035175879396984924`, 0.40502512562814075`], 
      Hue[0.1, 0.04020100502512563, 0.40502512562814075`], 
      Hue[0.1, 0.04522613065326634, 0.40502512562814075`], 
      Hue[0.1, 0.050251256281407045`, 0.40502512562814075`], 
      Hue[0.1, 0.055276381909547756`, 0.40502512562814075`], 
      Hue[0.1, 0.06030150753768846, 0.40502512562814075`], 
      Hue[0.1, 0.06532663316582916, 0.40502512562814075`], 
      Hue[0.1, 0.07035175879396988, 0.40502512562814075`], 
      Hue[0.1, 0.07537688442211059, 0.40502512562814075`], 
      Hue[0.1, 0.0804020100502513, 0.40502512562814075`], 
      Hue[0.1, 0.085427135678392, 0.40502512562814075`], 
      Hue[0.1, 0.09045226130653271, 0.40502512562814075`], 
      Hue[0.1, 0.09547738693467342, 0.40502512562814075`], 
      Hue[0.1, 0.10050251256281413`, 0.40502512562814075`], 
      Hue[0.1, 0.10552763819095483`, 0.40502512562814075`], 
      Hue[0.1, 0.11055276381909554`, 0.40502512562814075`], 
      Hue[0.1, 0.11557788944723625`, 0.40502512562814075`], 
      Hue[0.1, 0.12060301507537696`, 0.40502512562814075`], 
      Hue[0.1, 0.12562814070351766`, 0.40502512562814075`], 
      Hue[0.1, 0.13065326633165839`, 0.40502512562814075`], 
      Hue[0.1, 0.13567839195979908`, 0.40502512562814075`], 
      Hue[0.1, 0.14070351758793978`, 0.40502512562814075`], 
      Hue[0.1, 0.1457286432160805, 0.40502512562814075`], 
      Hue[0.1, 0.1507537688442212, 0.40502512562814075`], 
      Hue[0.1, 0.1557788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.16080402010050263`, 0.40502512562814075`], 
      Hue[0.1, 0.16582914572864332`, 0.40502512562814075`], 
      Hue[0.1, 0.170854271356784, 0.40502512562814075`], 
      Hue[0.1, 0.1758793969849247, 0.40502512562814075`], 
      Hue[0.1, 0.1809045226130654, 0.40502512562814075`], 
      Hue[0.1, 0.18592964824120609`, 0.40502512562814075`], 
      Hue[0.1, 0.19095477386934676`, 0.40502512562814075`], 
      Hue[0.1, 0.19597989949748745`, 0.40502512562814075`], 
      Hue[0.1, 0.20100502512562815`, 0.40502512562814075`], 
      Hue[0.1, 0.20603015075376885`, 0.40502512562814075`], 
      Hue[0.1, 0.21105527638190952`, 0.40502512562814075`], 
      Hue[0.1, 0.21608040201005022`, 0.40502512562814075`], 
      Hue[0.1, 0.2211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.2261306532663316, 0.40502512562814075`], 
      Hue[0.1, 0.23115577889447228`, 0.40502512562814075`], 
      Hue[0.1, 0.23618090452261298`, 0.40502512562814075`], 
      Hue[0.1, 0.24120603015075368`, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40502512562814075`], 
      Hue[0.1, 0.25125628140703504`, 0.40502512562814075`], 
      Hue[0.1, 0.2562814070351757, 0.40502512562814075`], 
      Hue[0.1, 0.26130653266331644`, 0.40502512562814075`], 
      Hue[0.1, 0.2663316582914571, 0.40502512562814075`], 
      Hue[0.1, 0.27135678391959783`, 0.40502512562814075`], 
      Hue[0.1, 0.2763819095477385, 0.40502512562814075`], 
      Hue[0.1, 0.28140703517587917`, 0.40502512562814075`], 
      Hue[0.1, 0.2864321608040199, 0.40502512562814075`], 
      Hue[0.1, 0.29145728643216057`, 0.40502512562814075`], 
      Hue[0.1, 0.29648241206030124`, 0.40502512562814075`], 
      Hue[0.1, 0.30150753768844196`, 0.40502512562814075`], 
      Hue[0.1, 0.30653266331658263`, 0.40502512562814075`], 
      Hue[0.1, 0.31155778894472336`, 0.40502512562814075`], 
      Hue[0.1, 0.316582914572864, 0.40502512562814075`], 
      Hue[0.1, 0.32160804020100475`, 0.40502512562814075`], 
      Hue[0.1, 0.3266331658291454, 0.40502512562814075`], 
      Hue[0.1, 0.33165829145728615`, 0.40502512562814075`], 
      Hue[0.1, 0.3366834170854268, 0.40502512562814075`], 
      Hue[0.1, 0.3417085427135675, 0.40502512562814075`], 
      Hue[0.1, 0.3467336683417082, 0.40502512562814075`], 
      Hue[0.1, 0.3517587939698489, 0.40502512562814075`], 
      Hue[0.1, 0.3567839195979896, 0.40502512562814075`], 
      Hue[0.1, 0.3618090452261303, 0.40502512562814075`], 
      Hue[0.1, 0.36683417085427095`, 0.40502512562814075`], 
      Hue[0.1, 0.37185929648241167`, 0.40502512562814075`], 
      Hue[0.1, 0.37688442211055234`, 0.40502512562814075`], 
      Hue[0.1, 0.381909547738693, 0.40502512562814075`], 
      Hue[0.1, 0.38693467336683374`, 0.40502512562814075`], 
      Hue[0.1, 0.3919597989949744, 0.40502512562814075`], 
      Hue[0.1, 0.39698492462311513`, 0.40502512562814075`], 
      Hue[0.1, 0.4020100502512558, 0.40502512562814075`], 
      Hue[0.1, 0.40703517587939647`, 0.40502512562814075`], 
      Hue[0.1, 0.4120603015075372, 0.40502512562814075`], 
      Hue[0.1, 0.41708542713567787`, 0.40502512562814075`], 
      Hue[0.1, 0.42211055276381854`, 0.40502512562814075`], 
      Hue[0.1, 0.42713567839195926`, 0.40502512562814075`], 
      Hue[0.1, 0.43216080402009993`, 0.40502512562814075`], 
      Hue[0.1, 0.4371859296482406, 0.40502512562814075`], 
      Hue[0.1, 0.4422110552763813, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40502512562814075`], 
      Hue[0.1, 0.4522613065326627, 0.40502512562814075`], 
      Hue[0.1, 0.4572864321608034, 0.40502512562814075`], 
      Hue[0.1, 0.46231155778894406`, 0.40502512562814075`], 
      Hue[0.1, 0.4673366834170848, 0.40502512562814075`], 
      Hue[0.1, 0.47236180904522546`, 0.40502512562814075`], 
      Hue[0.1, 0.4773869346733661, 0.40502512562814075`], 
      Hue[0.1, 0.48241206030150685`, 0.40502512562814075`], 
      Hue[0.1, 0.4874371859296475, 0.40502512562814075`], 
      Hue[0.1, 0.49246231155778825`, 0.40502512562814075`], 
      Hue[0.1, 0.4974874371859289, 0.40502512562814075`], 
      Hue[0.1, 0.5025125628140696, 0.40502512562814075`], 
      Hue[0.1, 0.5075376884422103, 0.40502512562814075`], 
      Hue[0.1, 0.512562814070351, 0.40502512562814075`], 
      Hue[0.1, 0.5175879396984917, 0.40502512562814075`], 
      Hue[0.1, 0.5226130653266323, 0.40502512562814075`], 
      Hue[0.1, 0.527638190954773, 0.40502512562814075`], 
      Hue[0.1, 0.5326633165829138, 0.40502512562814075`], 
      Hue[0.1, 0.5376884422110544, 0.40502512562814075`], 
      Hue[0.1, 0.5427135678391951, 0.40502512562814075`], 
      Hue[0.1, 0.5477386934673358, 0.40502512562814075`], 
      Hue[0.1, 0.5527638190954766, 0.40502512562814075`], 
      Hue[0.1, 0.5577889447236172, 0.40502512562814075`], 
      Hue[0.1, 0.5628140703517579, 0.40502512562814075`], 
      Hue[0.1, 0.5678391959798986, 0.40502512562814075`], 
      Hue[0.1, 0.5728643216080392, 0.40502512562814075`], 
      Hue[0.1, 0.57788944723618, 0.40502512562814075`], 
      Hue[0.1, 0.5829145728643207, 0.40502512562814075`], 
      Hue[0.1, 0.5879396984924613, 0.40502512562814075`], 
      Hue[0.1, 0.592964824120602, 0.40502512562814075`], 
      Hue[0.1, 0.5979899497487428, 0.40502512562814075`], 
      Hue[0.1, 0.6030150753768834, 0.40502512562814075`], 
      Hue[0.1, 0.6080402010050241, 0.40502512562814075`], 
      Hue[0.1, 0.6130653266331648, 0.40502512562814075`], 
      Hue[0.1, 0.6180904522613054, 0.40502512562814075`], 
      Hue[0.1, 0.6231155778894462, 0.40502512562814075`], 
      Hue[0.1, 0.6281407035175869, 0.40502512562814075`], 
      Hue[0.1, 0.6331658291457275, 0.40502512562814075`], 
      Hue[0.1, 0.6381909547738683, 0.40502512562814075`], 
      Hue[0.1, 0.6432160804020091, 0.40502512562814075`], 
      Hue[0.1, 0.6482412060301498, 0.40502512562814075`], 
      Hue[0.1, 0.6532663316582906, 0.40502512562814075`], 
      Hue[0.1, 0.6582914572864313, 0.40502512562814075`], 
      Hue[0.1, 0.6633165829145721, 0.40502512562814075`], 
      Hue[0.1, 0.6683417085427129, 0.40502512562814075`], 
      Hue[0.1, 0.6733668341708536, 0.40502512562814075`], 
      Hue[0.1, 0.6783919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.6834170854271352, 0.40502512562814075`], 
      Hue[0.1, 0.6884422110552759, 0.40502512562814075`], 
      Hue[0.1, 0.6934673366834166, 0.40502512562814075`], 
      Hue[0.1, 0.6984924623115575, 0.40502512562814075`], 
      Hue[0.1, 0.7035175879396982, 0.40502512562814075`], 
      Hue[0.1, 0.7085427135678389, 0.40502512562814075`], 
      Hue[0.1, 0.7135678391959798, 0.40502512562814075`], 
      Hue[0.1, 0.7185929648241205, 0.40502512562814075`], 
      Hue[0.1, 0.7236180904522612, 0.40502512562814075`], 
      Hue[0.1, 0.7286432160804021, 0.40502512562814075`], 
      Hue[0.1, 0.7336683417085428, 0.40502512562814075`], 
      Hue[0.1, 0.7386934673366835, 0.40502512562814075`], 
      Hue[0.1, 0.7437185929648243, 0.40502512562814075`], 
      Hue[0.1, 0.7487437185929651, 0.40502512562814075`], 
      Hue[0.1, 0.7537688442211058, 0.40502512562814075`], 
      Hue[0.1, 0.7587939698492466, 0.40502512562814075`], 
      Hue[0.1, 0.7638190954773874, 0.40502512562814075`], 
      Hue[0.1, 0.7688442211055281, 0.40502512562814075`], 
      Hue[0.1, 0.7738693467336689, 0.40502512562814075`], 
      Hue[0.1, 0.7788944723618096, 0.40502512562814075`], 
      Hue[0.1, 0.7839195979899504, 0.40502512562814075`], 
      Hue[0.1, 0.7889447236180911, 0.40502512562814075`], 
      Hue[0.1, 0.7939698492462319, 0.40502512562814075`], 
      Hue[0.1, 0.7989949748743727, 0.40502512562814075`], 
      Hue[0.1, 0.8040201005025134, 0.40502512562814075`], 
      Hue[0.1, 0.8090452261306542, 0.40502512562814075`], 
      Hue[0.1, 0.8140703517587949, 0.40502512562814075`], 
      Hue[0.1, 0.8190954773869357, 0.40502512562814075`], 
      Hue[0.1, 0.8241206030150765, 0.40502512562814075`], 
      Hue[0.1, 0.8291457286432172, 0.40502512562814075`], 
      Hue[0.1, 0.834170854271358, 0.40502512562814075`], 
      Hue[0.1, 0.8391959798994988, 0.40502512562814075`], 
      Hue[0.1, 0.8442211055276395, 0.40502512562814075`], 
      Hue[0.1, 0.8492462311557802, 0.40502512562814075`], 
      Hue[0.1, 0.8542713567839211, 0.40502512562814075`], 
      Hue[0.1, 0.8592964824120618, 0.40502512562814075`], 
      Hue[0.1, 0.8643216080402025, 0.40502512562814075`], 
      Hue[0.1, 0.8693467336683434, 0.40502512562814075`], 
      Hue[0.1, 0.8743718592964841, 0.40502512562814075`], 
      Hue[0.1, 0.8793969849246248, 0.40502512562814075`], 
      Hue[0.1, 0.8844221105527657, 0.40502512562814075`], 
      Hue[0.1, 0.8894472361809064, 0.40502512562814075`], 
      Hue[0.1, 0.8944723618090471, 0.40502512562814075`], 
      Hue[0.1, 0.8994974874371879, 0.40502512562814075`], 
      Hue[0.1, 0.9045226130653287, 0.40502512562814075`], 
      Hue[0.1, 0.9095477386934694, 0.40502512562814075`], 
      Hue[0.1, 0.9145728643216102, 0.40502512562814075`], 
      Hue[0.1, 0.919597989949751, 0.40502512562814075`], 
      Hue[0.1, 0.9246231155778917, 0.40502512562814075`], 
      Hue[0.1, 0.9296482412060324, 0.40502512562814075`], 
      Hue[0.1, 0.9346733668341732, 0.40502512562814075`], 
      Hue[0.1, 0.939698492462314, 0.40502512562814075`], 
      Hue[0.1, 0.9447236180904547, 0.40502512562814075`], 
      Hue[0.1, 0.9497487437185955, 0.40502512562814075`], 
      Hue[0.1, 0.9547738693467362, 0.40502512562814075`], 
      Hue[0.1, 0.959798994974877, 0.40502512562814075`], 
      Hue[0.1, 0.9648241206030178, 0.40502512562814075`], 
      Hue[0.1, 0.9698492462311585, 0.40502512562814075`], 
      Hue[0.1, 0.9748743718592993, 0.40502512562814075`], 
      Hue[0.1, 0.9798994974874401, 0.40502512562814075`], 
      Hue[0.1, 0.9849246231155808, 0.40502512562814075`], 
      Hue[0.1, 0.9899497487437215, 0.40502512562814075`], 
      Hue[0.1, 0.9949748743718624, 0.40502512562814075`], 
      Hue[0.1, 1., 0.40502512562814075`], 
      Hue[0.1, 0., 0.4100502512562814], 
      Hue[0.1, 0.005025125628140704, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.4100502512562814], 
      Hue[0.1, 1., 0.4100502512562814], 
      Hue[0.1, 0., 0.41507537688442214`], 
      Hue[0.1, 0.005025125628140704, 0.41507537688442214`], 
      Hue[0.1, 0.010050251256281407`, 0.41507537688442214`], 
      Hue[0.1, 0.015075376884422112`, 0.41507537688442214`], 
      Hue[0.1, 0.020100502512562814`, 0.41507537688442214`], 
      Hue[0.1, 0.02512562814070352, 0.41507537688442214`], 
      Hue[0.1, 0.030150753768844223`, 0.41507537688442214`], 
      Hue[0.1, 0.035175879396984924`, 0.41507537688442214`], 
      Hue[0.1, 0.04020100502512563, 0.41507537688442214`], 
      Hue[0.1, 0.04522613065326634, 0.41507537688442214`], 
      Hue[0.1, 0.050251256281407045`, 0.41507537688442214`], 
      Hue[0.1, 0.055276381909547756`, 0.41507537688442214`], 
      Hue[0.1, 0.06030150753768846, 0.41507537688442214`], 
      Hue[0.1, 0.06532663316582916, 0.41507537688442214`], 
      Hue[0.1, 0.07035175879396988, 0.41507537688442214`], 
      Hue[0.1, 0.07537688442211059, 0.41507537688442214`], 
      Hue[0.1, 0.0804020100502513, 0.41507537688442214`], 
      Hue[0.1, 0.085427135678392, 0.41507537688442214`], 
      Hue[0.1, 0.09045226130653271, 0.41507537688442214`], 
      Hue[0.1, 0.09547738693467342, 0.41507537688442214`], 
      Hue[0.1, 0.10050251256281413`, 0.41507537688442214`], 
      Hue[0.1, 0.10552763819095483`, 0.41507537688442214`], 
      Hue[0.1, 0.11055276381909554`, 0.41507537688442214`], 
      Hue[0.1, 0.11557788944723625`, 0.41507537688442214`], 
      Hue[0.1, 0.12060301507537696`, 0.41507537688442214`], 
      Hue[0.1, 0.12562814070351766`, 0.41507537688442214`], 
      Hue[0.1, 0.13065326633165839`, 0.41507537688442214`], 
      Hue[0.1, 0.13567839195979908`, 0.41507537688442214`], 
      Hue[0.1, 0.14070351758793978`, 0.41507537688442214`], 
      Hue[0.1, 0.1457286432160805, 0.41507537688442214`], 
      Hue[0.1, 0.1507537688442212, 0.41507537688442214`], 
      Hue[0.1, 0.1557788944723619, 0.41507537688442214`], 
      Hue[0.1, 0.16080402010050263`, 0.41507537688442214`], 
      Hue[0.1, 0.16582914572864332`, 0.41507537688442214`], 
      Hue[0.1, 0.170854271356784, 0.41507537688442214`], 
      Hue[0.1, 0.1758793969849247, 0.41507537688442214`], 
      Hue[0.1, 0.1809045226130654, 0.41507537688442214`], 
      Hue[0.1, 0.18592964824120609`, 0.41507537688442214`], 
      Hue[0.1, 0.19095477386934676`, 0.41507537688442214`], 
      Hue[0.1, 0.19597989949748745`, 0.41507537688442214`], 
      Hue[0.1, 0.20100502512562815`, 0.41507537688442214`], 
      Hue[0.1, 0.20603015075376885`, 0.41507537688442214`], 
      Hue[0.1, 0.21105527638190952`, 0.41507537688442214`], 
      Hue[0.1, 0.21608040201005022`, 0.41507537688442214`], 
      Hue[0.1, 0.2211055276381909, 0.41507537688442214`], 
      Hue[0.1, 0.2261306532663316, 0.41507537688442214`], 
      Hue[0.1, 0.23115577889447228`, 0.41507537688442214`], 
      Hue[0.1, 0.23618090452261298`, 0.41507537688442214`], 
      Hue[0.1, 0.24120603015075368`, 0.41507537688442214`], 
      Hue[0.1, 0.24623115577889435`, 0.41507537688442214`], 
      Hue[0.1, 0.25125628140703504`, 0.41507537688442214`], 
      Hue[0.1, 0.2562814070351757, 0.41507537688442214`], 
      Hue[0.1, 0.26130653266331644`, 0.41507537688442214`], 
      Hue[0.1, 0.2663316582914571, 0.41507537688442214`], 
      Hue[0.1, 0.27135678391959783`, 0.41507537688442214`], 
      Hue[0.1, 0.2763819095477385, 0.41507537688442214`], 
      Hue[0.1, 0.28140703517587917`, 0.41507537688442214`], 
      Hue[0.1, 0.2864321608040199, 0.41507537688442214`], 
      Hue[0.1, 0.29145728643216057`, 0.41507537688442214`], 
      Hue[0.1, 0.29648241206030124`, 0.41507537688442214`], 
      Hue[0.1, 0.30150753768844196`, 0.41507537688442214`], 
      Hue[0.1, 0.30653266331658263`, 0.41507537688442214`], 
      Hue[0.1, 0.31155778894472336`, 0.41507537688442214`], 
      Hue[0.1, 0.316582914572864, 0.41507537688442214`], 
      Hue[0.1, 0.32160804020100475`, 0.41507537688442214`], 
      Hue[0.1, 0.3266331658291454, 0.41507537688442214`], 
      Hue[0.1, 0.33165829145728615`, 0.41507537688442214`], 
      Hue[0.1, 0.3366834170854268, 0.41507537688442214`], 
      Hue[0.1, 0.3417085427135675, 0.41507537688442214`], 
      Hue[0.1, 0.3467336683417082, 0.41507537688442214`], 
      Hue[0.1, 0.3517587939698489, 0.41507537688442214`], 
      Hue[0.1, 0.3567839195979896, 0.41507537688442214`], 
      Hue[0.1, 0.3618090452261303, 0.41507537688442214`], 
      Hue[0.1, 0.36683417085427095`, 0.41507537688442214`], 
      Hue[0.1, 0.37185929648241167`, 0.41507537688442214`], 
      Hue[0.1, 0.37688442211055234`, 0.41507537688442214`], 
      Hue[0.1, 0.381909547738693, 0.41507537688442214`], 
      Hue[0.1, 0.38693467336683374`, 0.41507537688442214`], 
      Hue[0.1, 0.3919597989949744, 0.41507537688442214`], 
      Hue[0.1, 0.39698492462311513`, 0.41507537688442214`], 
      Hue[0.1, 0.4020100502512558, 0.41507537688442214`], 
      Hue[0.1, 0.40703517587939647`, 0.41507537688442214`], 
      Hue[0.1, 0.4120603015075372, 0.41507537688442214`], 
      Hue[0.1, 0.41708542713567787`, 0.41507537688442214`], 
      Hue[0.1, 0.42211055276381854`, 0.41507537688442214`], 
      Hue[0.1, 0.42713567839195926`, 0.41507537688442214`], 
      Hue[0.1, 0.43216080402009993`, 0.41507537688442214`], 
      Hue[0.1, 0.4371859296482406, 0.41507537688442214`], 
      Hue[0.1, 0.4422110552763813, 0.41507537688442214`], 
      Hue[0.1, 0.447236180904522, 0.41507537688442214`], 
      Hue[0.1, 0.4522613065326627, 0.41507537688442214`], 
      Hue[0.1, 0.4572864321608034, 0.41507537688442214`], 
      Hue[0.1, 0.46231155778894406`, 0.41507537688442214`], 
      Hue[0.1, 0.4673366834170848, 0.41507537688442214`], 
      Hue[0.1, 0.47236180904522546`, 0.41507537688442214`], 
      Hue[0.1, 0.4773869346733661, 0.41507537688442214`], 
      Hue[0.1, 0.48241206030150685`, 0.41507537688442214`], 
      Hue[0.1, 0.4874371859296475, 0.41507537688442214`], 
      Hue[0.1, 0.49246231155778825`, 0.41507537688442214`], 
      Hue[0.1, 0.4974874371859289, 0.41507537688442214`], 
      Hue[0.1, 0.5025125628140696, 0.41507537688442214`], 
      Hue[0.1, 0.5075376884422103, 0.41507537688442214`], 
      Hue[0.1, 0.512562814070351, 0.41507537688442214`], 
      Hue[0.1, 0.5175879396984917, 0.41507537688442214`], 
      Hue[0.1, 0.5226130653266323, 0.41507537688442214`], 
      Hue[0.1, 0.527638190954773, 0.41507537688442214`], 
      Hue[0.1, 0.5326633165829138, 0.41507537688442214`], 
      Hue[0.1, 0.5376884422110544, 0.41507537688442214`], 
      Hue[0.1, 0.5427135678391951, 0.41507537688442214`], 
      Hue[0.1, 0.5477386934673358, 0.41507537688442214`], 
      Hue[0.1, 0.5527638190954766, 0.41507537688442214`], 
      Hue[0.1, 0.5577889447236172, 0.41507537688442214`], 
      Hue[0.1, 0.5628140703517579, 0.41507537688442214`], 
      Hue[0.1, 0.5678391959798986, 0.41507537688442214`], 
      Hue[0.1, 0.5728643216080392, 0.41507537688442214`], 
      Hue[0.1, 0.57788944723618, 0.41507537688442214`], 
      Hue[0.1, 0.5829145728643207, 0.41507537688442214`], 
      Hue[0.1, 0.5879396984924613, 0.41507537688442214`], 
      Hue[0.1, 0.592964824120602, 0.41507537688442214`], 
      Hue[0.1, 0.5979899497487428, 0.41507537688442214`], 
      Hue[0.1, 0.6030150753768834, 0.41507537688442214`], 
      Hue[0.1, 0.6080402010050241, 0.41507537688442214`], 
      Hue[0.1, 0.6130653266331648, 0.41507537688442214`], 
      Hue[0.1, 0.6180904522613054, 0.41507537688442214`], 
      Hue[0.1, 0.6231155778894462, 0.41507537688442214`], 
      Hue[0.1, 0.6281407035175869, 0.41507537688442214`], 
      Hue[0.1, 0.6331658291457275, 0.41507537688442214`], 
      Hue[0.1, 0.6381909547738683, 0.41507537688442214`], 
      Hue[0.1, 0.6432160804020091, 0.41507537688442214`], 
      Hue[0.1, 0.6482412060301498, 0.41507537688442214`], 
      Hue[0.1, 0.6532663316582906, 0.41507537688442214`], 
      Hue[0.1, 0.6582914572864313, 0.41507537688442214`], 
      Hue[0.1, 0.6633165829145721, 0.41507537688442214`], 
      Hue[0.1, 0.6683417085427129, 0.41507537688442214`], 
      Hue[0.1, 0.6733668341708536, 0.41507537688442214`], 
      Hue[0.1, 0.6783919597989944, 0.41507537688442214`], 
      Hue[0.1, 0.6834170854271352, 0.41507537688442214`], 
      Hue[0.1, 0.6884422110552759, 0.41507537688442214`], 
      Hue[0.1, 0.6934673366834166, 0.41507537688442214`], 
      Hue[0.1, 0.6984924623115575, 0.41507537688442214`], 
      Hue[0.1, 0.7035175879396982, 0.41507537688442214`], 
      Hue[0.1, 0.7085427135678389, 0.41507537688442214`], 
      Hue[0.1, 0.7135678391959798, 0.41507537688442214`], 
      Hue[0.1, 0.7185929648241205, 0.41507537688442214`], 
      Hue[0.1, 0.7236180904522612, 0.41507537688442214`], 
      Hue[0.1, 0.7286432160804021, 0.41507537688442214`], 
      Hue[0.1, 0.7336683417085428, 0.41507537688442214`], 
      Hue[0.1, 0.7386934673366835, 0.41507537688442214`], 
      Hue[0.1, 0.7437185929648243, 0.41507537688442214`], 
      Hue[0.1, 0.7487437185929651, 0.41507537688442214`], 
      Hue[0.1, 0.7537688442211058, 0.41507537688442214`], 
      Hue[0.1, 0.7587939698492466, 0.41507537688442214`], 
      Hue[0.1, 0.7638190954773874, 0.41507537688442214`], 
      Hue[0.1, 0.7688442211055281, 0.41507537688442214`], 
      Hue[0.1, 0.7738693467336689, 0.41507537688442214`], 
      Hue[0.1, 0.7788944723618096, 0.41507537688442214`], 
      Hue[0.1, 0.7839195979899504, 0.41507537688442214`], 
      Hue[0.1, 0.7889447236180911, 0.41507537688442214`], 
      Hue[0.1, 0.7939698492462319, 0.41507537688442214`], 
      Hue[0.1, 0.7989949748743727, 0.41507537688442214`], 
      Hue[0.1, 0.8040201005025134, 0.41507537688442214`], 
      Hue[0.1, 0.8090452261306542, 0.41507537688442214`], 
      Hue[0.1, 0.8140703517587949, 0.41507537688442214`], 
      Hue[0.1, 0.8190954773869357, 0.41507537688442214`], 
      Hue[0.1, 0.8241206030150765, 0.41507537688442214`], 
      Hue[0.1, 0.8291457286432172, 0.41507537688442214`], 
      Hue[0.1, 0.834170854271358, 0.41507537688442214`], 
      Hue[0.1, 0.8391959798994988, 0.41507537688442214`], 
      Hue[0.1, 0.8442211055276395, 0.41507537688442214`], 
      Hue[0.1, 0.8492462311557802, 0.41507537688442214`], 
      Hue[0.1, 0.8542713567839211, 0.41507537688442214`], 
      Hue[0.1, 0.8592964824120618, 0.41507537688442214`], 
      Hue[0.1, 0.8643216080402025, 0.41507537688442214`], 
      Hue[0.1, 0.8693467336683434, 0.41507537688442214`], 
      Hue[0.1, 0.8743718592964841, 0.41507537688442214`], 
      Hue[0.1, 0.8793969849246248, 0.41507537688442214`], 
      Hue[0.1, 0.8844221105527657, 0.41507537688442214`], 
      Hue[0.1, 0.8894472361809064, 0.41507537688442214`], 
      Hue[0.1, 0.8944723618090471, 0.41507537688442214`], 
      Hue[0.1, 0.8994974874371879, 0.41507537688442214`], 
      Hue[0.1, 0.9045226130653287, 0.41507537688442214`], 
      Hue[0.1, 0.9095477386934694, 0.41507537688442214`], 
      Hue[0.1, 0.9145728643216102, 0.41507537688442214`], 
      Hue[0.1, 0.919597989949751, 0.41507537688442214`], 
      Hue[0.1, 0.9246231155778917, 0.41507537688442214`], 
      Hue[0.1, 0.9296482412060324, 0.41507537688442214`], 
      Hue[0.1, 0.9346733668341732, 0.41507537688442214`], 
      Hue[0.1, 0.939698492462314, 0.41507537688442214`], 
      Hue[0.1, 0.9447236180904547, 0.41507537688442214`], 
      Hue[0.1, 0.9497487437185955, 0.41507537688442214`], 
      Hue[0.1, 0.9547738693467362, 0.41507537688442214`], 
      Hue[0.1, 0.959798994974877, 0.41507537688442214`], 
      Hue[0.1, 0.9648241206030178, 0.41507537688442214`], 
      Hue[0.1, 0.9698492462311585, 0.41507537688442214`], 
      Hue[0.1, 0.9748743718592993, 0.41507537688442214`], 
      Hue[0.1, 0.9798994974874401, 0.41507537688442214`], 
      Hue[0.1, 0.9849246231155808, 0.41507537688442214`], 
      Hue[0.1, 0.9899497487437215, 0.41507537688442214`], 
      Hue[0.1, 0.9949748743718624, 0.41507537688442214`], 
      Hue[0.1, 1., 0.41507537688442214`], 
      Hue[0.1, 0., 0.4201005025125628], 
      Hue[0.1, 0.005025125628140704, 0.4201005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.4201005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.4201005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.4201005025125628], 
      Hue[0.1, 0.02512562814070352, 0.4201005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.4201005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.4201005025125628], 
      Hue[0.1, 0.04020100502512563, 0.4201005025125628], 
      Hue[0.1, 0.04522613065326634, 0.4201005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.4201005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.4201005025125628], 
      Hue[0.1, 0.06030150753768846, 0.4201005025125628], 
      Hue[0.1, 0.06532663316582916, 0.4201005025125628], 
      Hue[0.1, 0.07035175879396988, 0.4201005025125628], 
      Hue[0.1, 0.07537688442211059, 0.4201005025125628], 
      Hue[0.1, 0.0804020100502513, 0.4201005025125628], 
      Hue[0.1, 0.085427135678392, 0.4201005025125628], 
      Hue[0.1, 0.09045226130653271, 0.4201005025125628], 
      Hue[0.1, 0.09547738693467342, 0.4201005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.4201005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.4201005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.4201005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.4201005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.4201005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.4201005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.4201005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.4201005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.4201005025125628], 
      Hue[0.1, 0.1457286432160805, 0.4201005025125628], 
      Hue[0.1, 0.1507537688442212, 0.4201005025125628], 
      Hue[0.1, 0.1557788944723619, 0.4201005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.4201005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.4201005025125628], 
      Hue[0.1, 0.170854271356784, 0.4201005025125628], 
      Hue[0.1, 0.1758793969849247, 0.4201005025125628], 
      Hue[0.1, 0.1809045226130654, 0.4201005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.4201005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.4201005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.4201005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.4201005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.4201005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.4201005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.4201005025125628], 
      Hue[0.1, 0.2211055276381909, 0.4201005025125628], 
      Hue[0.1, 0.2261306532663316, 0.4201005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.4201005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.4201005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.4201005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.4201005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.4201005025125628], 
      Hue[0.1, 0.2562814070351757, 0.4201005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.4201005025125628], 
      Hue[0.1, 0.2663316582914571, 0.4201005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.4201005025125628], 
      Hue[0.1, 0.2763819095477385, 0.4201005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.4201005025125628], 
      Hue[0.1, 0.2864321608040199, 0.4201005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.4201005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.4201005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.4201005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.4201005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.4201005025125628], 
      Hue[0.1, 0.316582914572864, 0.4201005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.4201005025125628], 
      Hue[0.1, 0.3266331658291454, 0.4201005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.4201005025125628], 
      Hue[0.1, 0.3366834170854268, 0.4201005025125628], 
      Hue[0.1, 0.3417085427135675, 0.4201005025125628], 
      Hue[0.1, 0.3467336683417082, 0.4201005025125628], 
      Hue[0.1, 0.3517587939698489, 0.4201005025125628], 
      Hue[0.1, 0.3567839195979896, 0.4201005025125628], 
      Hue[0.1, 0.3618090452261303, 0.4201005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.4201005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.4201005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.4201005025125628], 
      Hue[0.1, 0.381909547738693, 0.4201005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.4201005025125628], 
      Hue[0.1, 0.3919597989949744, 0.4201005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.4201005025125628], 
      Hue[0.1, 0.4020100502512558, 0.4201005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.4201005025125628], 
      Hue[0.1, 0.4120603015075372, 0.4201005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.4201005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.4201005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.4201005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.4201005025125628], 
      Hue[0.1, 0.4371859296482406, 0.4201005025125628], 
      Hue[0.1, 0.4422110552763813, 0.4201005025125628], 
      Hue[0.1, 0.447236180904522, 0.4201005025125628], 
      Hue[0.1, 0.4522613065326627, 0.4201005025125628], 
      Hue[0.1, 0.4572864321608034, 0.4201005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.4201005025125628], 
      Hue[0.1, 0.4673366834170848, 0.4201005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.4201005025125628], 
      Hue[0.1, 0.4773869346733661, 0.4201005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.4201005025125628], 
      Hue[0.1, 0.4874371859296475, 0.4201005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.4201005025125628], 
      Hue[0.1, 0.4974874371859289, 0.4201005025125628], 
      Hue[0.1, 0.5025125628140696, 0.4201005025125628], 
      Hue[0.1, 0.5075376884422103, 0.4201005025125628], 
      Hue[0.1, 0.512562814070351, 0.4201005025125628], 
      Hue[0.1, 0.5175879396984917, 0.4201005025125628], 
      Hue[0.1, 0.5226130653266323, 0.4201005025125628], 
      Hue[0.1, 0.527638190954773, 0.4201005025125628], 
      Hue[0.1, 0.5326633165829138, 0.4201005025125628], 
      Hue[0.1, 0.5376884422110544, 0.4201005025125628], 
      Hue[0.1, 0.5427135678391951, 0.4201005025125628], 
      Hue[0.1, 0.5477386934673358, 0.4201005025125628], 
      Hue[0.1, 0.5527638190954766, 0.4201005025125628], 
      Hue[0.1, 0.5577889447236172, 0.4201005025125628], 
      Hue[0.1, 0.5628140703517579, 0.4201005025125628], 
      Hue[0.1, 0.5678391959798986, 0.4201005025125628], 
      Hue[0.1, 0.5728643216080392, 0.4201005025125628], 
      Hue[0.1, 0.57788944723618, 0.4201005025125628], 
      Hue[0.1, 0.5829145728643207, 0.4201005025125628], 
      Hue[0.1, 0.5879396984924613, 0.4201005025125628], 
      Hue[0.1, 0.592964824120602, 0.4201005025125628], 
      Hue[0.1, 0.5979899497487428, 0.4201005025125628], 
      Hue[0.1, 0.6030150753768834, 0.4201005025125628], 
      Hue[0.1, 0.6080402010050241, 0.4201005025125628], 
      Hue[0.1, 0.6130653266331648, 0.4201005025125628], 
      Hue[0.1, 0.6180904522613054, 0.4201005025125628], 
      Hue[0.1, 0.6231155778894462, 0.4201005025125628], 
      Hue[0.1, 0.6281407035175869, 0.4201005025125628], 
      Hue[0.1, 0.6331658291457275, 0.4201005025125628], 
      Hue[0.1, 0.6381909547738683, 0.4201005025125628], 
      Hue[0.1, 0.6432160804020091, 0.4201005025125628], 
      Hue[0.1, 0.6482412060301498, 0.4201005025125628], 
      Hue[0.1, 0.6532663316582906, 0.4201005025125628], 
      Hue[0.1, 0.6582914572864313, 0.4201005025125628], 
      Hue[0.1, 0.6633165829145721, 0.4201005025125628], 
      Hue[0.1, 0.6683417085427129, 0.4201005025125628], 
      Hue[0.1, 0.6733668341708536, 0.4201005025125628], 
      Hue[0.1, 0.6783919597989944, 0.4201005025125628], 
      Hue[0.1, 0.6834170854271352, 0.4201005025125628], 
      Hue[0.1, 0.6884422110552759, 0.4201005025125628], 
      Hue[0.1, 0.6934673366834166, 0.4201005025125628], 
      Hue[0.1, 0.6984924623115575, 0.4201005025125628], 
      Hue[0.1, 0.7035175879396982, 0.4201005025125628], 
      Hue[0.1, 0.7085427135678389, 0.4201005025125628], 
      Hue[0.1, 0.7135678391959798, 0.4201005025125628], 
      Hue[0.1, 0.7185929648241205, 0.4201005025125628], 
      Hue[0.1, 0.7236180904522612, 0.4201005025125628], 
      Hue[0.1, 0.7286432160804021, 0.4201005025125628], 
      Hue[0.1, 0.7336683417085428, 0.4201005025125628], 
      Hue[0.1, 0.7386934673366835, 0.4201005025125628], 
      Hue[0.1, 0.7437185929648243, 0.4201005025125628], 
      Hue[0.1, 0.7487437185929651, 0.4201005025125628], 
      Hue[0.1, 0.7537688442211058, 0.4201005025125628], 
      Hue[0.1, 0.7587939698492466, 0.4201005025125628], 
      Hue[0.1, 0.7638190954773874, 0.4201005025125628], 
      Hue[0.1, 0.7688442211055281, 0.4201005025125628], 
      Hue[0.1, 0.7738693467336689, 0.4201005025125628], 
      Hue[0.1, 0.7788944723618096, 0.4201005025125628], 
      Hue[0.1, 0.7839195979899504, 0.4201005025125628], 
      Hue[0.1, 0.7889447236180911, 0.4201005025125628], 
      Hue[0.1, 0.7939698492462319, 0.4201005025125628], 
      Hue[0.1, 0.7989949748743727, 0.4201005025125628], 
      Hue[0.1, 0.8040201005025134, 0.4201005025125628], 
      Hue[0.1, 0.8090452261306542, 0.4201005025125628], 
      Hue[0.1, 0.8140703517587949, 0.4201005025125628], 
      Hue[0.1, 0.8190954773869357, 0.4201005025125628], 
      Hue[0.1, 0.8241206030150765, 0.4201005025125628], 
      Hue[0.1, 0.8291457286432172, 0.4201005025125628], 
      Hue[0.1, 0.834170854271358, 0.4201005025125628], 
      Hue[0.1, 0.8391959798994988, 0.4201005025125628], 
      Hue[0.1, 0.8442211055276395, 0.4201005025125628], 
      Hue[0.1, 0.8492462311557802, 0.4201005025125628], 
      Hue[0.1, 0.8542713567839211, 0.4201005025125628], 
      Hue[0.1, 0.8592964824120618, 0.4201005025125628], 
      Hue[0.1, 0.8643216080402025, 0.4201005025125628], 
      Hue[0.1, 0.8693467336683434, 0.4201005025125628], 
      Hue[0.1, 0.8743718592964841, 0.4201005025125628], 
      Hue[0.1, 0.8793969849246248, 0.4201005025125628], 
      Hue[0.1, 0.8844221105527657, 0.4201005025125628], 
      Hue[0.1, 0.8894472361809064, 0.4201005025125628], 
      Hue[0.1, 0.8944723618090471, 0.4201005025125628], 
      Hue[0.1, 0.8994974874371879, 0.4201005025125628], 
      Hue[0.1, 0.9045226130653287, 0.4201005025125628], 
      Hue[0.1, 0.9095477386934694, 0.4201005025125628], 
      Hue[0.1, 0.9145728643216102, 0.4201005025125628], 
      Hue[0.1, 0.919597989949751, 0.4201005025125628], 
      Hue[0.1, 0.9246231155778917, 0.4201005025125628], 
      Hue[0.1, 0.9296482412060324, 0.4201005025125628], 
      Hue[0.1, 0.9346733668341732, 0.4201005025125628], 
      Hue[0.1, 0.939698492462314, 0.4201005025125628], 
      Hue[0.1, 0.9447236180904547, 0.4201005025125628], 
      Hue[0.1, 0.9497487437185955, 0.4201005025125628], 
      Hue[0.1, 0.9547738693467362, 0.4201005025125628], 
      Hue[0.1, 0.959798994974877, 0.4201005025125628], 
      Hue[0.1, 0.9648241206030178, 0.4201005025125628], 
      Hue[0.1, 0.9698492462311585, 0.4201005025125628], 
      Hue[0.1, 0.9748743718592993, 0.4201005025125628], 
      Hue[0.1, 0.9798994974874401, 0.4201005025125628], 
      Hue[0.1, 0.9849246231155808, 0.4201005025125628], 
      Hue[0.1, 0.9899497487437215, 0.4201005025125628], 
      Hue[0.1, 0.9949748743718624, 0.4201005025125628], 
      Hue[0.1, 1., 0.4201005025125628], 
      Hue[0.1, 0., 0.42512562814070354`], 
      Hue[0.1, 0.005025125628140704, 0.42512562814070354`], 
      Hue[0.1, 0.010050251256281407`, 0.42512562814070354`], 
      Hue[0.1, 0.015075376884422112`, 0.42512562814070354`], 
      Hue[0.1, 0.020100502512562814`, 0.42512562814070354`], 
      Hue[0.1, 0.02512562814070352, 0.42512562814070354`], 
      Hue[0.1, 0.030150753768844223`, 0.42512562814070354`], 
      Hue[0.1, 0.035175879396984924`, 0.42512562814070354`], 
      Hue[0.1, 0.04020100502512563, 0.42512562814070354`], 
      Hue[0.1, 0.04522613065326634, 0.42512562814070354`], 
      Hue[0.1, 0.050251256281407045`, 0.42512562814070354`], 
      Hue[0.1, 0.055276381909547756`, 0.42512562814070354`], 
      Hue[0.1, 0.06030150753768846, 0.42512562814070354`], 
      Hue[0.1, 0.06532663316582916, 0.42512562814070354`], 
      Hue[0.1, 0.07035175879396988, 0.42512562814070354`], 
      Hue[0.1, 0.07537688442211059, 0.42512562814070354`], 
      Hue[0.1, 0.0804020100502513, 0.42512562814070354`], 
      Hue[0.1, 0.085427135678392, 0.42512562814070354`], 
      Hue[0.1, 0.09045226130653271, 0.42512562814070354`], 
      Hue[0.1, 0.09547738693467342, 0.42512562814070354`], 
      Hue[0.1, 0.10050251256281413`, 0.42512562814070354`], 
      Hue[0.1, 0.10552763819095483`, 0.42512562814070354`], 
      Hue[0.1, 0.11055276381909554`, 0.42512562814070354`], 
      Hue[0.1, 0.11557788944723625`, 0.42512562814070354`], 
      Hue[0.1, 0.12060301507537696`, 0.42512562814070354`], 
      Hue[0.1, 0.12562814070351766`, 0.42512562814070354`], 
      Hue[0.1, 0.13065326633165839`, 0.42512562814070354`], 
      Hue[0.1, 0.13567839195979908`, 0.42512562814070354`], 
      Hue[0.1, 0.14070351758793978`, 0.42512562814070354`], 
      Hue[0.1, 0.1457286432160805, 0.42512562814070354`], 
      Hue[0.1, 0.1507537688442212, 0.42512562814070354`], 
      Hue[0.1, 0.1557788944723619, 0.42512562814070354`], 
      Hue[0.1, 0.16080402010050263`, 0.42512562814070354`], 
      Hue[0.1, 0.16582914572864332`, 0.42512562814070354`], 
      Hue[0.1, 0.170854271356784, 0.42512562814070354`], 
      Hue[0.1, 0.1758793969849247, 0.42512562814070354`], 
      Hue[0.1, 0.1809045226130654, 0.42512562814070354`], 
      Hue[0.1, 0.18592964824120609`, 0.42512562814070354`], 
      Hue[0.1, 0.19095477386934676`, 0.42512562814070354`], 
      Hue[0.1, 0.19597989949748745`, 0.42512562814070354`], 
      Hue[0.1, 0.20100502512562815`, 0.42512562814070354`], 
      Hue[0.1, 0.20603015075376885`, 0.42512562814070354`], 
      Hue[0.1, 0.21105527638190952`, 0.42512562814070354`], 
      Hue[0.1, 0.21608040201005022`, 0.42512562814070354`], 
      Hue[0.1, 0.2211055276381909, 0.42512562814070354`], 
      Hue[0.1, 0.2261306532663316, 0.42512562814070354`], 
      Hue[0.1, 0.23115577889447228`, 0.42512562814070354`], 
      Hue[0.1, 0.23618090452261298`, 0.42512562814070354`], 
      Hue[0.1, 0.24120603015075368`, 0.42512562814070354`], 
      Hue[0.1, 0.24623115577889435`, 0.42512562814070354`], 
      Hue[0.1, 0.25125628140703504`, 0.42512562814070354`], 
      Hue[0.1, 0.2562814070351757, 0.42512562814070354`], 
      Hue[0.1, 0.26130653266331644`, 0.42512562814070354`], 
      Hue[0.1, 0.2663316582914571, 0.42512562814070354`], 
      Hue[0.1, 0.27135678391959783`, 0.42512562814070354`], 
      Hue[0.1, 0.2763819095477385, 0.42512562814070354`], 
      Hue[0.1, 0.28140703517587917`, 0.42512562814070354`], 
      Hue[0.1, 0.2864321608040199, 0.42512562814070354`], 
      Hue[0.1, 0.29145728643216057`, 0.42512562814070354`], 
      Hue[0.1, 0.29648241206030124`, 0.42512562814070354`], 
      Hue[0.1, 0.30150753768844196`, 0.42512562814070354`], 
      Hue[0.1, 0.30653266331658263`, 0.42512562814070354`], 
      Hue[0.1, 0.31155778894472336`, 0.42512562814070354`], 
      Hue[0.1, 0.316582914572864, 0.42512562814070354`], 
      Hue[0.1, 0.32160804020100475`, 0.42512562814070354`], 
      Hue[0.1, 0.3266331658291454, 0.42512562814070354`], 
      Hue[0.1, 0.33165829145728615`, 0.42512562814070354`], 
      Hue[0.1, 0.3366834170854268, 0.42512562814070354`], 
      Hue[0.1, 0.3417085427135675, 0.42512562814070354`], 
      Hue[0.1, 0.3467336683417082, 0.42512562814070354`], 
      Hue[0.1, 0.3517587939698489, 0.42512562814070354`], 
      Hue[0.1, 0.3567839195979896, 0.42512562814070354`], 
      Hue[0.1, 0.3618090452261303, 0.42512562814070354`], 
      Hue[0.1, 0.36683417085427095`, 0.42512562814070354`], 
      Hue[0.1, 0.37185929648241167`, 0.42512562814070354`], 
      Hue[0.1, 0.37688442211055234`, 0.42512562814070354`], 
      Hue[0.1, 0.381909547738693, 0.42512562814070354`], 
      Hue[0.1, 0.38693467336683374`, 0.42512562814070354`], 
      Hue[0.1, 0.3919597989949744, 0.42512562814070354`], 
      Hue[0.1, 0.39698492462311513`, 0.42512562814070354`], 
      Hue[0.1, 0.4020100502512558, 0.42512562814070354`], 
      Hue[0.1, 0.40703517587939647`, 0.42512562814070354`], 
      Hue[0.1, 0.4120603015075372, 0.42512562814070354`], 
      Hue[0.1, 0.41708542713567787`, 0.42512562814070354`], 
      Hue[0.1, 0.42211055276381854`, 0.42512562814070354`], 
      Hue[0.1, 0.42713567839195926`, 0.42512562814070354`], 
      Hue[0.1, 0.43216080402009993`, 0.42512562814070354`], 
      Hue[0.1, 0.4371859296482406, 0.42512562814070354`], 
      Hue[0.1, 0.4422110552763813, 0.42512562814070354`], 
      Hue[0.1, 0.447236180904522, 0.42512562814070354`], 
      Hue[0.1, 0.4522613065326627, 0.42512562814070354`], 
      Hue[0.1, 0.4572864321608034, 0.42512562814070354`], 
      Hue[0.1, 0.46231155778894406`, 0.42512562814070354`], 
      Hue[0.1, 0.4673366834170848, 0.42512562814070354`], 
      Hue[0.1, 0.47236180904522546`, 0.42512562814070354`], 
      Hue[0.1, 0.4773869346733661, 0.42512562814070354`], 
      Hue[0.1, 0.48241206030150685`, 0.42512562814070354`], 
      Hue[0.1, 0.4874371859296475, 0.42512562814070354`], 
      Hue[0.1, 0.49246231155778825`, 0.42512562814070354`], 
      Hue[0.1, 0.4974874371859289, 0.42512562814070354`], 
      Hue[0.1, 0.5025125628140696, 0.42512562814070354`], 
      Hue[0.1, 0.5075376884422103, 0.42512562814070354`], 
      Hue[0.1, 0.512562814070351, 0.42512562814070354`], 
      Hue[0.1, 0.5175879396984917, 0.42512562814070354`], 
      Hue[0.1, 0.5226130653266323, 0.42512562814070354`], 
      Hue[0.1, 0.527638190954773, 0.42512562814070354`], 
      Hue[0.1, 0.5326633165829138, 0.42512562814070354`], 
      Hue[0.1, 0.5376884422110544, 0.42512562814070354`], 
      Hue[0.1, 0.5427135678391951, 0.42512562814070354`], 
      Hue[0.1, 0.5477386934673358, 0.42512562814070354`], 
      Hue[0.1, 0.5527638190954766, 0.42512562814070354`], 
      Hue[0.1, 0.5577889447236172, 0.42512562814070354`], 
      Hue[0.1, 0.5628140703517579, 0.42512562814070354`], 
      Hue[0.1, 0.5678391959798986, 0.42512562814070354`], 
      Hue[0.1, 0.5728643216080392, 0.42512562814070354`], 
      Hue[0.1, 0.57788944723618, 0.42512562814070354`], 
      Hue[0.1, 0.5829145728643207, 0.42512562814070354`], 
      Hue[0.1, 0.5879396984924613, 0.42512562814070354`], 
      Hue[0.1, 0.592964824120602, 0.42512562814070354`], 
      Hue[0.1, 0.5979899497487428, 0.42512562814070354`], 
      Hue[0.1, 0.6030150753768834, 0.42512562814070354`], 
      Hue[0.1, 0.6080402010050241, 0.42512562814070354`], 
      Hue[0.1, 0.6130653266331648, 0.42512562814070354`], 
      Hue[0.1, 0.6180904522613054, 0.42512562814070354`], 
      Hue[0.1, 0.6231155778894462, 0.42512562814070354`], 
      Hue[0.1, 0.6281407035175869, 0.42512562814070354`], 
      Hue[0.1, 0.6331658291457275, 0.42512562814070354`], 
      Hue[0.1, 0.6381909547738683, 0.42512562814070354`], 
      Hue[0.1, 0.6432160804020091, 0.42512562814070354`], 
      Hue[0.1, 0.6482412060301498, 0.42512562814070354`], 
      Hue[0.1, 0.6532663316582906, 0.42512562814070354`], 
      Hue[0.1, 0.6582914572864313, 0.42512562814070354`], 
      Hue[0.1, 0.6633165829145721, 0.42512562814070354`], 
      Hue[0.1, 0.6683417085427129, 0.42512562814070354`], 
      Hue[0.1, 0.6733668341708536, 0.42512562814070354`], 
      Hue[0.1, 0.6783919597989944, 0.42512562814070354`], 
      Hue[0.1, 0.6834170854271352, 0.42512562814070354`], 
      Hue[0.1, 0.6884422110552759, 0.42512562814070354`], 
      Hue[0.1, 0.6934673366834166, 0.42512562814070354`], 
      Hue[0.1, 0.6984924623115575, 0.42512562814070354`], 
      Hue[0.1, 0.7035175879396982, 0.42512562814070354`], 
      Hue[0.1, 0.7085427135678389, 0.42512562814070354`], 
      Hue[0.1, 0.7135678391959798, 0.42512562814070354`], 
      Hue[0.1, 0.7185929648241205, 0.42512562814070354`], 
      Hue[0.1, 0.7236180904522612, 0.42512562814070354`], 
      Hue[0.1, 0.7286432160804021, 0.42512562814070354`], 
      Hue[0.1, 0.7336683417085428, 0.42512562814070354`], 
      Hue[0.1, 0.7386934673366835, 0.42512562814070354`], 
      Hue[0.1, 0.7437185929648243, 0.42512562814070354`], 
      Hue[0.1, 0.7487437185929651, 0.42512562814070354`], 
      Hue[0.1, 0.7537688442211058, 0.42512562814070354`], 
      Hue[0.1, 0.7587939698492466, 0.42512562814070354`], 
      Hue[0.1, 0.7638190954773874, 0.42512562814070354`], 
      Hue[0.1, 0.7688442211055281, 0.42512562814070354`], 
      Hue[0.1, 0.7738693467336689, 0.42512562814070354`], 
      Hue[0.1, 0.7788944723618096, 0.42512562814070354`], 
      Hue[0.1, 0.7839195979899504, 0.42512562814070354`], 
      Hue[0.1, 0.7889447236180911, 0.42512562814070354`], 
      Hue[0.1, 0.7939698492462319, 0.42512562814070354`], 
      Hue[0.1, 0.7989949748743727, 0.42512562814070354`], 
      Hue[0.1, 0.8040201005025134, 0.42512562814070354`], 
      Hue[0.1, 0.8090452261306542, 0.42512562814070354`], 
      Hue[0.1, 0.8140703517587949, 0.42512562814070354`], 
      Hue[0.1, 0.8190954773869357, 0.42512562814070354`], 
      Hue[0.1, 0.8241206030150765, 0.42512562814070354`], 
      Hue[0.1, 0.8291457286432172, 0.42512562814070354`], 
      Hue[0.1, 0.834170854271358, 0.42512562814070354`], 
      Hue[0.1, 0.8391959798994988, 0.42512562814070354`], 
      Hue[0.1, 0.8442211055276395, 0.42512562814070354`], 
      Hue[0.1, 0.8492462311557802, 0.42512562814070354`], 
      Hue[0.1, 0.8542713567839211, 0.42512562814070354`], 
      Hue[0.1, 0.8592964824120618, 0.42512562814070354`], 
      Hue[0.1, 0.8643216080402025, 0.42512562814070354`], 
      Hue[0.1, 0.8693467336683434, 0.42512562814070354`], 
      Hue[0.1, 0.8743718592964841, 0.42512562814070354`], 
      Hue[0.1, 0.8793969849246248, 0.42512562814070354`], 
      Hue[0.1, 0.8844221105527657, 0.42512562814070354`], 
      Hue[0.1, 0.8894472361809064, 0.42512562814070354`], 
      Hue[0.1, 0.8944723618090471, 0.42512562814070354`], 
      Hue[0.1, 0.8994974874371879, 0.42512562814070354`], 
      Hue[0.1, 0.9045226130653287, 0.42512562814070354`], 
      Hue[0.1, 0.9095477386934694, 0.42512562814070354`], 
      Hue[0.1, 0.9145728643216102, 0.42512562814070354`], 
      Hue[0.1, 0.919597989949751, 0.42512562814070354`], 
      Hue[0.1, 0.9246231155778917, 0.42512562814070354`], 
      Hue[0.1, 0.9296482412060324, 0.42512562814070354`], 
      Hue[0.1, 0.9346733668341732, 0.42512562814070354`], 
      Hue[0.1, 0.939698492462314, 0.42512562814070354`], 
      Hue[0.1, 0.9447236180904547, 0.42512562814070354`], 
      Hue[0.1, 0.9497487437185955, 0.42512562814070354`], 
      Hue[0.1, 0.9547738693467362, 0.42512562814070354`], 
      Hue[0.1, 0.959798994974877, 0.42512562814070354`], 
      Hue[0.1, 0.9648241206030178, 0.42512562814070354`], 
      Hue[0.1, 0.9698492462311585, 0.42512562814070354`], 
      Hue[0.1, 0.9748743718592993, 0.42512562814070354`], 
      Hue[0.1, 0.9798994974874401, 0.42512562814070354`], 
      Hue[0.1, 0.9849246231155808, 0.42512562814070354`], 
      Hue[0.1, 0.9899497487437215, 0.42512562814070354`], 
      Hue[0.1, 0.9949748743718624, 0.42512562814070354`], 
      Hue[0.1, 1., 0.42512562814070354`], 
      Hue[0.1, 0., 0.43015075376884426`], 
      Hue[0.1, 0.005025125628140704, 0.43015075376884426`], 
      Hue[0.1, 0.010050251256281407`, 0.43015075376884426`], 
      Hue[0.1, 0.015075376884422112`, 0.43015075376884426`], 
      Hue[0.1, 0.020100502512562814`, 0.43015075376884426`], 
      Hue[0.1, 0.02512562814070352, 0.43015075376884426`], 
      Hue[0.1, 0.030150753768844223`, 0.43015075376884426`], 
      Hue[0.1, 0.035175879396984924`, 0.43015075376884426`], 
      Hue[0.1, 0.04020100502512563, 0.43015075376884426`], 
      Hue[0.1, 0.04522613065326634, 0.43015075376884426`], 
      Hue[0.1, 0.050251256281407045`, 0.43015075376884426`], 
      Hue[0.1, 0.055276381909547756`, 0.43015075376884426`], 
      Hue[0.1, 0.06030150753768846, 0.43015075376884426`], 
      Hue[0.1, 0.06532663316582916, 0.43015075376884426`], 
      Hue[0.1, 0.07035175879396988, 0.43015075376884426`], 
      Hue[0.1, 0.07537688442211059, 0.43015075376884426`], 
      Hue[0.1, 0.0804020100502513, 0.43015075376884426`], 
      Hue[0.1, 0.085427135678392, 0.43015075376884426`], 
      Hue[0.1, 0.09045226130653271, 0.43015075376884426`], 
      Hue[0.1, 0.09547738693467342, 0.43015075376884426`], 
      Hue[0.1, 0.10050251256281413`, 0.43015075376884426`], 
      Hue[0.1, 0.10552763819095483`, 0.43015075376884426`], 
      Hue[0.1, 0.11055276381909554`, 0.43015075376884426`], 
      Hue[0.1, 0.11557788944723625`, 0.43015075376884426`], 
      Hue[0.1, 0.12060301507537696`, 0.43015075376884426`], 
      Hue[0.1, 0.12562814070351766`, 0.43015075376884426`], 
      Hue[0.1, 0.13065326633165839`, 0.43015075376884426`], 
      Hue[0.1, 0.13567839195979908`, 0.43015075376884426`], 
      Hue[0.1, 0.14070351758793978`, 0.43015075376884426`], 
      Hue[0.1, 0.1457286432160805, 0.43015075376884426`], 
      Hue[0.1, 0.1507537688442212, 0.43015075376884426`], 
      Hue[0.1, 0.1557788944723619, 0.43015075376884426`], 
      Hue[0.1, 0.16080402010050263`, 0.43015075376884426`], 
      Hue[0.1, 0.16582914572864332`, 0.43015075376884426`], 
      Hue[0.1, 0.170854271356784, 0.43015075376884426`], 
      Hue[0.1, 0.1758793969849247, 0.43015075376884426`], 
      Hue[0.1, 0.1809045226130654, 0.43015075376884426`], 
      Hue[0.1, 0.18592964824120609`, 0.43015075376884426`], 
      Hue[0.1, 0.19095477386934676`, 0.43015075376884426`], 
      Hue[0.1, 0.19597989949748745`, 0.43015075376884426`], 
      Hue[0.1, 0.20100502512562815`, 0.43015075376884426`], 
      Hue[0.1, 0.20603015075376885`, 0.43015075376884426`], 
      Hue[0.1, 0.21105527638190952`, 0.43015075376884426`], 
      Hue[0.1, 0.21608040201005022`, 0.43015075376884426`], 
      Hue[0.1, 0.2211055276381909, 0.43015075376884426`], 
      Hue[0.1, 0.2261306532663316, 0.43015075376884426`], 
      Hue[0.1, 0.23115577889447228`, 0.43015075376884426`], 
      Hue[0.1, 0.23618090452261298`, 0.43015075376884426`], 
      Hue[0.1, 0.24120603015075368`, 0.43015075376884426`], 
      Hue[0.1, 0.24623115577889435`, 0.43015075376884426`], 
      Hue[0.1, 0.25125628140703504`, 0.43015075376884426`], 
      Hue[0.1, 0.2562814070351757, 0.43015075376884426`], 
      Hue[0.1, 0.26130653266331644`, 0.43015075376884426`], 
      Hue[0.1, 0.2663316582914571, 0.43015075376884426`], 
      Hue[0.1, 0.27135678391959783`, 0.43015075376884426`], 
      Hue[0.1, 0.2763819095477385, 0.43015075376884426`], 
      Hue[0.1, 0.28140703517587917`, 0.43015075376884426`], 
      Hue[0.1, 0.2864321608040199, 0.43015075376884426`], 
      Hue[0.1, 0.29145728643216057`, 0.43015075376884426`], 
      Hue[0.1, 0.29648241206030124`, 0.43015075376884426`], 
      Hue[0.1, 0.30150753768844196`, 0.43015075376884426`], 
      Hue[0.1, 0.30653266331658263`, 0.43015075376884426`], 
      Hue[0.1, 0.31155778894472336`, 0.43015075376884426`], 
      Hue[0.1, 0.316582914572864, 0.43015075376884426`], 
      Hue[0.1, 0.32160804020100475`, 0.43015075376884426`], 
      Hue[0.1, 0.3266331658291454, 0.43015075376884426`], 
      Hue[0.1, 0.33165829145728615`, 0.43015075376884426`], 
      Hue[0.1, 0.3366834170854268, 0.43015075376884426`], 
      Hue[0.1, 0.3417085427135675, 0.43015075376884426`], 
      Hue[0.1, 0.3467336683417082, 0.43015075376884426`], 
      Hue[0.1, 0.3517587939698489, 0.43015075376884426`], 
      Hue[0.1, 0.3567839195979896, 0.43015075376884426`], 
      Hue[0.1, 0.3618090452261303, 0.43015075376884426`], 
      Hue[0.1, 0.36683417085427095`, 0.43015075376884426`], 
      Hue[0.1, 0.37185929648241167`, 0.43015075376884426`], 
      Hue[0.1, 0.37688442211055234`, 0.43015075376884426`], 
      Hue[0.1, 0.381909547738693, 0.43015075376884426`], 
      Hue[0.1, 0.38693467336683374`, 0.43015075376884426`], 
      Hue[0.1, 0.3919597989949744, 0.43015075376884426`], 
      Hue[0.1, 0.39698492462311513`, 0.43015075376884426`], 
      Hue[0.1, 0.4020100502512558, 0.43015075376884426`], 
      Hue[0.1, 0.40703517587939647`, 0.43015075376884426`], 
      Hue[0.1, 0.4120603015075372, 0.43015075376884426`], 
      Hue[0.1, 0.41708542713567787`, 0.43015075376884426`], 
      Hue[0.1, 0.42211055276381854`, 0.43015075376884426`], 
      Hue[0.1, 0.42713567839195926`, 0.43015075376884426`], 
      Hue[0.1, 0.43216080402009993`, 0.43015075376884426`], 
      Hue[0.1, 0.4371859296482406, 0.43015075376884426`], 
      Hue[0.1, 0.4422110552763813, 0.43015075376884426`], 
      Hue[0.1, 0.447236180904522, 0.43015075376884426`], 
      Hue[0.1, 0.4522613065326627, 0.43015075376884426`], 
      Hue[0.1, 0.4572864321608034, 0.43015075376884426`], 
      Hue[0.1, 0.46231155778894406`, 0.43015075376884426`], 
      Hue[0.1, 0.4673366834170848, 0.43015075376884426`], 
      Hue[0.1, 0.47236180904522546`, 0.43015075376884426`], 
      Hue[0.1, 0.4773869346733661, 0.43015075376884426`], 
      Hue[0.1, 0.48241206030150685`, 0.43015075376884426`], 
      Hue[0.1, 0.4874371859296475, 0.43015075376884426`], 
      Hue[0.1, 0.49246231155778825`, 0.43015075376884426`], 
      Hue[0.1, 0.4974874371859289, 0.43015075376884426`], 
      Hue[0.1, 0.5025125628140696, 0.43015075376884426`], 
      Hue[0.1, 0.5075376884422103, 0.43015075376884426`], 
      Hue[0.1, 0.512562814070351, 0.43015075376884426`], 
      Hue[0.1, 0.5175879396984917, 0.43015075376884426`], 
      Hue[0.1, 0.5226130653266323, 0.43015075376884426`], 
      Hue[0.1, 0.527638190954773, 0.43015075376884426`], 
      Hue[0.1, 0.5326633165829138, 0.43015075376884426`], 
      Hue[0.1, 0.5376884422110544, 0.43015075376884426`], 
      Hue[0.1, 0.5427135678391951, 0.43015075376884426`], 
      Hue[0.1, 0.5477386934673358, 0.43015075376884426`], 
      Hue[0.1, 0.5527638190954766, 0.43015075376884426`], 
      Hue[0.1, 0.5577889447236172, 0.43015075376884426`], 
      Hue[0.1, 0.5628140703517579, 0.43015075376884426`], 
      Hue[0.1, 0.5678391959798986, 0.43015075376884426`], 
      Hue[0.1, 0.5728643216080392, 0.43015075376884426`], 
      Hue[0.1, 0.57788944723618, 0.43015075376884426`], 
      Hue[0.1, 0.5829145728643207, 0.43015075376884426`], 
      Hue[0.1, 0.5879396984924613, 0.43015075376884426`], 
      Hue[0.1, 0.592964824120602, 0.43015075376884426`], 
      Hue[0.1, 0.5979899497487428, 0.43015075376884426`], 
      Hue[0.1, 0.6030150753768834, 0.43015075376884426`], 
      Hue[0.1, 0.6080402010050241, 0.43015075376884426`], 
      Hue[0.1, 0.6130653266331648, 0.43015075376884426`], 
      Hue[0.1, 0.6180904522613054, 0.43015075376884426`], 
      Hue[0.1, 0.6231155778894462, 0.43015075376884426`], 
      Hue[0.1, 0.6281407035175869, 0.43015075376884426`], 
      Hue[0.1, 0.6331658291457275, 0.43015075376884426`], 
      Hue[0.1, 0.6381909547738683, 0.43015075376884426`], 
      Hue[0.1, 0.6432160804020091, 0.43015075376884426`], 
      Hue[0.1, 0.6482412060301498, 0.43015075376884426`], 
      Hue[0.1, 0.6532663316582906, 0.43015075376884426`], 
      Hue[0.1, 0.6582914572864313, 0.43015075376884426`], 
      Hue[0.1, 0.6633165829145721, 0.43015075376884426`], 
      Hue[0.1, 0.6683417085427129, 0.43015075376884426`], 
      Hue[0.1, 0.6733668341708536, 0.43015075376884426`], 
      Hue[0.1, 0.6783919597989944, 0.43015075376884426`], 
      Hue[0.1, 0.6834170854271352, 0.43015075376884426`], 
      Hue[0.1, 0.6884422110552759, 0.43015075376884426`], 
      Hue[0.1, 0.6934673366834166, 0.43015075376884426`], 
      Hue[0.1, 0.6984924623115575, 0.43015075376884426`], 
      Hue[0.1, 0.7035175879396982, 0.43015075376884426`], 
      Hue[0.1, 0.7085427135678389, 0.43015075376884426`], 
      Hue[0.1, 0.7135678391959798, 0.43015075376884426`], 
      Hue[0.1, 0.7185929648241205, 0.43015075376884426`], 
      Hue[0.1, 0.7236180904522612, 0.43015075376884426`], 
      Hue[0.1, 0.7286432160804021, 0.43015075376884426`], 
      Hue[0.1, 0.7336683417085428, 0.43015075376884426`], 
      Hue[0.1, 0.7386934673366835, 0.43015075376884426`], 
      Hue[0.1, 0.7437185929648243, 0.43015075376884426`], 
      Hue[0.1, 0.7487437185929651, 0.43015075376884426`], 
      Hue[0.1, 0.7537688442211058, 0.43015075376884426`], 
      Hue[0.1, 0.7587939698492466, 0.43015075376884426`], 
      Hue[0.1, 0.7638190954773874, 0.43015075376884426`], 
      Hue[0.1, 0.7688442211055281, 0.43015075376884426`], 
      Hue[0.1, 0.7738693467336689, 0.43015075376884426`], 
      Hue[0.1, 0.7788944723618096, 0.43015075376884426`], 
      Hue[0.1, 0.7839195979899504, 0.43015075376884426`], 
      Hue[0.1, 0.7889447236180911, 0.43015075376884426`], 
      Hue[0.1, 0.7939698492462319, 0.43015075376884426`], 
      Hue[0.1, 0.7989949748743727, 0.43015075376884426`], 
      Hue[0.1, 0.8040201005025134, 0.43015075376884426`], 
      Hue[0.1, 0.8090452261306542, 0.43015075376884426`], 
      Hue[0.1, 0.8140703517587949, 0.43015075376884426`], 
      Hue[0.1, 0.8190954773869357, 0.43015075376884426`], 
      Hue[0.1, 0.8241206030150765, 0.43015075376884426`], 
      Hue[0.1, 0.8291457286432172, 0.43015075376884426`], 
      Hue[0.1, 0.834170854271358, 0.43015075376884426`], 
      Hue[0.1, 0.8391959798994988, 0.43015075376884426`], 
      Hue[0.1, 0.8442211055276395, 0.43015075376884426`], 
      Hue[0.1, 0.8492462311557802, 0.43015075376884426`], 
      Hue[0.1, 0.8542713567839211, 0.43015075376884426`], 
      Hue[0.1, 0.8592964824120618, 0.43015075376884426`], 
      Hue[0.1, 0.8643216080402025, 0.43015075376884426`], 
      Hue[0.1, 0.8693467336683434, 0.43015075376884426`], 
      Hue[0.1, 0.8743718592964841, 0.43015075376884426`], 
      Hue[0.1, 0.8793969849246248, 0.43015075376884426`], 
      Hue[0.1, 0.8844221105527657, 0.43015075376884426`], 
      Hue[0.1, 0.8894472361809064, 0.43015075376884426`], 
      Hue[0.1, 0.8944723618090471, 0.43015075376884426`], 
      Hue[0.1, 0.8994974874371879, 0.43015075376884426`], 
      Hue[0.1, 0.9045226130653287, 0.43015075376884426`], 
      Hue[0.1, 0.9095477386934694, 0.43015075376884426`], 
      Hue[0.1, 0.9145728643216102, 0.43015075376884426`], 
      Hue[0.1, 0.919597989949751, 0.43015075376884426`], 
      Hue[0.1, 0.9246231155778917, 0.43015075376884426`], 
      Hue[0.1, 0.9296482412060324, 0.43015075376884426`], 
      Hue[0.1, 0.9346733668341732, 0.43015075376884426`], 
      Hue[0.1, 0.939698492462314, 0.43015075376884426`], 
      Hue[0.1, 0.9447236180904547, 0.43015075376884426`], 
      Hue[0.1, 0.9497487437185955, 0.43015075376884426`], 
      Hue[0.1, 0.9547738693467362, 0.43015075376884426`], 
      Hue[0.1, 0.959798994974877, 0.43015075376884426`], 
      Hue[0.1, 0.9648241206030178, 0.43015075376884426`], 
      Hue[0.1, 0.9698492462311585, 0.43015075376884426`], 
      Hue[0.1, 0.9748743718592993, 0.43015075376884426`], 
      Hue[0.1, 0.9798994974874401, 0.43015075376884426`], 
      Hue[0.1, 0.9849246231155808, 0.43015075376884426`], 
      Hue[0.1, 0.9899497487437215, 0.43015075376884426`], 
      Hue[0.1, 0.9949748743718624, 0.43015075376884426`], 
      Hue[0.1, 1., 0.43015075376884426`], 
      Hue[0.1, 0., 0.43517587939698493`], 
      Hue[0.1, 0.005025125628140704, 0.43517587939698493`], 
      Hue[0.1, 0.010050251256281407`, 0.43517587939698493`], 
      Hue[0.1, 0.015075376884422112`, 0.43517587939698493`], 
      Hue[0.1, 0.020100502512562814`, 0.43517587939698493`], 
      Hue[0.1, 0.02512562814070352, 0.43517587939698493`], 
      Hue[0.1, 0.030150753768844223`, 0.43517587939698493`], 
      Hue[0.1, 0.035175879396984924`, 0.43517587939698493`], 
      Hue[0.1, 0.04020100502512563, 0.43517587939698493`], 
      Hue[0.1, 0.04522613065326634, 0.43517587939698493`], 
      Hue[0.1, 0.050251256281407045`, 0.43517587939698493`], 
      Hue[0.1, 0.055276381909547756`, 0.43517587939698493`], 
      Hue[0.1, 0.06030150753768846, 0.43517587939698493`], 
      Hue[0.1, 0.06532663316582916, 0.43517587939698493`], 
      Hue[0.1, 0.07035175879396988, 0.43517587939698493`], 
      Hue[0.1, 0.07537688442211059, 0.43517587939698493`], 
      Hue[0.1, 0.0804020100502513, 0.43517587939698493`], 
      Hue[0.1, 0.085427135678392, 0.43517587939698493`], 
      Hue[0.1, 0.09045226130653271, 0.43517587939698493`], 
      Hue[0.1, 0.09547738693467342, 0.43517587939698493`], 
      Hue[0.1, 0.10050251256281413`, 0.43517587939698493`], 
      Hue[0.1, 0.10552763819095483`, 0.43517587939698493`], 
      Hue[0.1, 0.11055276381909554`, 0.43517587939698493`], 
      Hue[0.1, 0.11557788944723625`, 0.43517587939698493`], 
      Hue[0.1, 0.12060301507537696`, 0.43517587939698493`], 
      Hue[0.1, 0.12562814070351766`, 0.43517587939698493`], 
      Hue[0.1, 0.13065326633165839`, 0.43517587939698493`], 
      Hue[0.1, 0.13567839195979908`, 0.43517587939698493`], 
      Hue[0.1, 0.14070351758793978`, 0.43517587939698493`], 
      Hue[0.1, 0.1457286432160805, 0.43517587939698493`], 
      Hue[0.1, 0.1507537688442212, 0.43517587939698493`], 
      Hue[0.1, 0.1557788944723619, 0.43517587939698493`], 
      Hue[0.1, 0.16080402010050263`, 0.43517587939698493`], 
      Hue[0.1, 0.16582914572864332`, 0.43517587939698493`], 
      Hue[0.1, 0.170854271356784, 0.43517587939698493`], 
      Hue[0.1, 0.1758793969849247, 0.43517587939698493`], 
      Hue[0.1, 0.1809045226130654, 0.43517587939698493`], 
      Hue[0.1, 0.18592964824120609`, 0.43517587939698493`], 
      Hue[0.1, 0.19095477386934676`, 0.43517587939698493`], 
      Hue[0.1, 0.19597989949748745`, 0.43517587939698493`], 
      Hue[0.1, 0.20100502512562815`, 0.43517587939698493`], 
      Hue[0.1, 0.20603015075376885`, 0.43517587939698493`], 
      Hue[0.1, 0.21105527638190952`, 0.43517587939698493`], 
      Hue[0.1, 0.21608040201005022`, 0.43517587939698493`], 
      Hue[0.1, 0.2211055276381909, 0.43517587939698493`], 
      Hue[0.1, 0.2261306532663316, 0.43517587939698493`], 
      Hue[0.1, 0.23115577889447228`, 0.43517587939698493`], 
      Hue[0.1, 0.23618090452261298`, 0.43517587939698493`], 
      Hue[0.1, 0.24120603015075368`, 0.43517587939698493`], 
      Hue[0.1, 0.24623115577889435`, 0.43517587939698493`], 
      Hue[0.1, 0.25125628140703504`, 0.43517587939698493`], 
      Hue[0.1, 0.2562814070351757, 0.43517587939698493`], 
      Hue[0.1, 0.26130653266331644`, 0.43517587939698493`], 
      Hue[0.1, 0.2663316582914571, 0.43517587939698493`], 
      Hue[0.1, 0.27135678391959783`, 0.43517587939698493`], 
      Hue[0.1, 0.2763819095477385, 0.43517587939698493`], 
      Hue[0.1, 0.28140703517587917`, 0.43517587939698493`], 
      Hue[0.1, 0.2864321608040199, 0.43517587939698493`], 
      Hue[0.1, 0.29145728643216057`, 0.43517587939698493`], 
      Hue[0.1, 0.29648241206030124`, 0.43517587939698493`], 
      Hue[0.1, 0.30150753768844196`, 0.43517587939698493`], 
      Hue[0.1, 0.30653266331658263`, 0.43517587939698493`], 
      Hue[0.1, 0.31155778894472336`, 0.43517587939698493`], 
      Hue[0.1, 0.316582914572864, 0.43517587939698493`], 
      Hue[0.1, 0.32160804020100475`, 0.43517587939698493`], 
      Hue[0.1, 0.3266331658291454, 0.43517587939698493`], 
      Hue[0.1, 0.33165829145728615`, 0.43517587939698493`], 
      Hue[0.1, 0.3366834170854268, 0.43517587939698493`], 
      Hue[0.1, 0.3417085427135675, 0.43517587939698493`], 
      Hue[0.1, 0.3467336683417082, 0.43517587939698493`], 
      Hue[0.1, 0.3517587939698489, 0.43517587939698493`], 
      Hue[0.1, 0.3567839195979896, 0.43517587939698493`], 
      Hue[0.1, 0.3618090452261303, 0.43517587939698493`], 
      Hue[0.1, 0.36683417085427095`, 0.43517587939698493`], 
      Hue[0.1, 0.37185929648241167`, 0.43517587939698493`], 
      Hue[0.1, 0.37688442211055234`, 0.43517587939698493`], 
      Hue[0.1, 0.381909547738693, 0.43517587939698493`], 
      Hue[0.1, 0.38693467336683374`, 0.43517587939698493`], 
      Hue[0.1, 0.3919597989949744, 0.43517587939698493`], 
      Hue[0.1, 0.39698492462311513`, 0.43517587939698493`], 
      Hue[0.1, 0.4020100502512558, 0.43517587939698493`], 
      Hue[0.1, 0.40703517587939647`, 0.43517587939698493`], 
      Hue[0.1, 0.4120603015075372, 0.43517587939698493`], 
      Hue[0.1, 0.41708542713567787`, 0.43517587939698493`], 
      Hue[0.1, 0.42211055276381854`, 0.43517587939698493`], 
      Hue[0.1, 0.42713567839195926`, 0.43517587939698493`], 
      Hue[0.1, 0.43216080402009993`, 0.43517587939698493`], 
      Hue[0.1, 0.4371859296482406, 0.43517587939698493`], 
      Hue[0.1, 0.4422110552763813, 0.43517587939698493`], 
      Hue[0.1, 0.447236180904522, 0.43517587939698493`], 
      Hue[0.1, 0.4522613065326627, 0.43517587939698493`], 
      Hue[0.1, 0.4572864321608034, 0.43517587939698493`], 
      Hue[0.1, 0.46231155778894406`, 0.43517587939698493`], 
      Hue[0.1, 0.4673366834170848, 0.43517587939698493`], 
      Hue[0.1, 0.47236180904522546`, 0.43517587939698493`], 
      Hue[0.1, 0.4773869346733661, 0.43517587939698493`], 
      Hue[0.1, 0.48241206030150685`, 0.43517587939698493`], 
      Hue[0.1, 0.4874371859296475, 0.43517587939698493`], 
      Hue[0.1, 0.49246231155778825`, 0.43517587939698493`], 
      Hue[0.1, 0.4974874371859289, 0.43517587939698493`], 
      Hue[0.1, 0.5025125628140696, 0.43517587939698493`], 
      Hue[0.1, 0.5075376884422103, 0.43517587939698493`], 
      Hue[0.1, 0.512562814070351, 0.43517587939698493`], 
      Hue[0.1, 0.5175879396984917, 0.43517587939698493`], 
      Hue[0.1, 0.5226130653266323, 0.43517587939698493`], 
      Hue[0.1, 0.527638190954773, 0.43517587939698493`], 
      Hue[0.1, 0.5326633165829138, 0.43517587939698493`], 
      Hue[0.1, 0.5376884422110544, 0.43517587939698493`], 
      Hue[0.1, 0.5427135678391951, 0.43517587939698493`], 
      Hue[0.1, 0.5477386934673358, 0.43517587939698493`], 
      Hue[0.1, 0.5527638190954766, 0.43517587939698493`], 
      Hue[0.1, 0.5577889447236172, 0.43517587939698493`], 
      Hue[0.1, 0.5628140703517579, 0.43517587939698493`], 
      Hue[0.1, 0.5678391959798986, 0.43517587939698493`], 
      Hue[0.1, 0.5728643216080392, 0.43517587939698493`], 
      Hue[0.1, 0.57788944723618, 0.43517587939698493`], 
      Hue[0.1, 0.5829145728643207, 0.43517587939698493`], 
      Hue[0.1, 0.5879396984924613, 0.43517587939698493`], 
      Hue[0.1, 0.592964824120602, 0.43517587939698493`], 
      Hue[0.1, 0.5979899497487428, 0.43517587939698493`], 
      Hue[0.1, 0.6030150753768834, 0.43517587939698493`], 
      Hue[0.1, 0.6080402010050241, 0.43517587939698493`], 
      Hue[0.1, 0.6130653266331648, 0.43517587939698493`], 
      Hue[0.1, 0.6180904522613054, 0.43517587939698493`], 
      Hue[0.1, 0.6231155778894462, 0.43517587939698493`], 
      Hue[0.1, 0.6281407035175869, 0.43517587939698493`], 
      Hue[0.1, 0.6331658291457275, 0.43517587939698493`], 
      Hue[0.1, 0.6381909547738683, 0.43517587939698493`], 
      Hue[0.1, 0.6432160804020091, 0.43517587939698493`], 
      Hue[0.1, 0.6482412060301498, 0.43517587939698493`], 
      Hue[0.1, 0.6532663316582906, 0.43517587939698493`], 
      Hue[0.1, 0.6582914572864313, 0.43517587939698493`], 
      Hue[0.1, 0.6633165829145721, 0.43517587939698493`], 
      Hue[0.1, 0.6683417085427129, 0.43517587939698493`], 
      Hue[0.1, 0.6733668341708536, 0.43517587939698493`], 
      Hue[0.1, 0.6783919597989944, 0.43517587939698493`], 
      Hue[0.1, 0.6834170854271352, 0.43517587939698493`], 
      Hue[0.1, 0.6884422110552759, 0.43517587939698493`], 
      Hue[0.1, 0.6934673366834166, 0.43517587939698493`], 
      Hue[0.1, 0.6984924623115575, 0.43517587939698493`], 
      Hue[0.1, 0.7035175879396982, 0.43517587939698493`], 
      Hue[0.1, 0.7085427135678389, 0.43517587939698493`], 
      Hue[0.1, 0.7135678391959798, 0.43517587939698493`], 
      Hue[0.1, 0.7185929648241205, 0.43517587939698493`], 
      Hue[0.1, 0.7236180904522612, 0.43517587939698493`], 
      Hue[0.1, 0.7286432160804021, 0.43517587939698493`], 
      Hue[0.1, 0.7336683417085428, 0.43517587939698493`], 
      Hue[0.1, 0.7386934673366835, 0.43517587939698493`], 
      Hue[0.1, 0.7437185929648243, 0.43517587939698493`], 
      Hue[0.1, 0.7487437185929651, 0.43517587939698493`], 
      Hue[0.1, 0.7537688442211058, 0.43517587939698493`], 
      Hue[0.1, 0.7587939698492466, 0.43517587939698493`], 
      Hue[0.1, 0.7638190954773874, 0.43517587939698493`], 
      Hue[0.1, 0.7688442211055281, 0.43517587939698493`], 
      Hue[0.1, 0.7738693467336689, 0.43517587939698493`], 
      Hue[0.1, 0.7788944723618096, 0.43517587939698493`], 
      Hue[0.1, 0.7839195979899504, 0.43517587939698493`], 
      Hue[0.1, 0.7889447236180911, 0.43517587939698493`], 
      Hue[0.1, 0.7939698492462319, 0.43517587939698493`], 
      Hue[0.1, 0.7989949748743727, 0.43517587939698493`], 
      Hue[0.1, 0.8040201005025134, 0.43517587939698493`], 
      Hue[0.1, 0.8090452261306542, 0.43517587939698493`], 
      Hue[0.1, 0.8140703517587949, 0.43517587939698493`], 
      Hue[0.1, 0.8190954773869357, 0.43517587939698493`], 
      Hue[0.1, 0.8241206030150765, 0.43517587939698493`], 
      Hue[0.1, 0.8291457286432172, 0.43517587939698493`], 
      Hue[0.1, 0.834170854271358, 0.43517587939698493`], 
      Hue[0.1, 0.8391959798994988, 0.43517587939698493`], 
      Hue[0.1, 0.8442211055276395, 0.43517587939698493`], 
      Hue[0.1, 0.8492462311557802, 0.43517587939698493`], 
      Hue[0.1, 0.8542713567839211, 0.43517587939698493`], 
      Hue[0.1, 0.8592964824120618, 0.43517587939698493`], 
      Hue[0.1, 0.8643216080402025, 0.43517587939698493`], 
      Hue[0.1, 0.8693467336683434, 0.43517587939698493`], 
      Hue[0.1, 0.8743718592964841, 0.43517587939698493`], 
      Hue[0.1, 0.8793969849246248, 0.43517587939698493`], 
      Hue[0.1, 0.8844221105527657, 0.43517587939698493`], 
      Hue[0.1, 0.8894472361809064, 0.43517587939698493`], 
      Hue[0.1, 0.8944723618090471, 0.43517587939698493`], 
      Hue[0.1, 0.8994974874371879, 0.43517587939698493`], 
      Hue[0.1, 0.9045226130653287, 0.43517587939698493`], 
      Hue[0.1, 0.9095477386934694, 0.43517587939698493`], 
      Hue[0.1, 0.9145728643216102, 0.43517587939698493`], 
      Hue[0.1, 0.919597989949751, 0.43517587939698493`], 
      Hue[0.1, 0.9246231155778917, 0.43517587939698493`], 
      Hue[0.1, 0.9296482412060324, 0.43517587939698493`], 
      Hue[0.1, 0.9346733668341732, 0.43517587939698493`], 
      Hue[0.1, 0.939698492462314, 0.43517587939698493`], 
      Hue[0.1, 0.9447236180904547, 0.43517587939698493`], 
      Hue[0.1, 0.9497487437185955, 0.43517587939698493`], 
      Hue[0.1, 0.9547738693467362, 0.43517587939698493`], 
      Hue[0.1, 0.959798994974877, 0.43517587939698493`], 
      Hue[0.1, 0.9648241206030178, 0.43517587939698493`], 
      Hue[0.1, 0.9698492462311585, 0.43517587939698493`], 
      Hue[0.1, 0.9748743718592993, 0.43517587939698493`], 
      Hue[0.1, 0.9798994974874401, 0.43517587939698493`], 
      Hue[0.1, 0.9849246231155808, 0.43517587939698493`], 
      Hue[0.1, 0.9899497487437215, 0.43517587939698493`], 
      Hue[0.1, 0.9949748743718624, 0.43517587939698493`], 
      Hue[0.1, 1., 0.43517587939698493`], 
      Hue[0.1, 0., 0.44020100502512566`], 
      Hue[0.1, 0.005025125628140704, 0.44020100502512566`], 
      Hue[0.1, 0.010050251256281407`, 0.44020100502512566`], 
      Hue[0.1, 0.015075376884422112`, 0.44020100502512566`], 
      Hue[0.1, 0.020100502512562814`, 0.44020100502512566`], 
      Hue[0.1, 0.02512562814070352, 0.44020100502512566`], 
      Hue[0.1, 0.030150753768844223`, 0.44020100502512566`], 
      Hue[0.1, 0.035175879396984924`, 0.44020100502512566`], 
      Hue[0.1, 0.04020100502512563, 0.44020100502512566`], 
      Hue[0.1, 0.04522613065326634, 0.44020100502512566`], 
      Hue[0.1, 0.050251256281407045`, 0.44020100502512566`], 
      Hue[0.1, 0.055276381909547756`, 0.44020100502512566`], 
      Hue[0.1, 0.06030150753768846, 0.44020100502512566`], 
      Hue[0.1, 0.06532663316582916, 0.44020100502512566`], 
      Hue[0.1, 0.07035175879396988, 0.44020100502512566`], 
      Hue[0.1, 0.07537688442211059, 0.44020100502512566`], 
      Hue[0.1, 0.0804020100502513, 0.44020100502512566`], 
      Hue[0.1, 0.085427135678392, 0.44020100502512566`], 
      Hue[0.1, 0.09045226130653271, 0.44020100502512566`], 
      Hue[0.1, 0.09547738693467342, 0.44020100502512566`], 
      Hue[0.1, 0.10050251256281413`, 0.44020100502512566`], 
      Hue[0.1, 0.10552763819095483`, 0.44020100502512566`], 
      Hue[0.1, 0.11055276381909554`, 0.44020100502512566`], 
      Hue[0.1, 0.11557788944723625`, 0.44020100502512566`], 
      Hue[0.1, 0.12060301507537696`, 0.44020100502512566`], 
      Hue[0.1, 0.12562814070351766`, 0.44020100502512566`], 
      Hue[0.1, 0.13065326633165839`, 0.44020100502512566`], 
      Hue[0.1, 0.13567839195979908`, 0.44020100502512566`], 
      Hue[0.1, 0.14070351758793978`, 0.44020100502512566`], 
      Hue[0.1, 0.1457286432160805, 0.44020100502512566`], 
      Hue[0.1, 0.1507537688442212, 0.44020100502512566`], 
      Hue[0.1, 0.1557788944723619, 0.44020100502512566`], 
      Hue[0.1, 0.16080402010050263`, 0.44020100502512566`], 
      Hue[0.1, 0.16582914572864332`, 0.44020100502512566`], 
      Hue[0.1, 0.170854271356784, 0.44020100502512566`], 
      Hue[0.1, 0.1758793969849247, 0.44020100502512566`], 
      Hue[0.1, 0.1809045226130654, 0.44020100502512566`], 
      Hue[0.1, 0.18592964824120609`, 0.44020100502512566`], 
      Hue[0.1, 0.19095477386934676`, 0.44020100502512566`], 
      Hue[0.1, 0.19597989949748745`, 0.44020100502512566`], 
      Hue[0.1, 0.20100502512562815`, 0.44020100502512566`], 
      Hue[0.1, 0.20603015075376885`, 0.44020100502512566`], 
      Hue[0.1, 0.21105527638190952`, 0.44020100502512566`], 
      Hue[0.1, 0.21608040201005022`, 0.44020100502512566`], 
      Hue[0.1, 0.2211055276381909, 0.44020100502512566`], 
      Hue[0.1, 0.2261306532663316, 0.44020100502512566`], 
      Hue[0.1, 0.23115577889447228`, 0.44020100502512566`], 
      Hue[0.1, 0.23618090452261298`, 0.44020100502512566`], 
      Hue[0.1, 0.24120603015075368`, 0.44020100502512566`], 
      Hue[0.1, 0.24623115577889435`, 0.44020100502512566`], 
      Hue[0.1, 0.25125628140703504`, 0.44020100502512566`], 
      Hue[0.1, 0.2562814070351757, 0.44020100502512566`], 
      Hue[0.1, 0.26130653266331644`, 0.44020100502512566`], 
      Hue[0.1, 0.2663316582914571, 0.44020100502512566`], 
      Hue[0.1, 0.27135678391959783`, 0.44020100502512566`], 
      Hue[0.1, 0.2763819095477385, 0.44020100502512566`], 
      Hue[0.1, 0.28140703517587917`, 0.44020100502512566`], 
      Hue[0.1, 0.2864321608040199, 0.44020100502512566`], 
      Hue[0.1, 0.29145728643216057`, 0.44020100502512566`], 
      Hue[0.1, 0.29648241206030124`, 0.44020100502512566`], 
      Hue[0.1, 0.30150753768844196`, 0.44020100502512566`], 
      Hue[0.1, 0.30653266331658263`, 0.44020100502512566`], 
      Hue[0.1, 0.31155778894472336`, 0.44020100502512566`], 
      Hue[0.1, 0.316582914572864, 0.44020100502512566`], 
      Hue[0.1, 0.32160804020100475`, 0.44020100502512566`], 
      Hue[0.1, 0.3266331658291454, 0.44020100502512566`], 
      Hue[0.1, 0.33165829145728615`, 0.44020100502512566`], 
      Hue[0.1, 0.3366834170854268, 0.44020100502512566`], 
      Hue[0.1, 0.3417085427135675, 0.44020100502512566`], 
      Hue[0.1, 0.3467336683417082, 0.44020100502512566`], 
      Hue[0.1, 0.3517587939698489, 0.44020100502512566`], 
      Hue[0.1, 0.3567839195979896, 0.44020100502512566`], 
      Hue[0.1, 0.3618090452261303, 0.44020100502512566`], 
      Hue[0.1, 0.36683417085427095`, 0.44020100502512566`], 
      Hue[0.1, 0.37185929648241167`, 0.44020100502512566`], 
      Hue[0.1, 0.37688442211055234`, 0.44020100502512566`], 
      Hue[0.1, 0.381909547738693, 0.44020100502512566`], 
      Hue[0.1, 0.38693467336683374`, 0.44020100502512566`], 
      Hue[0.1, 0.3919597989949744, 0.44020100502512566`], 
      Hue[0.1, 0.39698492462311513`, 0.44020100502512566`], 
      Hue[0.1, 0.4020100502512558, 0.44020100502512566`], 
      Hue[0.1, 0.40703517587939647`, 0.44020100502512566`], 
      Hue[0.1, 0.4120603015075372, 0.44020100502512566`], 
      Hue[0.1, 0.41708542713567787`, 0.44020100502512566`], 
      Hue[0.1, 0.42211055276381854`, 0.44020100502512566`], 
      Hue[0.1, 0.42713567839195926`, 0.44020100502512566`], 
      Hue[0.1, 0.43216080402009993`, 0.44020100502512566`], 
      Hue[0.1, 0.4371859296482406, 0.44020100502512566`], 
      Hue[0.1, 0.4422110552763813, 0.44020100502512566`], 
      Hue[0.1, 0.447236180904522, 0.44020100502512566`], 
      Hue[0.1, 0.4522613065326627, 0.44020100502512566`], 
      Hue[0.1, 0.4572864321608034, 0.44020100502512566`], 
      Hue[0.1, 0.46231155778894406`, 0.44020100502512566`], 
      Hue[0.1, 0.4673366834170848, 0.44020100502512566`], 
      Hue[0.1, 0.47236180904522546`, 0.44020100502512566`], 
      Hue[0.1, 0.4773869346733661, 0.44020100502512566`], 
      Hue[0.1, 0.48241206030150685`, 0.44020100502512566`], 
      Hue[0.1, 0.4874371859296475, 0.44020100502512566`], 
      Hue[0.1, 0.49246231155778825`, 0.44020100502512566`], 
      Hue[0.1, 0.4974874371859289, 0.44020100502512566`], 
      Hue[0.1, 0.5025125628140696, 0.44020100502512566`], 
      Hue[0.1, 0.5075376884422103, 0.44020100502512566`], 
      Hue[0.1, 0.512562814070351, 0.44020100502512566`], 
      Hue[0.1, 0.5175879396984917, 0.44020100502512566`], 
      Hue[0.1, 0.5226130653266323, 0.44020100502512566`], 
      Hue[0.1, 0.527638190954773, 0.44020100502512566`], 
      Hue[0.1, 0.5326633165829138, 0.44020100502512566`], 
      Hue[0.1, 0.5376884422110544, 0.44020100502512566`], 
      Hue[0.1, 0.5427135678391951, 0.44020100502512566`], 
      Hue[0.1, 0.5477386934673358, 0.44020100502512566`], 
      Hue[0.1, 0.5527638190954766, 0.44020100502512566`], 
      Hue[0.1, 0.5577889447236172, 0.44020100502512566`], 
      Hue[0.1, 0.5628140703517579, 0.44020100502512566`], 
      Hue[0.1, 0.5678391959798986, 0.44020100502512566`], 
      Hue[0.1, 0.5728643216080392, 0.44020100502512566`], 
      Hue[0.1, 0.57788944723618, 0.44020100502512566`], 
      Hue[0.1, 0.5829145728643207, 0.44020100502512566`], 
      Hue[0.1, 0.5879396984924613, 0.44020100502512566`], 
      Hue[0.1, 0.592964824120602, 0.44020100502512566`], 
      Hue[0.1, 0.5979899497487428, 0.44020100502512566`], 
      Hue[0.1, 0.6030150753768834, 0.44020100502512566`], 
      Hue[0.1, 0.6080402010050241, 0.44020100502512566`], 
      Hue[0.1, 0.6130653266331648, 0.44020100502512566`], 
      Hue[0.1, 0.6180904522613054, 0.44020100502512566`], 
      Hue[0.1, 0.6231155778894462, 0.44020100502512566`], 
      Hue[0.1, 0.6281407035175869, 0.44020100502512566`], 
      Hue[0.1, 0.6331658291457275, 0.44020100502512566`], 
      Hue[0.1, 0.6381909547738683, 0.44020100502512566`], 
      Hue[0.1, 0.6432160804020091, 0.44020100502512566`], 
      Hue[0.1, 0.6482412060301498, 0.44020100502512566`], 
      Hue[0.1, 0.6532663316582906, 0.44020100502512566`], 
      Hue[0.1, 0.6582914572864313, 0.44020100502512566`], 
      Hue[0.1, 0.6633165829145721, 0.44020100502512566`], 
      Hue[0.1, 0.6683417085427129, 0.44020100502512566`], 
      Hue[0.1, 0.6733668341708536, 0.44020100502512566`], 
      Hue[0.1, 0.6783919597989944, 0.44020100502512566`], 
      Hue[0.1, 0.6834170854271352, 0.44020100502512566`], 
      Hue[0.1, 0.6884422110552759, 0.44020100502512566`], 
      Hue[0.1, 0.6934673366834166, 0.44020100502512566`], 
      Hue[0.1, 0.6984924623115575, 0.44020100502512566`], 
      Hue[0.1, 0.7035175879396982, 0.44020100502512566`], 
      Hue[0.1, 0.7085427135678389, 0.44020100502512566`], 
      Hue[0.1, 0.7135678391959798, 0.44020100502512566`], 
      Hue[0.1, 0.7185929648241205, 0.44020100502512566`], 
      Hue[0.1, 0.7236180904522612, 0.44020100502512566`], 
      Hue[0.1, 0.7286432160804021, 0.44020100502512566`], 
      Hue[0.1, 0.7336683417085428, 0.44020100502512566`], 
      Hue[0.1, 0.7386934673366835, 0.44020100502512566`], 
      Hue[0.1, 0.7437185929648243, 0.44020100502512566`], 
      Hue[0.1, 0.7487437185929651, 0.44020100502512566`], 
      Hue[0.1, 0.7537688442211058, 0.44020100502512566`], 
      Hue[0.1, 0.7587939698492466, 0.44020100502512566`], 
      Hue[0.1, 0.7638190954773874, 0.44020100502512566`], 
      Hue[0.1, 0.7688442211055281, 0.44020100502512566`], 
      Hue[0.1, 0.7738693467336689, 0.44020100502512566`], 
      Hue[0.1, 0.7788944723618096, 0.44020100502512566`], 
      Hue[0.1, 0.7839195979899504, 0.44020100502512566`], 
      Hue[0.1, 0.7889447236180911, 0.44020100502512566`], 
      Hue[0.1, 0.7939698492462319, 0.44020100502512566`], 
      Hue[0.1, 0.7989949748743727, 0.44020100502512566`], 
      Hue[0.1, 0.8040201005025134, 0.44020100502512566`], 
      Hue[0.1, 0.8090452261306542, 0.44020100502512566`], 
      Hue[0.1, 0.8140703517587949, 0.44020100502512566`], 
      Hue[0.1, 0.8190954773869357, 0.44020100502512566`], 
      Hue[0.1, 0.8241206030150765, 0.44020100502512566`], 
      Hue[0.1, 0.8291457286432172, 0.44020100502512566`], 
      Hue[0.1, 0.834170854271358, 0.44020100502512566`], 
      Hue[0.1, 0.8391959798994988, 0.44020100502512566`], 
      Hue[0.1, 0.8442211055276395, 0.44020100502512566`], 
      Hue[0.1, 0.8492462311557802, 0.44020100502512566`], 
      Hue[0.1, 0.8542713567839211, 0.44020100502512566`], 
      Hue[0.1, 0.8592964824120618, 0.44020100502512566`], 
      Hue[0.1, 0.8643216080402025, 0.44020100502512566`], 
      Hue[0.1, 0.8693467336683434, 0.44020100502512566`], 
      Hue[0.1, 0.8743718592964841, 0.44020100502512566`], 
      Hue[0.1, 0.8793969849246248, 0.44020100502512566`], 
      Hue[0.1, 0.8844221105527657, 0.44020100502512566`], 
      Hue[0.1, 0.8894472361809064, 0.44020100502512566`], 
      Hue[0.1, 0.8944723618090471, 0.44020100502512566`], 
      Hue[0.1, 0.8994974874371879, 0.44020100502512566`], 
      Hue[0.1, 0.9045226130653287, 0.44020100502512566`], 
      Hue[0.1, 0.9095477386934694, 0.44020100502512566`], 
      Hue[0.1, 0.9145728643216102, 0.44020100502512566`], 
      Hue[0.1, 0.919597989949751, 0.44020100502512566`], 
      Hue[0.1, 0.9246231155778917, 0.44020100502512566`], 
      Hue[0.1, 0.9296482412060324, 0.44020100502512566`], 
      Hue[0.1, 0.9346733668341732, 0.44020100502512566`], 
      Hue[0.1, 0.939698492462314, 0.44020100502512566`], 
      Hue[0.1, 0.9447236180904547, 0.44020100502512566`], 
      Hue[0.1, 0.9497487437185955, 0.44020100502512566`], 
      Hue[0.1, 0.9547738693467362, 0.44020100502512566`], 
      Hue[0.1, 0.959798994974877, 0.44020100502512566`], 
      Hue[0.1, 0.9648241206030178, 0.44020100502512566`], 
      Hue[0.1, 0.9698492462311585, 0.44020100502512566`], 
      Hue[0.1, 0.9748743718592993, 0.44020100502512566`], 
      Hue[0.1, 0.9798994974874401, 0.44020100502512566`], 
      Hue[0.1, 0.9849246231155808, 0.44020100502512566`], 
      Hue[0.1, 0.9899497487437215, 0.44020100502512566`], 
      Hue[0.1, 0.9949748743718624, 0.44020100502512566`], 
      Hue[0.1, 1., 0.44020100502512566`], 
      Hue[0.1, 0., 0.4452261306532663], 
      Hue[0.1, 0.005025125628140704, 0.4452261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.4452261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.4452261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.4452261306532663], 
      Hue[0.1, 0.02512562814070352, 0.4452261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.4452261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.4452261306532663], 
      Hue[0.1, 0.04020100502512563, 0.4452261306532663], 
      Hue[0.1, 0.04522613065326634, 0.4452261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.4452261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.4452261306532663], 
      Hue[0.1, 0.06030150753768846, 0.4452261306532663], 
      Hue[0.1, 0.06532663316582916, 0.4452261306532663], 
      Hue[0.1, 0.07035175879396988, 0.4452261306532663], 
      Hue[0.1, 0.07537688442211059, 0.4452261306532663], 
      Hue[0.1, 0.0804020100502513, 0.4452261306532663], 
      Hue[0.1, 0.085427135678392, 0.4452261306532663], 
      Hue[0.1, 0.09045226130653271, 0.4452261306532663], 
      Hue[0.1, 0.09547738693467342, 0.4452261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.4452261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.4452261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.4452261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.4452261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.4452261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.4452261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.4452261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.4452261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.4452261306532663], 
      Hue[0.1, 0.1457286432160805, 0.4452261306532663], 
      Hue[0.1, 0.1507537688442212, 0.4452261306532663], 
      Hue[0.1, 0.1557788944723619, 0.4452261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.4452261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.4452261306532663], 
      Hue[0.1, 0.170854271356784, 0.4452261306532663], 
      Hue[0.1, 0.1758793969849247, 0.4452261306532663], 
      Hue[0.1, 0.1809045226130654, 0.4452261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.4452261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.4452261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.4452261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.4452261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.4452261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.4452261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.4452261306532663], 
      Hue[0.1, 0.2211055276381909, 0.4452261306532663], 
      Hue[0.1, 0.2261306532663316, 0.4452261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.4452261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.4452261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.4452261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.4452261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.4452261306532663], 
      Hue[0.1, 0.2562814070351757, 0.4452261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.4452261306532663], 
      Hue[0.1, 0.2663316582914571, 0.4452261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.4452261306532663], 
      Hue[0.1, 0.2763819095477385, 0.4452261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.4452261306532663], 
      Hue[0.1, 0.2864321608040199, 0.4452261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.4452261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.4452261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.4452261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.4452261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.4452261306532663], 
      Hue[0.1, 0.316582914572864, 0.4452261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.4452261306532663], 
      Hue[0.1, 0.3266331658291454, 0.4452261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.4452261306532663], 
      Hue[0.1, 0.3366834170854268, 0.4452261306532663], 
      Hue[0.1, 0.3417085427135675, 0.4452261306532663], 
      Hue[0.1, 0.3467336683417082, 0.4452261306532663], 
      Hue[0.1, 0.3517587939698489, 0.4452261306532663], 
      Hue[0.1, 0.3567839195979896, 0.4452261306532663], 
      Hue[0.1, 0.3618090452261303, 0.4452261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.4452261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.4452261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.4452261306532663], 
      Hue[0.1, 0.381909547738693, 0.4452261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.4452261306532663], 
      Hue[0.1, 0.3919597989949744, 0.4452261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.4452261306532663], 
      Hue[0.1, 0.4020100502512558, 0.4452261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.4452261306532663], 
      Hue[0.1, 0.4120603015075372, 0.4452261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.4452261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.4452261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.4452261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.4452261306532663], 
      Hue[0.1, 0.4371859296482406, 0.4452261306532663], 
      Hue[0.1, 0.4422110552763813, 0.4452261306532663], 
      Hue[0.1, 0.447236180904522, 0.4452261306532663], 
      Hue[0.1, 0.4522613065326627, 0.4452261306532663], 
      Hue[0.1, 0.4572864321608034, 0.4452261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.4452261306532663], 
      Hue[0.1, 0.4673366834170848, 0.4452261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.4452261306532663], 
      Hue[0.1, 0.4773869346733661, 0.4452261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.4452261306532663], 
      Hue[0.1, 0.4874371859296475, 0.4452261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.4452261306532663], 
      Hue[0.1, 0.4974874371859289, 0.4452261306532663], 
      Hue[0.1, 0.5025125628140696, 0.4452261306532663], 
      Hue[0.1, 0.5075376884422103, 0.4452261306532663], 
      Hue[0.1, 0.512562814070351, 0.4452261306532663], 
      Hue[0.1, 0.5175879396984917, 0.4452261306532663], 
      Hue[0.1, 0.5226130653266323, 0.4452261306532663], 
      Hue[0.1, 0.527638190954773, 0.4452261306532663], 
      Hue[0.1, 0.5326633165829138, 0.4452261306532663], 
      Hue[0.1, 0.5376884422110544, 0.4452261306532663], 
      Hue[0.1, 0.5427135678391951, 0.4452261306532663], 
      Hue[0.1, 0.5477386934673358, 0.4452261306532663], 
      Hue[0.1, 0.5527638190954766, 0.4452261306532663], 
      Hue[0.1, 0.5577889447236172, 0.4452261306532663], 
      Hue[0.1, 0.5628140703517579, 0.4452261306532663], 
      Hue[0.1, 0.5678391959798986, 0.4452261306532663], 
      Hue[0.1, 0.5728643216080392, 0.4452261306532663], 
      Hue[0.1, 0.57788944723618, 0.4452261306532663], 
      Hue[0.1, 0.5829145728643207, 0.4452261306532663], 
      Hue[0.1, 0.5879396984924613, 0.4452261306532663], 
      Hue[0.1, 0.592964824120602, 0.4452261306532663], 
      Hue[0.1, 0.5979899497487428, 0.4452261306532663], 
      Hue[0.1, 0.6030150753768834, 0.4452261306532663], 
      Hue[0.1, 0.6080402010050241, 0.4452261306532663], 
      Hue[0.1, 0.6130653266331648, 0.4452261306532663], 
      Hue[0.1, 0.6180904522613054, 0.4452261306532663], 
      Hue[0.1, 0.6231155778894462, 0.4452261306532663], 
      Hue[0.1, 0.6281407035175869, 0.4452261306532663], 
      Hue[0.1, 0.6331658291457275, 0.4452261306532663], 
      Hue[0.1, 0.6381909547738683, 0.4452261306532663], 
      Hue[0.1, 0.6432160804020091, 0.4452261306532663], 
      Hue[0.1, 0.6482412060301498, 0.4452261306532663], 
      Hue[0.1, 0.6532663316582906, 0.4452261306532663], 
      Hue[0.1, 0.6582914572864313, 0.4452261306532663], 
      Hue[0.1, 0.6633165829145721, 0.4452261306532663], 
      Hue[0.1, 0.6683417085427129, 0.4452261306532663], 
      Hue[0.1, 0.6733668341708536, 0.4452261306532663], 
      Hue[0.1, 0.6783919597989944, 0.4452261306532663], 
      Hue[0.1, 0.6834170854271352, 0.4452261306532663], 
      Hue[0.1, 0.6884422110552759, 0.4452261306532663], 
      Hue[0.1, 0.6934673366834166, 0.4452261306532663], 
      Hue[0.1, 0.6984924623115575, 0.4452261306532663], 
      Hue[0.1, 0.7035175879396982, 0.4452261306532663], 
      Hue[0.1, 0.7085427135678389, 0.4452261306532663], 
      Hue[0.1, 0.7135678391959798, 0.4452261306532663], 
      Hue[0.1, 0.7185929648241205, 0.4452261306532663], 
      Hue[0.1, 0.7236180904522612, 0.4452261306532663], 
      Hue[0.1, 0.7286432160804021, 0.4452261306532663], 
      Hue[0.1, 0.7336683417085428, 0.4452261306532663], 
      Hue[0.1, 0.7386934673366835, 0.4452261306532663], 
      Hue[0.1, 0.7437185929648243, 0.4452261306532663], 
      Hue[0.1, 0.7487437185929651, 0.4452261306532663], 
      Hue[0.1, 0.7537688442211058, 0.4452261306532663], 
      Hue[0.1, 0.7587939698492466, 0.4452261306532663], 
      Hue[0.1, 0.7638190954773874, 0.4452261306532663], 
      Hue[0.1, 0.7688442211055281, 0.4452261306532663], 
      Hue[0.1, 0.7738693467336689, 0.4452261306532663], 
      Hue[0.1, 0.7788944723618096, 0.4452261306532663], 
      Hue[0.1, 0.7839195979899504, 0.4452261306532663], 
      Hue[0.1, 0.7889447236180911, 0.4452261306532663], 
      Hue[0.1, 0.7939698492462319, 0.4452261306532663], 
      Hue[0.1, 0.7989949748743727, 0.4452261306532663], 
      Hue[0.1, 0.8040201005025134, 0.4452261306532663], 
      Hue[0.1, 0.8090452261306542, 0.4452261306532663], 
      Hue[0.1, 0.8140703517587949, 0.4452261306532663], 
      Hue[0.1, 0.8190954773869357, 0.4452261306532663], 
      Hue[0.1, 0.8241206030150765, 0.4452261306532663], 
      Hue[0.1, 0.8291457286432172, 0.4452261306532663], 
      Hue[0.1, 0.834170854271358, 0.4452261306532663], 
      Hue[0.1, 0.8391959798994988, 0.4452261306532663], 
      Hue[0.1, 0.8442211055276395, 0.4452261306532663], 
      Hue[0.1, 0.8492462311557802, 0.4452261306532663], 
      Hue[0.1, 0.8542713567839211, 0.4452261306532663], 
      Hue[0.1, 0.8592964824120618, 0.4452261306532663], 
      Hue[0.1, 0.8643216080402025, 0.4452261306532663], 
      Hue[0.1, 0.8693467336683434, 0.4452261306532663], 
      Hue[0.1, 0.8743718592964841, 0.4452261306532663], 
      Hue[0.1, 0.8793969849246248, 0.4452261306532663], 
      Hue[0.1, 0.8844221105527657, 0.4452261306532663], 
      Hue[0.1, 0.8894472361809064, 0.4452261306532663], 
      Hue[0.1, 0.8944723618090471, 0.4452261306532663], 
      Hue[0.1, 0.8994974874371879, 0.4452261306532663], 
      Hue[0.1, 0.9045226130653287, 0.4452261306532663], 
      Hue[0.1, 0.9095477386934694, 0.4452261306532663], 
      Hue[0.1, 0.9145728643216102, 0.4452261306532663], 
      Hue[0.1, 0.919597989949751, 0.4452261306532663], 
      Hue[0.1, 0.9246231155778917, 0.4452261306532663], 
      Hue[0.1, 0.9296482412060324, 0.4452261306532663], 
      Hue[0.1, 0.9346733668341732, 0.4452261306532663], 
      Hue[0.1, 0.939698492462314, 0.4452261306532663], 
      Hue[0.1, 0.9447236180904547, 0.4452261306532663], 
      Hue[0.1, 0.9497487437185955, 0.4452261306532663], 
      Hue[0.1, 0.9547738693467362, 0.4452261306532663], 
      Hue[0.1, 0.959798994974877, 0.4452261306532663], 
      Hue[0.1, 0.9648241206030178, 0.4452261306532663], 
      Hue[0.1, 0.9698492462311585, 0.4452261306532663], 
      Hue[0.1, 0.9748743718592993, 0.4452261306532663], 
      Hue[0.1, 0.9798994974874401, 0.4452261306532663], 
      Hue[0.1, 0.9849246231155808, 0.4452261306532663], 
      Hue[0.1, 0.9899497487437215, 0.4452261306532663], 
      Hue[0.1, 0.9949748743718624, 0.4452261306532663], 
      Hue[0.1, 1., 0.4452261306532663], 
      Hue[0.1, 0., 0.45025125628140705`], 
      Hue[0.1, 0.005025125628140704, 0.45025125628140705`], 
      Hue[0.1, 0.010050251256281407`, 0.45025125628140705`], 
      Hue[0.1, 0.015075376884422112`, 0.45025125628140705`], 
      Hue[0.1, 0.020100502512562814`, 0.45025125628140705`], 
      Hue[0.1, 0.02512562814070352, 0.45025125628140705`], 
      Hue[0.1, 0.030150753768844223`, 0.45025125628140705`], 
      Hue[0.1, 0.035175879396984924`, 0.45025125628140705`], 
      Hue[0.1, 0.04020100502512563, 0.45025125628140705`], 
      Hue[0.1, 0.04522613065326634, 0.45025125628140705`], 
      Hue[0.1, 0.050251256281407045`, 0.45025125628140705`], 
      Hue[0.1, 0.055276381909547756`, 0.45025125628140705`], 
      Hue[0.1, 0.06030150753768846, 0.45025125628140705`], 
      Hue[0.1, 0.06532663316582916, 0.45025125628140705`], 
      Hue[0.1, 0.07035175879396988, 0.45025125628140705`], 
      Hue[0.1, 0.07537688442211059, 0.45025125628140705`], 
      Hue[0.1, 0.0804020100502513, 0.45025125628140705`], 
      Hue[0.1, 0.085427135678392, 0.45025125628140705`], 
      Hue[0.1, 0.09045226130653271, 0.45025125628140705`], 
      Hue[0.1, 0.09547738693467342, 0.45025125628140705`], 
      Hue[0.1, 0.10050251256281413`, 0.45025125628140705`], 
      Hue[0.1, 0.10552763819095483`, 0.45025125628140705`], 
      Hue[0.1, 0.11055276381909554`, 0.45025125628140705`], 
      Hue[0.1, 0.11557788944723625`, 0.45025125628140705`], 
      Hue[0.1, 0.12060301507537696`, 0.45025125628140705`], 
      Hue[0.1, 0.12562814070351766`, 0.45025125628140705`], 
      Hue[0.1, 0.13065326633165839`, 0.45025125628140705`], 
      Hue[0.1, 0.13567839195979908`, 0.45025125628140705`], 
      Hue[0.1, 0.14070351758793978`, 0.45025125628140705`], 
      Hue[0.1, 0.1457286432160805, 0.45025125628140705`], 
      Hue[0.1, 0.1507537688442212, 0.45025125628140705`], 
      Hue[0.1, 0.1557788944723619, 0.45025125628140705`], 
      Hue[0.1, 0.16080402010050263`, 0.45025125628140705`], 
      Hue[0.1, 0.16582914572864332`, 0.45025125628140705`], 
      Hue[0.1, 0.170854271356784, 0.45025125628140705`], 
      Hue[0.1, 0.1758793969849247, 0.45025125628140705`], 
      Hue[0.1, 0.1809045226130654, 0.45025125628140705`], 
      Hue[0.1, 0.18592964824120609`, 0.45025125628140705`], 
      Hue[0.1, 0.19095477386934676`, 0.45025125628140705`], 
      Hue[0.1, 0.19597989949748745`, 0.45025125628140705`], 
      Hue[0.1, 0.20100502512562815`, 0.45025125628140705`], 
      Hue[0.1, 0.20603015075376885`, 0.45025125628140705`], 
      Hue[0.1, 0.21105527638190952`, 0.45025125628140705`], 
      Hue[0.1, 0.21608040201005022`, 0.45025125628140705`], 
      Hue[0.1, 0.2211055276381909, 0.45025125628140705`], 
      Hue[0.1, 0.2261306532663316, 0.45025125628140705`], 
      Hue[0.1, 0.23115577889447228`, 0.45025125628140705`], 
      Hue[0.1, 0.23618090452261298`, 0.45025125628140705`], 
      Hue[0.1, 0.24120603015075368`, 0.45025125628140705`], 
      Hue[0.1, 0.24623115577889435`, 0.45025125628140705`], 
      Hue[0.1, 0.25125628140703504`, 0.45025125628140705`], 
      Hue[0.1, 0.2562814070351757, 0.45025125628140705`], 
      Hue[0.1, 0.26130653266331644`, 0.45025125628140705`], 
      Hue[0.1, 0.2663316582914571, 0.45025125628140705`], 
      Hue[0.1, 0.27135678391959783`, 0.45025125628140705`], 
      Hue[0.1, 0.2763819095477385, 0.45025125628140705`], 
      Hue[0.1, 0.28140703517587917`, 0.45025125628140705`], 
      Hue[0.1, 0.2864321608040199, 0.45025125628140705`], 
      Hue[0.1, 0.29145728643216057`, 0.45025125628140705`], 
      Hue[0.1, 0.29648241206030124`, 0.45025125628140705`], 
      Hue[0.1, 0.30150753768844196`, 0.45025125628140705`], 
      Hue[0.1, 0.30653266331658263`, 0.45025125628140705`], 
      Hue[0.1, 0.31155778894472336`, 0.45025125628140705`], 
      Hue[0.1, 0.316582914572864, 0.45025125628140705`], 
      Hue[0.1, 0.32160804020100475`, 0.45025125628140705`], 
      Hue[0.1, 0.3266331658291454, 0.45025125628140705`], 
      Hue[0.1, 0.33165829145728615`, 0.45025125628140705`], 
      Hue[0.1, 0.3366834170854268, 0.45025125628140705`], 
      Hue[0.1, 0.3417085427135675, 0.45025125628140705`], 
      Hue[0.1, 0.3467336683417082, 0.45025125628140705`], 
      Hue[0.1, 0.3517587939698489, 0.45025125628140705`], 
      Hue[0.1, 0.3567839195979896, 0.45025125628140705`], 
      Hue[0.1, 0.3618090452261303, 0.45025125628140705`], 
      Hue[0.1, 0.36683417085427095`, 0.45025125628140705`], 
      Hue[0.1, 0.37185929648241167`, 0.45025125628140705`], 
      Hue[0.1, 0.37688442211055234`, 0.45025125628140705`], 
      Hue[0.1, 0.381909547738693, 0.45025125628140705`], 
      Hue[0.1, 0.38693467336683374`, 0.45025125628140705`], 
      Hue[0.1, 0.3919597989949744, 0.45025125628140705`], 
      Hue[0.1, 0.39698492462311513`, 0.45025125628140705`], 
      Hue[0.1, 0.4020100502512558, 0.45025125628140705`], 
      Hue[0.1, 0.40703517587939647`, 0.45025125628140705`], 
      Hue[0.1, 0.4120603015075372, 0.45025125628140705`], 
      Hue[0.1, 0.41708542713567787`, 0.45025125628140705`], 
      Hue[0.1, 0.42211055276381854`, 0.45025125628140705`], 
      Hue[0.1, 0.42713567839195926`, 0.45025125628140705`], 
      Hue[0.1, 0.43216080402009993`, 0.45025125628140705`], 
      Hue[0.1, 0.4371859296482406, 0.45025125628140705`], 
      Hue[0.1, 0.4422110552763813, 0.45025125628140705`], 
      Hue[0.1, 0.447236180904522, 0.45025125628140705`], 
      Hue[0.1, 0.4522613065326627, 0.45025125628140705`], 
      Hue[0.1, 0.4572864321608034, 0.45025125628140705`], 
      Hue[0.1, 0.46231155778894406`, 0.45025125628140705`], 
      Hue[0.1, 0.4673366834170848, 0.45025125628140705`], 
      Hue[0.1, 0.47236180904522546`, 0.45025125628140705`], 
      Hue[0.1, 0.4773869346733661, 0.45025125628140705`], 
      Hue[0.1, 0.48241206030150685`, 0.45025125628140705`], 
      Hue[0.1, 0.4874371859296475, 0.45025125628140705`], 
      Hue[0.1, 0.49246231155778825`, 0.45025125628140705`], 
      Hue[0.1, 0.4974874371859289, 0.45025125628140705`], 
      Hue[0.1, 0.5025125628140696, 0.45025125628140705`], 
      Hue[0.1, 0.5075376884422103, 0.45025125628140705`], 
      Hue[0.1, 0.512562814070351, 0.45025125628140705`], 
      Hue[0.1, 0.5175879396984917, 0.45025125628140705`], 
      Hue[0.1, 0.5226130653266323, 0.45025125628140705`], 
      Hue[0.1, 0.527638190954773, 0.45025125628140705`], 
      Hue[0.1, 0.5326633165829138, 0.45025125628140705`], 
      Hue[0.1, 0.5376884422110544, 0.45025125628140705`], 
      Hue[0.1, 0.5427135678391951, 0.45025125628140705`], 
      Hue[0.1, 0.5477386934673358, 0.45025125628140705`], 
      Hue[0.1, 0.5527638190954766, 0.45025125628140705`], 
      Hue[0.1, 0.5577889447236172, 0.45025125628140705`], 
      Hue[0.1, 0.5628140703517579, 0.45025125628140705`], 
      Hue[0.1, 0.5678391959798986, 0.45025125628140705`], 
      Hue[0.1, 0.5728643216080392, 0.45025125628140705`], 
      Hue[0.1, 0.57788944723618, 0.45025125628140705`], 
      Hue[0.1, 0.5829145728643207, 0.45025125628140705`], 
      Hue[0.1, 0.5879396984924613, 0.45025125628140705`], 
      Hue[0.1, 0.592964824120602, 0.45025125628140705`], 
      Hue[0.1, 0.5979899497487428, 0.45025125628140705`], 
      Hue[0.1, 0.6030150753768834, 0.45025125628140705`], 
      Hue[0.1, 0.6080402010050241, 0.45025125628140705`], 
      Hue[0.1, 0.6130653266331648, 0.45025125628140705`], 
      Hue[0.1, 0.6180904522613054, 0.45025125628140705`], 
      Hue[0.1, 0.6231155778894462, 0.45025125628140705`], 
      Hue[0.1, 0.6281407035175869, 0.45025125628140705`], 
      Hue[0.1, 0.6331658291457275, 0.45025125628140705`], 
      Hue[0.1, 0.6381909547738683, 0.45025125628140705`], 
      Hue[0.1, 0.6432160804020091, 0.45025125628140705`], 
      Hue[0.1, 0.6482412060301498, 0.45025125628140705`], 
      Hue[0.1, 0.6532663316582906, 0.45025125628140705`], 
      Hue[0.1, 0.6582914572864313, 0.45025125628140705`], 
      Hue[0.1, 0.6633165829145721, 0.45025125628140705`], 
      Hue[0.1, 0.6683417085427129, 0.45025125628140705`], 
      Hue[0.1, 0.6733668341708536, 0.45025125628140705`], 
      Hue[0.1, 0.6783919597989944, 0.45025125628140705`], 
      Hue[0.1, 0.6834170854271352, 0.45025125628140705`], 
      Hue[0.1, 0.6884422110552759, 0.45025125628140705`], 
      Hue[0.1, 0.6934673366834166, 0.45025125628140705`], 
      Hue[0.1, 0.6984924623115575, 0.45025125628140705`], 
      Hue[0.1, 0.7035175879396982, 0.45025125628140705`], 
      Hue[0.1, 0.7085427135678389, 0.45025125628140705`], 
      Hue[0.1, 0.7135678391959798, 0.45025125628140705`], 
      Hue[0.1, 0.7185929648241205, 0.45025125628140705`], 
      Hue[0.1, 0.7236180904522612, 0.45025125628140705`], 
      Hue[0.1, 0.7286432160804021, 0.45025125628140705`], 
      Hue[0.1, 0.7336683417085428, 0.45025125628140705`], 
      Hue[0.1, 0.7386934673366835, 0.45025125628140705`], 
      Hue[0.1, 0.7437185929648243, 0.45025125628140705`], 
      Hue[0.1, 0.7487437185929651, 0.45025125628140705`], 
      Hue[0.1, 0.7537688442211058, 0.45025125628140705`], 
      Hue[0.1, 0.7587939698492466, 0.45025125628140705`], 
      Hue[0.1, 0.7638190954773874, 0.45025125628140705`], 
      Hue[0.1, 0.7688442211055281, 0.45025125628140705`], 
      Hue[0.1, 0.7738693467336689, 0.45025125628140705`], 
      Hue[0.1, 0.7788944723618096, 0.45025125628140705`], 
      Hue[0.1, 0.7839195979899504, 0.45025125628140705`], 
      Hue[0.1, 0.7889447236180911, 0.45025125628140705`], 
      Hue[0.1, 0.7939698492462319, 0.45025125628140705`], 
      Hue[0.1, 0.7989949748743727, 0.45025125628140705`], 
      Hue[0.1, 0.8040201005025134, 0.45025125628140705`], 
      Hue[0.1, 0.8090452261306542, 0.45025125628140705`], 
      Hue[0.1, 0.8140703517587949, 0.45025125628140705`], 
      Hue[0.1, 0.8190954773869357, 0.45025125628140705`], 
      Hue[0.1, 0.8241206030150765, 0.45025125628140705`], 
      Hue[0.1, 0.8291457286432172, 0.45025125628140705`], 
      Hue[0.1, 0.834170854271358, 0.45025125628140705`], 
      Hue[0.1, 0.8391959798994988, 0.45025125628140705`], 
      Hue[0.1, 0.8442211055276395, 0.45025125628140705`], 
      Hue[0.1, 0.8492462311557802, 0.45025125628140705`], 
      Hue[0.1, 0.8542713567839211, 0.45025125628140705`], 
      Hue[0.1, 0.8592964824120618, 0.45025125628140705`], 
      Hue[0.1, 0.8643216080402025, 0.45025125628140705`], 
      Hue[0.1, 0.8693467336683434, 0.45025125628140705`], 
      Hue[0.1, 0.8743718592964841, 0.45025125628140705`], 
      Hue[0.1, 0.8793969849246248, 0.45025125628140705`], 
      Hue[0.1, 0.8844221105527657, 0.45025125628140705`], 
      Hue[0.1, 0.8894472361809064, 0.45025125628140705`], 
      Hue[0.1, 0.8944723618090471, 0.45025125628140705`], 
      Hue[0.1, 0.8994974874371879, 0.45025125628140705`], 
      Hue[0.1, 0.9045226130653287, 0.45025125628140705`], 
      Hue[0.1, 0.9095477386934694, 0.45025125628140705`], 
      Hue[0.1, 0.9145728643216102, 0.45025125628140705`], 
      Hue[0.1, 0.919597989949751, 0.45025125628140705`], 
      Hue[0.1, 0.9246231155778917, 0.45025125628140705`], 
      Hue[0.1, 0.9296482412060324, 0.45025125628140705`], 
      Hue[0.1, 0.9346733668341732, 0.45025125628140705`], 
      Hue[0.1, 0.939698492462314, 0.45025125628140705`], 
      Hue[0.1, 0.9447236180904547, 0.45025125628140705`], 
      Hue[0.1, 0.9497487437185955, 0.45025125628140705`], 
      Hue[0.1, 0.9547738693467362, 0.45025125628140705`], 
      Hue[0.1, 0.959798994974877, 0.45025125628140705`], 
      Hue[0.1, 0.9648241206030178, 0.45025125628140705`], 
      Hue[0.1, 0.9698492462311585, 0.45025125628140705`], 
      Hue[0.1, 0.9748743718592993, 0.45025125628140705`], 
      Hue[0.1, 0.9798994974874401, 0.45025125628140705`], 
      Hue[0.1, 0.9849246231155808, 0.45025125628140705`], 
      Hue[0.1, 0.9899497487437215, 0.45025125628140705`], 
      Hue[0.1, 0.9949748743718624, 0.45025125628140705`], 
      Hue[0.1, 1., 0.45025125628140705`], 
      Hue[0.1, 0., 0.4552763819095478], 
      Hue[0.1, 0.005025125628140704, 0.4552763819095478], 
      Hue[0.1, 0.010050251256281407`, 0.4552763819095478], 
      Hue[0.1, 0.015075376884422112`, 0.4552763819095478], 
      Hue[0.1, 0.020100502512562814`, 0.4552763819095478], 
      Hue[0.1, 0.02512562814070352, 0.4552763819095478], 
      Hue[0.1, 0.030150753768844223`, 0.4552763819095478], 
      Hue[0.1, 0.035175879396984924`, 0.4552763819095478], 
      Hue[0.1, 0.04020100502512563, 0.4552763819095478], 
      Hue[0.1, 0.04522613065326634, 0.4552763819095478], 
      Hue[0.1, 0.050251256281407045`, 0.4552763819095478], 
      Hue[0.1, 0.055276381909547756`, 0.4552763819095478], 
      Hue[0.1, 0.06030150753768846, 0.4552763819095478], 
      Hue[0.1, 0.06532663316582916, 0.4552763819095478], 
      Hue[0.1, 0.07035175879396988, 0.4552763819095478], 
      Hue[0.1, 0.07537688442211059, 0.4552763819095478], 
      Hue[0.1, 0.0804020100502513, 0.4552763819095478], 
      Hue[0.1, 0.085427135678392, 0.4552763819095478], 
      Hue[0.1, 0.09045226130653271, 0.4552763819095478], 
      Hue[0.1, 0.09547738693467342, 0.4552763819095478], 
      Hue[0.1, 0.10050251256281413`, 0.4552763819095478], 
      Hue[0.1, 0.10552763819095483`, 0.4552763819095478], 
      Hue[0.1, 0.11055276381909554`, 0.4552763819095478], 
      Hue[0.1, 0.11557788944723625`, 0.4552763819095478], 
      Hue[0.1, 0.12060301507537696`, 0.4552763819095478], 
      Hue[0.1, 0.12562814070351766`, 0.4552763819095478], 
      Hue[0.1, 0.13065326633165839`, 0.4552763819095478], 
      Hue[0.1, 0.13567839195979908`, 0.4552763819095478], 
      Hue[0.1, 0.14070351758793978`, 0.4552763819095478], 
      Hue[0.1, 0.1457286432160805, 0.4552763819095478], 
      Hue[0.1, 0.1507537688442212, 0.4552763819095478], 
      Hue[0.1, 0.1557788944723619, 0.4552763819095478], 
      Hue[0.1, 0.16080402010050263`, 0.4552763819095478], 
      Hue[0.1, 0.16582914572864332`, 0.4552763819095478], 
      Hue[0.1, 0.170854271356784, 0.4552763819095478], 
      Hue[0.1, 0.1758793969849247, 0.4552763819095478], 
      Hue[0.1, 0.1809045226130654, 0.4552763819095478], 
      Hue[0.1, 0.18592964824120609`, 0.4552763819095478], 
      Hue[0.1, 0.19095477386934676`, 0.4552763819095478], 
      Hue[0.1, 0.19597989949748745`, 0.4552763819095478], 
      Hue[0.1, 0.20100502512562815`, 0.4552763819095478], 
      Hue[0.1, 0.20603015075376885`, 0.4552763819095478], 
      Hue[0.1, 0.21105527638190952`, 0.4552763819095478], 
      Hue[0.1, 0.21608040201005022`, 0.4552763819095478], 
      Hue[0.1, 0.2211055276381909, 0.4552763819095478], 
      Hue[0.1, 0.2261306532663316, 0.4552763819095478], 
      Hue[0.1, 0.23115577889447228`, 0.4552763819095478], 
      Hue[0.1, 0.23618090452261298`, 0.4552763819095478], 
      Hue[0.1, 0.24120603015075368`, 0.4552763819095478], 
      Hue[0.1, 0.24623115577889435`, 0.4552763819095478], 
      Hue[0.1, 0.25125628140703504`, 0.4552763819095478], 
      Hue[0.1, 0.2562814070351757, 0.4552763819095478], 
      Hue[0.1, 0.26130653266331644`, 0.4552763819095478], 
      Hue[0.1, 0.2663316582914571, 0.4552763819095478], 
      Hue[0.1, 0.27135678391959783`, 0.4552763819095478], 
      Hue[0.1, 0.2763819095477385, 0.4552763819095478], 
      Hue[0.1, 0.28140703517587917`, 0.4552763819095478], 
      Hue[0.1, 0.2864321608040199, 0.4552763819095478], 
      Hue[0.1, 0.29145728643216057`, 0.4552763819095478], 
      Hue[0.1, 0.29648241206030124`, 0.4552763819095478], 
      Hue[0.1, 0.30150753768844196`, 0.4552763819095478], 
      Hue[0.1, 0.30653266331658263`, 0.4552763819095478], 
      Hue[0.1, 0.31155778894472336`, 0.4552763819095478], 
      Hue[0.1, 0.316582914572864, 0.4552763819095478], 
      Hue[0.1, 0.32160804020100475`, 0.4552763819095478], 
      Hue[0.1, 0.3266331658291454, 0.4552763819095478], 
      Hue[0.1, 0.33165829145728615`, 0.4552763819095478], 
      Hue[0.1, 0.3366834170854268, 0.4552763819095478], 
      Hue[0.1, 0.3417085427135675, 0.4552763819095478], 
      Hue[0.1, 0.3467336683417082, 0.4552763819095478], 
      Hue[0.1, 0.3517587939698489, 0.4552763819095478], 
      Hue[0.1, 0.3567839195979896, 0.4552763819095478], 
      Hue[0.1, 0.3618090452261303, 0.4552763819095478], 
      Hue[0.1, 0.36683417085427095`, 0.4552763819095478], 
      Hue[0.1, 0.37185929648241167`, 0.4552763819095478], 
      Hue[0.1, 0.37688442211055234`, 0.4552763819095478], 
      Hue[0.1, 0.381909547738693, 0.4552763819095478], 
      Hue[0.1, 0.38693467336683374`, 0.4552763819095478], 
      Hue[0.1, 0.3919597989949744, 0.4552763819095478], 
      Hue[0.1, 0.39698492462311513`, 0.4552763819095478], 
      Hue[0.1, 0.4020100502512558, 0.4552763819095478], 
      Hue[0.1, 0.40703517587939647`, 0.4552763819095478], 
      Hue[0.1, 0.4120603015075372, 0.4552763819095478], 
      Hue[0.1, 0.41708542713567787`, 0.4552763819095478], 
      Hue[0.1, 0.42211055276381854`, 0.4552763819095478], 
      Hue[0.1, 0.42713567839195926`, 0.4552763819095478], 
      Hue[0.1, 0.43216080402009993`, 0.4552763819095478], 
      Hue[0.1, 0.4371859296482406, 0.4552763819095478], 
      Hue[0.1, 0.4422110552763813, 0.4552763819095478], 
      Hue[0.1, 0.447236180904522, 0.4552763819095478], 
      Hue[0.1, 0.4522613065326627, 0.4552763819095478], 
      Hue[0.1, 0.4572864321608034, 0.4552763819095478], 
      Hue[0.1, 0.46231155778894406`, 0.4552763819095478], 
      Hue[0.1, 0.4673366834170848, 0.4552763819095478], 
      Hue[0.1, 0.47236180904522546`, 0.4552763819095478], 
      Hue[0.1, 0.4773869346733661, 0.4552763819095478], 
      Hue[0.1, 0.48241206030150685`, 0.4552763819095478], 
      Hue[0.1, 0.4874371859296475, 0.4552763819095478], 
      Hue[0.1, 0.49246231155778825`, 0.4552763819095478], 
      Hue[0.1, 0.4974874371859289, 0.4552763819095478], 
      Hue[0.1, 0.5025125628140696, 0.4552763819095478], 
      Hue[0.1, 0.5075376884422103, 0.4552763819095478], 
      Hue[0.1, 0.512562814070351, 0.4552763819095478], 
      Hue[0.1, 0.5175879396984917, 0.4552763819095478], 
      Hue[0.1, 0.5226130653266323, 0.4552763819095478], 
      Hue[0.1, 0.527638190954773, 0.4552763819095478], 
      Hue[0.1, 0.5326633165829138, 0.4552763819095478], 
      Hue[0.1, 0.5376884422110544, 0.4552763819095478], 
      Hue[0.1, 0.5427135678391951, 0.4552763819095478], 
      Hue[0.1, 0.5477386934673358, 0.4552763819095478], 
      Hue[0.1, 0.5527638190954766, 0.4552763819095478], 
      Hue[0.1, 0.5577889447236172, 0.4552763819095478], 
      Hue[0.1, 0.5628140703517579, 0.4552763819095478], 
      Hue[0.1, 0.5678391959798986, 0.4552763819095478], 
      Hue[0.1, 0.5728643216080392, 0.4552763819095478], 
      Hue[0.1, 0.57788944723618, 0.4552763819095478], 
      Hue[0.1, 0.5829145728643207, 0.4552763819095478], 
      Hue[0.1, 0.5879396984924613, 0.4552763819095478], 
      Hue[0.1, 0.592964824120602, 0.4552763819095478], 
      Hue[0.1, 0.5979899497487428, 0.4552763819095478], 
      Hue[0.1, 0.6030150753768834, 0.4552763819095478], 
      Hue[0.1, 0.6080402010050241, 0.4552763819095478], 
      Hue[0.1, 0.6130653266331648, 0.4552763819095478], 
      Hue[0.1, 0.6180904522613054, 0.4552763819095478], 
      Hue[0.1, 0.6231155778894462, 0.4552763819095478], 
      Hue[0.1, 0.6281407035175869, 0.4552763819095478], 
      Hue[0.1, 0.6331658291457275, 0.4552763819095478], 
      Hue[0.1, 0.6381909547738683, 0.4552763819095478], 
      Hue[0.1, 0.6432160804020091, 0.4552763819095478], 
      Hue[0.1, 0.6482412060301498, 0.4552763819095478], 
      Hue[0.1, 0.6532663316582906, 0.4552763819095478], 
      Hue[0.1, 0.6582914572864313, 0.4552763819095478], 
      Hue[0.1, 0.6633165829145721, 0.4552763819095478], 
      Hue[0.1, 0.6683417085427129, 0.4552763819095478], 
      Hue[0.1, 0.6733668341708536, 0.4552763819095478], 
      Hue[0.1, 0.6783919597989944, 0.4552763819095478], 
      Hue[0.1, 0.6834170854271352, 0.4552763819095478], 
      Hue[0.1, 0.6884422110552759, 0.4552763819095478], 
      Hue[0.1, 0.6934673366834166, 0.4552763819095478], 
      Hue[0.1, 0.6984924623115575, 0.4552763819095478], 
      Hue[0.1, 0.7035175879396982, 0.4552763819095478], 
      Hue[0.1, 0.7085427135678389, 0.4552763819095478], 
      Hue[0.1, 0.7135678391959798, 0.4552763819095478], 
      Hue[0.1, 0.7185929648241205, 0.4552763819095478], 
      Hue[0.1, 0.7236180904522612, 0.4552763819095478], 
      Hue[0.1, 0.7286432160804021, 0.4552763819095478], 
      Hue[0.1, 0.7336683417085428, 0.4552763819095478], 
      Hue[0.1, 0.7386934673366835, 0.4552763819095478], 
      Hue[0.1, 0.7437185929648243, 0.4552763819095478], 
      Hue[0.1, 0.7487437185929651, 0.4552763819095478], 
      Hue[0.1, 0.7537688442211058, 0.4552763819095478], 
      Hue[0.1, 0.7587939698492466, 0.4552763819095478], 
      Hue[0.1, 0.7638190954773874, 0.4552763819095478], 
      Hue[0.1, 0.7688442211055281, 0.4552763819095478], 
      Hue[0.1, 0.7738693467336689, 0.4552763819095478], 
      Hue[0.1, 0.7788944723618096, 0.4552763819095478], 
      Hue[0.1, 0.7839195979899504, 0.4552763819095478], 
      Hue[0.1, 0.7889447236180911, 0.4552763819095478], 
      Hue[0.1, 0.7939698492462319, 0.4552763819095478], 
      Hue[0.1, 0.7989949748743727, 0.4552763819095478], 
      Hue[0.1, 0.8040201005025134, 0.4552763819095478], 
      Hue[0.1, 0.8090452261306542, 0.4552763819095478], 
      Hue[0.1, 0.8140703517587949, 0.4552763819095478], 
      Hue[0.1, 0.8190954773869357, 0.4552763819095478], 
      Hue[0.1, 0.8241206030150765, 0.4552763819095478], 
      Hue[0.1, 0.8291457286432172, 0.4552763819095478], 
      Hue[0.1, 0.834170854271358, 0.4552763819095478], 
      Hue[0.1, 0.8391959798994988, 0.4552763819095478], 
      Hue[0.1, 0.8442211055276395, 0.4552763819095478], 
      Hue[0.1, 0.8492462311557802, 0.4552763819095478], 
      Hue[0.1, 0.8542713567839211, 0.4552763819095478], 
      Hue[0.1, 0.8592964824120618, 0.4552763819095478], 
      Hue[0.1, 0.8643216080402025, 0.4552763819095478], 
      Hue[0.1, 0.8693467336683434, 0.4552763819095478], 
      Hue[0.1, 0.8743718592964841, 0.4552763819095478], 
      Hue[0.1, 0.8793969849246248, 0.4552763819095478], 
      Hue[0.1, 0.8844221105527657, 0.4552763819095478], 
      Hue[0.1, 0.8894472361809064, 0.4552763819095478], 
      Hue[0.1, 0.8944723618090471, 0.4552763819095478], 
      Hue[0.1, 0.8994974874371879, 0.4552763819095478], 
      Hue[0.1, 0.9045226130653287, 0.4552763819095478], 
      Hue[0.1, 0.9095477386934694, 0.4552763819095478], 
      Hue[0.1, 0.9145728643216102, 0.4552763819095478], 
      Hue[0.1, 0.919597989949751, 0.4552763819095478], 
      Hue[0.1, 0.9246231155778917, 0.4552763819095478], 
      Hue[0.1, 0.9296482412060324, 0.4552763819095478], 
      Hue[0.1, 0.9346733668341732, 0.4552763819095478], 
      Hue[0.1, 0.939698492462314, 0.4552763819095478], 
      Hue[0.1, 0.9447236180904547, 0.4552763819095478], 
      Hue[0.1, 0.9497487437185955, 0.4552763819095478], 
      Hue[0.1, 0.9547738693467362, 0.4552763819095478], 
      Hue[0.1, 0.959798994974877, 0.4552763819095478], 
      Hue[0.1, 0.9648241206030178, 0.4552763819095478], 
      Hue[0.1, 0.9698492462311585, 0.4552763819095478], 
      Hue[0.1, 0.9748743718592993, 0.4552763819095478], 
      Hue[0.1, 0.9798994974874401, 0.4552763819095478], 
      Hue[0.1, 0.9849246231155808, 0.4552763819095478], 
      Hue[0.1, 0.9899497487437215, 0.4552763819095478], 
      Hue[0.1, 0.9949748743718624, 0.4552763819095478], 
      Hue[0.1, 1., 0.4552763819095478], 
      Hue[0.1, 0., 0.4603015075376885], 
      Hue[0.1, 0.005025125628140704, 0.4603015075376885], 
      Hue[0.1, 0.010050251256281407`, 0.4603015075376885], 
      Hue[0.1, 0.015075376884422112`, 0.4603015075376885], 
      Hue[0.1, 0.020100502512562814`, 0.4603015075376885], 
      Hue[0.1, 0.02512562814070352, 0.4603015075376885], 
      Hue[0.1, 0.030150753768844223`, 0.4603015075376885], 
      Hue[0.1, 0.035175879396984924`, 0.4603015075376885], 
      Hue[0.1, 0.04020100502512563, 0.4603015075376885], 
      Hue[0.1, 0.04522613065326634, 0.4603015075376885], 
      Hue[0.1, 0.050251256281407045`, 0.4603015075376885], 
      Hue[0.1, 0.055276381909547756`, 0.4603015075376885], 
      Hue[0.1, 0.06030150753768846, 0.4603015075376885], 
      Hue[0.1, 0.06532663316582916, 0.4603015075376885], 
      Hue[0.1, 0.07035175879396988, 0.4603015075376885], 
      Hue[0.1, 0.07537688442211059, 0.4603015075376885], 
      Hue[0.1, 0.0804020100502513, 0.4603015075376885], 
      Hue[0.1, 0.085427135678392, 0.4603015075376885], 
      Hue[0.1, 0.09045226130653271, 0.4603015075376885], 
      Hue[0.1, 0.09547738693467342, 0.4603015075376885], 
      Hue[0.1, 0.10050251256281413`, 0.4603015075376885], 
      Hue[0.1, 0.10552763819095483`, 0.4603015075376885], 
      Hue[0.1, 0.11055276381909554`, 0.4603015075376885], 
      Hue[0.1, 0.11557788944723625`, 0.4603015075376885], 
      Hue[0.1, 0.12060301507537696`, 0.4603015075376885], 
      Hue[0.1, 0.12562814070351766`, 0.4603015075376885], 
      Hue[0.1, 0.13065326633165839`, 0.4603015075376885], 
      Hue[0.1, 0.13567839195979908`, 0.4603015075376885], 
      Hue[0.1, 0.14070351758793978`, 0.4603015075376885], 
      Hue[0.1, 0.1457286432160805, 0.4603015075376885], 
      Hue[0.1, 0.1507537688442212, 0.4603015075376885], 
      Hue[0.1, 0.1557788944723619, 0.4603015075376885], 
      Hue[0.1, 0.16080402010050263`, 0.4603015075376885], 
      Hue[0.1, 0.16582914572864332`, 0.4603015075376885], 
      Hue[0.1, 0.170854271356784, 0.4603015075376885], 
      Hue[0.1, 0.1758793969849247, 0.4603015075376885], 
      Hue[0.1, 0.1809045226130654, 0.4603015075376885], 
      Hue[0.1, 0.18592964824120609`, 0.4603015075376885], 
      Hue[0.1, 0.19095477386934676`, 0.4603015075376885], 
      Hue[0.1, 0.19597989949748745`, 0.4603015075376885], 
      Hue[0.1, 0.20100502512562815`, 0.4603015075376885], 
      Hue[0.1, 0.20603015075376885`, 0.4603015075376885], 
      Hue[0.1, 0.21105527638190952`, 0.4603015075376885], 
      Hue[0.1, 0.21608040201005022`, 0.4603015075376885], 
      Hue[0.1, 0.2211055276381909, 0.4603015075376885], 
      Hue[0.1, 0.2261306532663316, 0.4603015075376885], 
      Hue[0.1, 0.23115577889447228`, 0.4603015075376885], 
      Hue[0.1, 0.23618090452261298`, 0.4603015075376885], 
      Hue[0.1, 0.24120603015075368`, 0.4603015075376885], 
      Hue[0.1, 0.24623115577889435`, 0.4603015075376885], 
      Hue[0.1, 0.25125628140703504`, 0.4603015075376885], 
      Hue[0.1, 0.2562814070351757, 0.4603015075376885], 
      Hue[0.1, 0.26130653266331644`, 0.4603015075376885], 
      Hue[0.1, 0.2663316582914571, 0.4603015075376885], 
      Hue[0.1, 0.27135678391959783`, 0.4603015075376885], 
      Hue[0.1, 0.2763819095477385, 0.4603015075376885], 
      Hue[0.1, 0.28140703517587917`, 0.4603015075376885], 
      Hue[0.1, 0.2864321608040199, 0.4603015075376885], 
      Hue[0.1, 0.29145728643216057`, 0.4603015075376885], 
      Hue[0.1, 0.29648241206030124`, 0.4603015075376885], 
      Hue[0.1, 0.30150753768844196`, 0.4603015075376885], 
      Hue[0.1, 0.30653266331658263`, 0.4603015075376885], 
      Hue[0.1, 0.31155778894472336`, 0.4603015075376885], 
      Hue[0.1, 0.316582914572864, 0.4603015075376885], 
      Hue[0.1, 0.32160804020100475`, 0.4603015075376885], 
      Hue[0.1, 0.3266331658291454, 0.4603015075376885], 
      Hue[0.1, 0.33165829145728615`, 0.4603015075376885], 
      Hue[0.1, 0.3366834170854268, 0.4603015075376885], 
      Hue[0.1, 0.3417085427135675, 0.4603015075376885], 
      Hue[0.1, 0.3467336683417082, 0.4603015075376885], 
      Hue[0.1, 0.3517587939698489, 0.4603015075376885], 
      Hue[0.1, 0.3567839195979896, 0.4603015075376885], 
      Hue[0.1, 0.3618090452261303, 0.4603015075376885], 
      Hue[0.1, 0.36683417085427095`, 0.4603015075376885], 
      Hue[0.1, 0.37185929648241167`, 0.4603015075376885], 
      Hue[0.1, 0.37688442211055234`, 0.4603015075376885], 
      Hue[0.1, 0.381909547738693, 0.4603015075376885], 
      Hue[0.1, 0.38693467336683374`, 0.4603015075376885], 
      Hue[0.1, 0.3919597989949744, 0.4603015075376885], 
      Hue[0.1, 0.39698492462311513`, 0.4603015075376885], 
      Hue[0.1, 0.4020100502512558, 0.4603015075376885], 
      Hue[0.1, 0.40703517587939647`, 0.4603015075376885], 
      Hue[0.1, 0.4120603015075372, 0.4603015075376885], 
      Hue[0.1, 0.41708542713567787`, 0.4603015075376885], 
      Hue[0.1, 0.42211055276381854`, 0.4603015075376885], 
      Hue[0.1, 0.42713567839195926`, 0.4603015075376885], 
      Hue[0.1, 0.43216080402009993`, 0.4603015075376885], 
      Hue[0.1, 0.4371859296482406, 0.4603015075376885], 
      Hue[0.1, 0.4422110552763813, 0.4603015075376885], 
      Hue[0.1, 0.447236180904522, 0.4603015075376885], 
      Hue[0.1, 0.4522613065326627, 0.4603015075376885], 
      Hue[0.1, 0.4572864321608034, 0.4603015075376885], 
      Hue[0.1, 0.46231155778894406`, 0.4603015075376885], 
      Hue[0.1, 0.4673366834170848, 0.4603015075376885], 
      Hue[0.1, 0.47236180904522546`, 0.4603015075376885], 
      Hue[0.1, 0.4773869346733661, 0.4603015075376885], 
      Hue[0.1, 0.48241206030150685`, 0.4603015075376885], 
      Hue[0.1, 0.4874371859296475, 0.4603015075376885], 
      Hue[0.1, 0.49246231155778825`, 0.4603015075376885], 
      Hue[0.1, 0.4974874371859289, 0.4603015075376885], 
      Hue[0.1, 0.5025125628140696, 0.4603015075376885], 
      Hue[0.1, 0.5075376884422103, 0.4603015075376885], 
      Hue[0.1, 0.512562814070351, 0.4603015075376885], 
      Hue[0.1, 0.5175879396984917, 0.4603015075376885], 
      Hue[0.1, 0.5226130653266323, 0.4603015075376885], 
      Hue[0.1, 0.527638190954773, 0.4603015075376885], 
      Hue[0.1, 0.5326633165829138, 0.4603015075376885], 
      Hue[0.1, 0.5376884422110544, 0.4603015075376885], 
      Hue[0.1, 0.5427135678391951, 0.4603015075376885], 
      Hue[0.1, 0.5477386934673358, 0.4603015075376885], 
      Hue[0.1, 0.5527638190954766, 0.4603015075376885], 
      Hue[0.1, 0.5577889447236172, 0.4603015075376885], 
      Hue[0.1, 0.5628140703517579, 0.4603015075376885], 
      Hue[0.1, 0.5678391959798986, 0.4603015075376885], 
      Hue[0.1, 0.5728643216080392, 0.4603015075376885], 
      Hue[0.1, 0.57788944723618, 0.4603015075376885], 
      Hue[0.1, 0.5829145728643207, 0.4603015075376885], 
      Hue[0.1, 0.5879396984924613, 0.4603015075376885], 
      Hue[0.1, 0.592964824120602, 0.4603015075376885], 
      Hue[0.1, 0.5979899497487428, 0.4603015075376885], 
      Hue[0.1, 0.6030150753768834, 0.4603015075376885], 
      Hue[0.1, 0.6080402010050241, 0.4603015075376885], 
      Hue[0.1, 0.6130653266331648, 0.4603015075376885], 
      Hue[0.1, 0.6180904522613054, 0.4603015075376885], 
      Hue[0.1, 0.6231155778894462, 0.4603015075376885], 
      Hue[0.1, 0.6281407035175869, 0.4603015075376885], 
      Hue[0.1, 0.6331658291457275, 0.4603015075376885], 
      Hue[0.1, 0.6381909547738683, 0.4603015075376885], 
      Hue[0.1, 0.6432160804020091, 0.4603015075376885], 
      Hue[0.1, 0.6482412060301498, 0.4603015075376885], 
      Hue[0.1, 0.6532663316582906, 0.4603015075376885], 
      Hue[0.1, 0.6582914572864313, 0.4603015075376885], 
      Hue[0.1, 0.6633165829145721, 0.4603015075376885], 
      Hue[0.1, 0.6683417085427129, 0.4603015075376885], 
      Hue[0.1, 0.6733668341708536, 0.4603015075376885], 
      Hue[0.1, 0.6783919597989944, 0.4603015075376885], 
      Hue[0.1, 0.6834170854271352, 0.4603015075376885], 
      Hue[0.1, 0.6884422110552759, 0.4603015075376885], 
      Hue[0.1, 0.6934673366834166, 0.4603015075376885], 
      Hue[0.1, 0.6984924623115575, 0.4603015075376885], 
      Hue[0.1, 0.7035175879396982, 0.4603015075376885], 
      Hue[0.1, 0.7085427135678389, 0.4603015075376885], 
      Hue[0.1, 0.7135678391959798, 0.4603015075376885], 
      Hue[0.1, 0.7185929648241205, 0.4603015075376885], 
      Hue[0.1, 0.7236180904522612, 0.4603015075376885], 
      Hue[0.1, 0.7286432160804021, 0.4603015075376885], 
      Hue[0.1, 0.7336683417085428, 0.4603015075376885], 
      Hue[0.1, 0.7386934673366835, 0.4603015075376885], 
      Hue[0.1, 0.7437185929648243, 0.4603015075376885], 
      Hue[0.1, 0.7487437185929651, 0.4603015075376885], 
      Hue[0.1, 0.7537688442211058, 0.4603015075376885], 
      Hue[0.1, 0.7587939698492466, 0.4603015075376885], 
      Hue[0.1, 0.7638190954773874, 0.4603015075376885], 
      Hue[0.1, 0.7688442211055281, 0.4603015075376885], 
      Hue[0.1, 0.7738693467336689, 0.4603015075376885], 
      Hue[0.1, 0.7788944723618096, 0.4603015075376885], 
      Hue[0.1, 0.7839195979899504, 0.4603015075376885], 
      Hue[0.1, 0.7889447236180911, 0.4603015075376885], 
      Hue[0.1, 0.7939698492462319, 0.4603015075376885], 
      Hue[0.1, 0.7989949748743727, 0.4603015075376885], 
      Hue[0.1, 0.8040201005025134, 0.4603015075376885], 
      Hue[0.1, 0.8090452261306542, 0.4603015075376885], 
      Hue[0.1, 0.8140703517587949, 0.4603015075376885], 
      Hue[0.1, 0.8190954773869357, 0.4603015075376885], 
      Hue[0.1, 0.8241206030150765, 0.4603015075376885], 
      Hue[0.1, 0.8291457286432172, 0.4603015075376885], 
      Hue[0.1, 0.834170854271358, 0.4603015075376885], 
      Hue[0.1, 0.8391959798994988, 0.4603015075376885], 
      Hue[0.1, 0.8442211055276395, 0.4603015075376885], 
      Hue[0.1, 0.8492462311557802, 0.4603015075376885], 
      Hue[0.1, 0.8542713567839211, 0.4603015075376885], 
      Hue[0.1, 0.8592964824120618, 0.4603015075376885], 
      Hue[0.1, 0.8643216080402025, 0.4603015075376885], 
      Hue[0.1, 0.8693467336683434, 0.4603015075376885], 
      Hue[0.1, 0.8743718592964841, 0.4603015075376885], 
      Hue[0.1, 0.8793969849246248, 0.4603015075376885], 
      Hue[0.1, 0.8844221105527657, 0.4603015075376885], 
      Hue[0.1, 0.8894472361809064, 0.4603015075376885], 
      Hue[0.1, 0.8944723618090471, 0.4603015075376885], 
      Hue[0.1, 0.8994974874371879, 0.4603015075376885], 
      Hue[0.1, 0.9045226130653287, 0.4603015075376885], 
      Hue[0.1, 0.9095477386934694, 0.4603015075376885], 
      Hue[0.1, 0.9145728643216102, 0.4603015075376885], 
      Hue[0.1, 0.919597989949751, 0.4603015075376885], 
      Hue[0.1, 0.9246231155778917, 0.4603015075376885], 
      Hue[0.1, 0.9296482412060324, 0.4603015075376885], 
      Hue[0.1, 0.9346733668341732, 0.4603015075376885], 
      Hue[0.1, 0.939698492462314, 0.4603015075376885], 
      Hue[0.1, 0.9447236180904547, 0.4603015075376885], 
      Hue[0.1, 0.9497487437185955, 0.4603015075376885], 
      Hue[0.1, 0.9547738693467362, 0.4603015075376885], 
      Hue[0.1, 0.959798994974877, 0.4603015075376885], 
      Hue[0.1, 0.9648241206030178, 0.4603015075376885], 
      Hue[0.1, 0.9698492462311585, 0.4603015075376885], 
      Hue[0.1, 0.9748743718592993, 0.4603015075376885], 
      Hue[0.1, 0.9798994974874401, 0.4603015075376885], 
      Hue[0.1, 0.9849246231155808, 0.4603015075376885], 
      Hue[0.1, 0.9899497487437215, 0.4603015075376885], 
      Hue[0.1, 0.9949748743718624, 0.4603015075376885], 
      Hue[0.1, 1., 0.4603015075376885], 
      Hue[0.1, 0., 0.4653266331658292], 
      Hue[0.1, 0.005025125628140704, 0.4653266331658292], 
      Hue[0.1, 0.010050251256281407`, 0.4653266331658292], 
      Hue[0.1, 0.015075376884422112`, 0.4653266331658292], 
      Hue[0.1, 0.020100502512562814`, 0.4653266331658292], 
      Hue[0.1, 0.02512562814070352, 0.4653266331658292], 
      Hue[0.1, 0.030150753768844223`, 0.4653266331658292], 
      Hue[0.1, 0.035175879396984924`, 0.4653266331658292], 
      Hue[0.1, 0.04020100502512563, 0.4653266331658292], 
      Hue[0.1, 0.04522613065326634, 0.4653266331658292], 
      Hue[0.1, 0.050251256281407045`, 0.4653266331658292], 
      Hue[0.1, 0.055276381909547756`, 0.4653266331658292], 
      Hue[0.1, 0.06030150753768846, 0.4653266331658292], 
      Hue[0.1, 0.06532663316582916, 0.4653266331658292], 
      Hue[0.1, 0.07035175879396988, 0.4653266331658292], 
      Hue[0.1, 0.07537688442211059, 0.4653266331658292], 
      Hue[0.1, 0.0804020100502513, 0.4653266331658292], 
      Hue[0.1, 0.085427135678392, 0.4653266331658292], 
      Hue[0.1, 0.09045226130653271, 0.4653266331658292], 
      Hue[0.1, 0.09547738693467342, 0.4653266331658292], 
      Hue[0.1, 0.10050251256281413`, 0.4653266331658292], 
      Hue[0.1, 0.10552763819095483`, 0.4653266331658292], 
      Hue[0.1, 0.11055276381909554`, 0.4653266331658292], 
      Hue[0.1, 0.11557788944723625`, 0.4653266331658292], 
      Hue[0.1, 0.12060301507537696`, 0.4653266331658292], 
      Hue[0.1, 0.12562814070351766`, 0.4653266331658292], 
      Hue[0.1, 0.13065326633165839`, 0.4653266331658292], 
      Hue[0.1, 0.13567839195979908`, 0.4653266331658292], 
      Hue[0.1, 0.14070351758793978`, 0.4653266331658292], 
      Hue[0.1, 0.1457286432160805, 0.4653266331658292], 
      Hue[0.1, 0.1507537688442212, 0.4653266331658292], 
      Hue[0.1, 0.1557788944723619, 0.4653266331658292], 
      Hue[0.1, 0.16080402010050263`, 0.4653266331658292], 
      Hue[0.1, 0.16582914572864332`, 0.4653266331658292], 
      Hue[0.1, 0.170854271356784, 0.4653266331658292], 
      Hue[0.1, 0.1758793969849247, 0.4653266331658292], 
      Hue[0.1, 0.1809045226130654, 0.4653266331658292], 
      Hue[0.1, 0.18592964824120609`, 0.4653266331658292], 
      Hue[0.1, 0.19095477386934676`, 0.4653266331658292], 
      Hue[0.1, 0.19597989949748745`, 0.4653266331658292], 
      Hue[0.1, 0.20100502512562815`, 0.4653266331658292], 
      Hue[0.1, 0.20603015075376885`, 0.4653266331658292], 
      Hue[0.1, 0.21105527638190952`, 0.4653266331658292], 
      Hue[0.1, 0.21608040201005022`, 0.4653266331658292], 
      Hue[0.1, 0.2211055276381909, 0.4653266331658292], 
      Hue[0.1, 0.2261306532663316, 0.4653266331658292], 
      Hue[0.1, 0.23115577889447228`, 0.4653266331658292], 
      Hue[0.1, 0.23618090452261298`, 0.4653266331658292], 
      Hue[0.1, 0.24120603015075368`, 0.4653266331658292], 
      Hue[0.1, 0.24623115577889435`, 0.4653266331658292], 
      Hue[0.1, 0.25125628140703504`, 0.4653266331658292], 
      Hue[0.1, 0.2562814070351757, 0.4653266331658292], 
      Hue[0.1, 0.26130653266331644`, 0.4653266331658292], 
      Hue[0.1, 0.2663316582914571, 0.4653266331658292], 
      Hue[0.1, 0.27135678391959783`, 0.4653266331658292], 
      Hue[0.1, 0.2763819095477385, 0.4653266331658292], 
      Hue[0.1, 0.28140703517587917`, 0.4653266331658292], 
      Hue[0.1, 0.2864321608040199, 0.4653266331658292], 
      Hue[0.1, 0.29145728643216057`, 0.4653266331658292], 
      Hue[0.1, 0.29648241206030124`, 0.4653266331658292], 
      Hue[0.1, 0.30150753768844196`, 0.4653266331658292], 
      Hue[0.1, 0.30653266331658263`, 0.4653266331658292], 
      Hue[0.1, 0.31155778894472336`, 0.4653266331658292], 
      Hue[0.1, 0.316582914572864, 0.4653266331658292], 
      Hue[0.1, 0.32160804020100475`, 0.4653266331658292], 
      Hue[0.1, 0.3266331658291454, 0.4653266331658292], 
      Hue[0.1, 0.33165829145728615`, 0.4653266331658292], 
      Hue[0.1, 0.3366834170854268, 0.4653266331658292], 
      Hue[0.1, 0.3417085427135675, 0.4653266331658292], 
      Hue[0.1, 0.3467336683417082, 0.4653266331658292], 
      Hue[0.1, 0.3517587939698489, 0.4653266331658292], 
      Hue[0.1, 0.3567839195979896, 0.4653266331658292], 
      Hue[0.1, 0.3618090452261303, 0.4653266331658292], 
      Hue[0.1, 0.36683417085427095`, 0.4653266331658292], 
      Hue[0.1, 0.37185929648241167`, 0.4653266331658292], 
      Hue[0.1, 0.37688442211055234`, 0.4653266331658292], 
      Hue[0.1, 0.381909547738693, 0.4653266331658292], 
      Hue[0.1, 0.38693467336683374`, 0.4653266331658292], 
      Hue[0.1, 0.3919597989949744, 0.4653266331658292], 
      Hue[0.1, 0.39698492462311513`, 0.4653266331658292], 
      Hue[0.1, 0.4020100502512558, 0.4653266331658292], 
      Hue[0.1, 0.40703517587939647`, 0.4653266331658292], 
      Hue[0.1, 0.4120603015075372, 0.4653266331658292], 
      Hue[0.1, 0.41708542713567787`, 0.4653266331658292], 
      Hue[0.1, 0.42211055276381854`, 0.4653266331658292], 
      Hue[0.1, 0.42713567839195926`, 0.4653266331658292], 
      Hue[0.1, 0.43216080402009993`, 0.4653266331658292], 
      Hue[0.1, 0.4371859296482406, 0.4653266331658292], 
      Hue[0.1, 0.4422110552763813, 0.4653266331658292], 
      Hue[0.1, 0.447236180904522, 0.4653266331658292], 
      Hue[0.1, 0.4522613065326627, 0.4653266331658292], 
      Hue[0.1, 0.4572864321608034, 0.4653266331658292], 
      Hue[0.1, 0.46231155778894406`, 0.4653266331658292], 
      Hue[0.1, 0.4673366834170848, 0.4653266331658292], 
      Hue[0.1, 0.47236180904522546`, 0.4653266331658292], 
      Hue[0.1, 0.4773869346733661, 0.4653266331658292], 
      Hue[0.1, 0.48241206030150685`, 0.4653266331658292], 
      Hue[0.1, 0.4874371859296475, 0.4653266331658292], 
      Hue[0.1, 0.49246231155778825`, 0.4653266331658292], 
      Hue[0.1, 0.4974874371859289, 0.4653266331658292], 
      Hue[0.1, 0.5025125628140696, 0.4653266331658292], 
      Hue[0.1, 0.5075376884422103, 0.4653266331658292], 
      Hue[0.1, 0.512562814070351, 0.4653266331658292], 
      Hue[0.1, 0.5175879396984917, 0.4653266331658292], 
      Hue[0.1, 0.5226130653266323, 0.4653266331658292], 
      Hue[0.1, 0.527638190954773, 0.4653266331658292], 
      Hue[0.1, 0.5326633165829138, 0.4653266331658292], 
      Hue[0.1, 0.5376884422110544, 0.4653266331658292], 
      Hue[0.1, 0.5427135678391951, 0.4653266331658292], 
      Hue[0.1, 0.5477386934673358, 0.4653266331658292], 
      Hue[0.1, 0.5527638190954766, 0.4653266331658292], 
      Hue[0.1, 0.5577889447236172, 0.4653266331658292], 
      Hue[0.1, 0.5628140703517579, 0.4653266331658292], 
      Hue[0.1, 0.5678391959798986, 0.4653266331658292], 
      Hue[0.1, 0.5728643216080392, 0.4653266331658292], 
      Hue[0.1, 0.57788944723618, 0.4653266331658292], 
      Hue[0.1, 0.5829145728643207, 0.4653266331658292], 
      Hue[0.1, 0.5879396984924613, 0.4653266331658292], 
      Hue[0.1, 0.592964824120602, 0.4653266331658292], 
      Hue[0.1, 0.5979899497487428, 0.4653266331658292], 
      Hue[0.1, 0.6030150753768834, 0.4653266331658292], 
      Hue[0.1, 0.6080402010050241, 0.4653266331658292], 
      Hue[0.1, 0.6130653266331648, 0.4653266331658292], 
      Hue[0.1, 0.6180904522613054, 0.4653266331658292], 
      Hue[0.1, 0.6231155778894462, 0.4653266331658292], 
      Hue[0.1, 0.6281407035175869, 0.4653266331658292], 
      Hue[0.1, 0.6331658291457275, 0.4653266331658292], 
      Hue[0.1, 0.6381909547738683, 0.4653266331658292], 
      Hue[0.1, 0.6432160804020091, 0.4653266331658292], 
      Hue[0.1, 0.6482412060301498, 0.4653266331658292], 
      Hue[0.1, 0.6532663316582906, 0.4653266331658292], 
      Hue[0.1, 0.6582914572864313, 0.4653266331658292], 
      Hue[0.1, 0.6633165829145721, 0.4653266331658292], 
      Hue[0.1, 0.6683417085427129, 0.4653266331658292], 
      Hue[0.1, 0.6733668341708536, 0.4653266331658292], 
      Hue[0.1, 0.6783919597989944, 0.4653266331658292], 
      Hue[0.1, 0.6834170854271352, 0.4653266331658292], 
      Hue[0.1, 0.6884422110552759, 0.4653266331658292], 
      Hue[0.1, 0.6934673366834166, 0.4653266331658292], 
      Hue[0.1, 0.6984924623115575, 0.4653266331658292], 
      Hue[0.1, 0.7035175879396982, 0.4653266331658292], 
      Hue[0.1, 0.7085427135678389, 0.4653266331658292], 
      Hue[0.1, 0.7135678391959798, 0.4653266331658292], 
      Hue[0.1, 0.7185929648241205, 0.4653266331658292], 
      Hue[0.1, 0.7236180904522612, 0.4653266331658292], 
      Hue[0.1, 0.7286432160804021, 0.4653266331658292], 
      Hue[0.1, 0.7336683417085428, 0.4653266331658292], 
      Hue[0.1, 0.7386934673366835, 0.4653266331658292], 
      Hue[0.1, 0.7437185929648243, 0.4653266331658292], 
      Hue[0.1, 0.7487437185929651, 0.4653266331658292], 
      Hue[0.1, 0.7537688442211058, 0.4653266331658292], 
      Hue[0.1, 0.7587939698492466, 0.4653266331658292], 
      Hue[0.1, 0.7638190954773874, 0.4653266331658292], 
      Hue[0.1, 0.7688442211055281, 0.4653266331658292], 
      Hue[0.1, 0.7738693467336689, 0.4653266331658292], 
      Hue[0.1, 0.7788944723618096, 0.4653266331658292], 
      Hue[0.1, 0.7839195979899504, 0.4653266331658292], 
      Hue[0.1, 0.7889447236180911, 0.4653266331658292], 
      Hue[0.1, 0.7939698492462319, 0.4653266331658292], 
      Hue[0.1, 0.7989949748743727, 0.4653266331658292], 
      Hue[0.1, 0.8040201005025134, 0.4653266331658292], 
      Hue[0.1, 0.8090452261306542, 0.4653266331658292], 
      Hue[0.1, 0.8140703517587949, 0.4653266331658292], 
      Hue[0.1, 0.8190954773869357, 0.4653266331658292], 
      Hue[0.1, 0.8241206030150765, 0.4653266331658292], 
      Hue[0.1, 0.8291457286432172, 0.4653266331658292], 
      Hue[0.1, 0.834170854271358, 0.4653266331658292], 
      Hue[0.1, 0.8391959798994988, 0.4653266331658292], 
      Hue[0.1, 0.8442211055276395, 0.4653266331658292], 
      Hue[0.1, 0.8492462311557802, 0.4653266331658292], 
      Hue[0.1, 0.8542713567839211, 0.4653266331658292], 
      Hue[0.1, 0.8592964824120618, 0.4653266331658292], 
      Hue[0.1, 0.8643216080402025, 0.4653266331658292], 
      Hue[0.1, 0.8693467336683434, 0.4653266331658292], 
      Hue[0.1, 0.8743718592964841, 0.4653266331658292], 
      Hue[0.1, 0.8793969849246248, 0.4653266331658292], 
      Hue[0.1, 0.8844221105527657, 0.4653266331658292], 
      Hue[0.1, 0.8894472361809064, 0.4653266331658292], 
      Hue[0.1, 0.8944723618090471, 0.4653266331658292], 
      Hue[0.1, 0.8994974874371879, 0.4653266331658292], 
      Hue[0.1, 0.9045226130653287, 0.4653266331658292], 
      Hue[0.1, 0.9095477386934694, 0.4653266331658292], 
      Hue[0.1, 0.9145728643216102, 0.4653266331658292], 
      Hue[0.1, 0.919597989949751, 0.4653266331658292], 
      Hue[0.1, 0.9246231155778917, 0.4653266331658292], 
      Hue[0.1, 0.9296482412060324, 0.4653266331658292], 
      Hue[0.1, 0.9346733668341732, 0.4653266331658292], 
      Hue[0.1, 0.939698492462314, 0.4653266331658292], 
      Hue[0.1, 0.9447236180904547, 0.4653266331658292], 
      Hue[0.1, 0.9497487437185955, 0.4653266331658292], 
      Hue[0.1, 0.9547738693467362, 0.4653266331658292], 
      Hue[0.1, 0.959798994974877, 0.4653266331658292], 
      Hue[0.1, 0.9648241206030178, 0.4653266331658292], 
      Hue[0.1, 0.9698492462311585, 0.4653266331658292], 
      Hue[0.1, 0.9748743718592993, 0.4653266331658292], 
      Hue[0.1, 0.9798994974874401, 0.4653266331658292], 
      Hue[0.1, 0.9849246231155808, 0.4653266331658292], 
      Hue[0.1, 0.9899497487437215, 0.4653266331658292], 
      Hue[0.1, 0.9949748743718624, 0.4653266331658292], 
      Hue[0.1, 1., 0.4653266331658292], 
      Hue[0.1, 0., 0.4703517587939699], 
      Hue[0.1, 0.005025125628140704, 0.4703517587939699], 
      Hue[0.1, 0.010050251256281407`, 0.4703517587939699], 
      Hue[0.1, 0.015075376884422112`, 0.4703517587939699], 
      Hue[0.1, 0.020100502512562814`, 0.4703517587939699], 
      Hue[0.1, 0.02512562814070352, 0.4703517587939699], 
      Hue[0.1, 0.030150753768844223`, 0.4703517587939699], 
      Hue[0.1, 0.035175879396984924`, 0.4703517587939699], 
      Hue[0.1, 0.04020100502512563, 0.4703517587939699], 
      Hue[0.1, 0.04522613065326634, 0.4703517587939699], 
      Hue[0.1, 0.050251256281407045`, 0.4703517587939699], 
      Hue[0.1, 0.055276381909547756`, 0.4703517587939699], 
      Hue[0.1, 0.06030150753768846, 0.4703517587939699], 
      Hue[0.1, 0.06532663316582916, 0.4703517587939699], 
      Hue[0.1, 0.07035175879396988, 0.4703517587939699], 
      Hue[0.1, 0.07537688442211059, 0.4703517587939699], 
      Hue[0.1, 0.0804020100502513, 0.4703517587939699], 
      Hue[0.1, 0.085427135678392, 0.4703517587939699], 
      Hue[0.1, 0.09045226130653271, 0.4703517587939699], 
      Hue[0.1, 0.09547738693467342, 0.4703517587939699], 
      Hue[0.1, 0.10050251256281413`, 0.4703517587939699], 
      Hue[0.1, 0.10552763819095483`, 0.4703517587939699], 
      Hue[0.1, 0.11055276381909554`, 0.4703517587939699], 
      Hue[0.1, 0.11557788944723625`, 0.4703517587939699], 
      Hue[0.1, 0.12060301507537696`, 0.4703517587939699], 
      Hue[0.1, 0.12562814070351766`, 0.4703517587939699], 
      Hue[0.1, 0.13065326633165839`, 0.4703517587939699], 
      Hue[0.1, 0.13567839195979908`, 0.4703517587939699], 
      Hue[0.1, 0.14070351758793978`, 0.4703517587939699], 
      Hue[0.1, 0.1457286432160805, 0.4703517587939699], 
      Hue[0.1, 0.1507537688442212, 0.4703517587939699], 
      Hue[0.1, 0.1557788944723619, 0.4703517587939699], 
      Hue[0.1, 0.16080402010050263`, 0.4703517587939699], 
      Hue[0.1, 0.16582914572864332`, 0.4703517587939699], 
      Hue[0.1, 0.170854271356784, 0.4703517587939699], 
      Hue[0.1, 0.1758793969849247, 0.4703517587939699], 
      Hue[0.1, 0.1809045226130654, 0.4703517587939699], 
      Hue[0.1, 0.18592964824120609`, 0.4703517587939699], 
      Hue[0.1, 0.19095477386934676`, 0.4703517587939699], 
      Hue[0.1, 0.19597989949748745`, 0.4703517587939699], 
      Hue[0.1, 0.20100502512562815`, 0.4703517587939699], 
      Hue[0.1, 0.20603015075376885`, 0.4703517587939699], 
      Hue[0.1, 0.21105527638190952`, 0.4703517587939699], 
      Hue[0.1, 0.21608040201005022`, 0.4703517587939699], 
      Hue[0.1, 0.2211055276381909, 0.4703517587939699], 
      Hue[0.1, 0.2261306532663316, 0.4703517587939699], 
      Hue[0.1, 0.23115577889447228`, 0.4703517587939699], 
      Hue[0.1, 0.23618090452261298`, 0.4703517587939699], 
      Hue[0.1, 0.24120603015075368`, 0.4703517587939699], 
      Hue[0.1, 0.24623115577889435`, 0.4703517587939699], 
      Hue[0.1, 0.25125628140703504`, 0.4703517587939699], 
      Hue[0.1, 0.2562814070351757, 0.4703517587939699], 
      Hue[0.1, 0.26130653266331644`, 0.4703517587939699], 
      Hue[0.1, 0.2663316582914571, 0.4703517587939699], 
      Hue[0.1, 0.27135678391959783`, 0.4703517587939699], 
      Hue[0.1, 0.2763819095477385, 0.4703517587939699], 
      Hue[0.1, 0.28140703517587917`, 0.4703517587939699], 
      Hue[0.1, 0.2864321608040199, 0.4703517587939699], 
      Hue[0.1, 0.29145728643216057`, 0.4703517587939699], 
      Hue[0.1, 0.29648241206030124`, 0.4703517587939699], 
      Hue[0.1, 0.30150753768844196`, 0.4703517587939699], 
      Hue[0.1, 0.30653266331658263`, 0.4703517587939699], 
      Hue[0.1, 0.31155778894472336`, 0.4703517587939699], 
      Hue[0.1, 0.316582914572864, 0.4703517587939699], 
      Hue[0.1, 0.32160804020100475`, 0.4703517587939699], 
      Hue[0.1, 0.3266331658291454, 0.4703517587939699], 
      Hue[0.1, 0.33165829145728615`, 0.4703517587939699], 
      Hue[0.1, 0.3366834170854268, 0.4703517587939699], 
      Hue[0.1, 0.3417085427135675, 0.4703517587939699], 
      Hue[0.1, 0.3467336683417082, 0.4703517587939699], 
      Hue[0.1, 0.3517587939698489, 0.4703517587939699], 
      Hue[0.1, 0.3567839195979896, 0.4703517587939699], 
      Hue[0.1, 0.3618090452261303, 0.4703517587939699], 
      Hue[0.1, 0.36683417085427095`, 0.4703517587939699], 
      Hue[0.1, 0.37185929648241167`, 0.4703517587939699], 
      Hue[0.1, 0.37688442211055234`, 0.4703517587939699], 
      Hue[0.1, 0.381909547738693, 0.4703517587939699], 
      Hue[0.1, 0.38693467336683374`, 0.4703517587939699], 
      Hue[0.1, 0.3919597989949744, 0.4703517587939699], 
      Hue[0.1, 0.39698492462311513`, 0.4703517587939699], 
      Hue[0.1, 0.4020100502512558, 0.4703517587939699], 
      Hue[0.1, 0.40703517587939647`, 0.4703517587939699], 
      Hue[0.1, 0.4120603015075372, 0.4703517587939699], 
      Hue[0.1, 0.41708542713567787`, 0.4703517587939699], 
      Hue[0.1, 0.42211055276381854`, 0.4703517587939699], 
      Hue[0.1, 0.42713567839195926`, 0.4703517587939699], 
      Hue[0.1, 0.43216080402009993`, 0.4703517587939699], 
      Hue[0.1, 0.4371859296482406, 0.4703517587939699], 
      Hue[0.1, 0.4422110552763813, 0.4703517587939699], 
      Hue[0.1, 0.447236180904522, 0.4703517587939699], 
      Hue[0.1, 0.4522613065326627, 0.4703517587939699], 
      Hue[0.1, 0.4572864321608034, 0.4703517587939699], 
      Hue[0.1, 0.46231155778894406`, 0.4703517587939699], 
      Hue[0.1, 0.4673366834170848, 0.4703517587939699], 
      Hue[0.1, 0.47236180904522546`, 0.4703517587939699], 
      Hue[0.1, 0.4773869346733661, 0.4703517587939699], 
      Hue[0.1, 0.48241206030150685`, 0.4703517587939699], 
      Hue[0.1, 0.4874371859296475, 0.4703517587939699], 
      Hue[0.1, 0.49246231155778825`, 0.4703517587939699], 
      Hue[0.1, 0.4974874371859289, 0.4703517587939699], 
      Hue[0.1, 0.5025125628140696, 0.4703517587939699], 
      Hue[0.1, 0.5075376884422103, 0.4703517587939699], 
      Hue[0.1, 0.512562814070351, 0.4703517587939699], 
      Hue[0.1, 0.5175879396984917, 0.4703517587939699], 
      Hue[0.1, 0.5226130653266323, 0.4703517587939699], 
      Hue[0.1, 0.527638190954773, 0.4703517587939699], 
      Hue[0.1, 0.5326633165829138, 0.4703517587939699], 
      Hue[0.1, 0.5376884422110544, 0.4703517587939699], 
      Hue[0.1, 0.5427135678391951, 0.4703517587939699], 
      Hue[0.1, 0.5477386934673358, 0.4703517587939699], 
      Hue[0.1, 0.5527638190954766, 0.4703517587939699], 
      Hue[0.1, 0.5577889447236172, 0.4703517587939699], 
      Hue[0.1, 0.5628140703517579, 0.4703517587939699], 
      Hue[0.1, 0.5678391959798986, 0.4703517587939699], 
      Hue[0.1, 0.5728643216080392, 0.4703517587939699], 
      Hue[0.1, 0.57788944723618, 0.4703517587939699], 
      Hue[0.1, 0.5829145728643207, 0.4703517587939699], 
      Hue[0.1, 0.5879396984924613, 0.4703517587939699], 
      Hue[0.1, 0.592964824120602, 0.4703517587939699], 
      Hue[0.1, 0.5979899497487428, 0.4703517587939699], 
      Hue[0.1, 0.6030150753768834, 0.4703517587939699], 
      Hue[0.1, 0.6080402010050241, 0.4703517587939699], 
      Hue[0.1, 0.6130653266331648, 0.4703517587939699], 
      Hue[0.1, 0.6180904522613054, 0.4703517587939699], 
      Hue[0.1, 0.6231155778894462, 0.4703517587939699], 
      Hue[0.1, 0.6281407035175869, 0.4703517587939699], 
      Hue[0.1, 0.6331658291457275, 0.4703517587939699], 
      Hue[0.1, 0.6381909547738683, 0.4703517587939699], 
      Hue[0.1, 0.6432160804020091, 0.4703517587939699], 
      Hue[0.1, 0.6482412060301498, 0.4703517587939699], 
      Hue[0.1, 0.6532663316582906, 0.4703517587939699], 
      Hue[0.1, 0.6582914572864313, 0.4703517587939699], 
      Hue[0.1, 0.6633165829145721, 0.4703517587939699], 
      Hue[0.1, 0.6683417085427129, 0.4703517587939699], 
      Hue[0.1, 0.6733668341708536, 0.4703517587939699], 
      Hue[0.1, 0.6783919597989944, 0.4703517587939699], 
      Hue[0.1, 0.6834170854271352, 0.4703517587939699], 
      Hue[0.1, 0.6884422110552759, 0.4703517587939699], 
      Hue[0.1, 0.6934673366834166, 0.4703517587939699], 
      Hue[0.1, 0.6984924623115575, 0.4703517587939699], 
      Hue[0.1, 0.7035175879396982, 0.4703517587939699], 
      Hue[0.1, 0.7085427135678389, 0.4703517587939699], 
      Hue[0.1, 0.7135678391959798, 0.4703517587939699], 
      Hue[0.1, 0.7185929648241205, 0.4703517587939699], 
      Hue[0.1, 0.7236180904522612, 0.4703517587939699], 
      Hue[0.1, 0.7286432160804021, 0.4703517587939699], 
      Hue[0.1, 0.7336683417085428, 0.4703517587939699], 
      Hue[0.1, 0.7386934673366835, 0.4703517587939699], 
      Hue[0.1, 0.7437185929648243, 0.4703517587939699], 
      Hue[0.1, 0.7487437185929651, 0.4703517587939699], 
      Hue[0.1, 0.7537688442211058, 0.4703517587939699], 
      Hue[0.1, 0.7587939698492466, 0.4703517587939699], 
      Hue[0.1, 0.7638190954773874, 0.4703517587939699], 
      Hue[0.1, 0.7688442211055281, 0.4703517587939699], 
      Hue[0.1, 0.7738693467336689, 0.4703517587939699], 
      Hue[0.1, 0.7788944723618096, 0.4703517587939699], 
      Hue[0.1, 0.7839195979899504, 0.4703517587939699], 
      Hue[0.1, 0.7889447236180911, 0.4703517587939699], 
      Hue[0.1, 0.7939698492462319, 0.4703517587939699], 
      Hue[0.1, 0.7989949748743727, 0.4703517587939699], 
      Hue[0.1, 0.8040201005025134, 0.4703517587939699], 
      Hue[0.1, 0.8090452261306542, 0.4703517587939699], 
      Hue[0.1, 0.8140703517587949, 0.4703517587939699], 
      Hue[0.1, 0.8190954773869357, 0.4703517587939699], 
      Hue[0.1, 0.8241206030150765, 0.4703517587939699], 
      Hue[0.1, 0.8291457286432172, 0.4703517587939699], 
      Hue[0.1, 0.834170854271358, 0.4703517587939699], 
      Hue[0.1, 0.8391959798994988, 0.4703517587939699], 
      Hue[0.1, 0.8442211055276395, 0.4703517587939699], 
      Hue[0.1, 0.8492462311557802, 0.4703517587939699], 
      Hue[0.1, 0.8542713567839211, 0.4703517587939699], 
      Hue[0.1, 0.8592964824120618, 0.4703517587939699], 
      Hue[0.1, 0.8643216080402025, 0.4703517587939699], 
      Hue[0.1, 0.8693467336683434, 0.4703517587939699], 
      Hue[0.1, 0.8743718592964841, 0.4703517587939699], 
      Hue[0.1, 0.8793969849246248, 0.4703517587939699], 
      Hue[0.1, 0.8844221105527657, 0.4703517587939699], 
      Hue[0.1, 0.8894472361809064, 0.4703517587939699], 
      Hue[0.1, 0.8944723618090471, 0.4703517587939699], 
      Hue[0.1, 0.8994974874371879, 0.4703517587939699], 
      Hue[0.1, 0.9045226130653287, 0.4703517587939699], 
      Hue[0.1, 0.9095477386934694, 0.4703517587939699], 
      Hue[0.1, 0.9145728643216102, 0.4703517587939699], 
      Hue[0.1, 0.919597989949751, 0.4703517587939699], 
      Hue[0.1, 0.9246231155778917, 0.4703517587939699], 
      Hue[0.1, 0.9296482412060324, 0.4703517587939699], 
      Hue[0.1, 0.9346733668341732, 0.4703517587939699], 
      Hue[0.1, 0.939698492462314, 0.4703517587939699], 
      Hue[0.1, 0.9447236180904547, 0.4703517587939699], 
      Hue[0.1, 0.9497487437185955, 0.4703517587939699], 
      Hue[0.1, 0.9547738693467362, 0.4703517587939699], 
      Hue[0.1, 0.959798994974877, 0.4703517587939699], 
      Hue[0.1, 0.9648241206030178, 0.4703517587939699], 
      Hue[0.1, 0.9698492462311585, 0.4703517587939699], 
      Hue[0.1, 0.9748743718592993, 0.4703517587939699], 
      Hue[0.1, 0.9798994974874401, 0.4703517587939699], 
      Hue[0.1, 0.9849246231155808, 0.4703517587939699], 
      Hue[0.1, 0.9899497487437215, 0.4703517587939699], 
      Hue[0.1, 0.9949748743718624, 0.4703517587939699], 
      Hue[0.1, 1., 0.4703517587939699], 
      Hue[0.1, 0., 0.47537688442211057`], 
      Hue[0.1, 0.005025125628140704, 0.47537688442211057`], 
      Hue[0.1, 0.010050251256281407`, 0.47537688442211057`], 
      Hue[0.1, 0.015075376884422112`, 0.47537688442211057`], 
      Hue[0.1, 0.020100502512562814`, 0.47537688442211057`], 
      Hue[0.1, 0.02512562814070352, 0.47537688442211057`], 
      Hue[0.1, 0.030150753768844223`, 0.47537688442211057`], 
      Hue[0.1, 0.035175879396984924`, 0.47537688442211057`], 
      Hue[0.1, 0.04020100502512563, 0.47537688442211057`], 
      Hue[0.1, 0.04522613065326634, 0.47537688442211057`], 
      Hue[0.1, 0.050251256281407045`, 0.47537688442211057`], 
      Hue[0.1, 0.055276381909547756`, 0.47537688442211057`], 
      Hue[0.1, 0.06030150753768846, 0.47537688442211057`], 
      Hue[0.1, 0.06532663316582916, 0.47537688442211057`], 
      Hue[0.1, 0.07035175879396988, 0.47537688442211057`], 
      Hue[0.1, 0.07537688442211059, 0.47537688442211057`], 
      Hue[0.1, 0.0804020100502513, 0.47537688442211057`], 
      Hue[0.1, 0.085427135678392, 0.47537688442211057`], 
      Hue[0.1, 0.09045226130653271, 0.47537688442211057`], 
      Hue[0.1, 0.09547738693467342, 0.47537688442211057`], 
      Hue[0.1, 0.10050251256281413`, 0.47537688442211057`], 
      Hue[0.1, 0.10552763819095483`, 0.47537688442211057`], 
      Hue[0.1, 0.11055276381909554`, 0.47537688442211057`], 
      Hue[0.1, 0.11557788944723625`, 0.47537688442211057`], 
      Hue[0.1, 0.12060301507537696`, 0.47537688442211057`], 
      Hue[0.1, 0.12562814070351766`, 0.47537688442211057`], 
      Hue[0.1, 0.13065326633165839`, 0.47537688442211057`], 
      Hue[0.1, 0.13567839195979908`, 0.47537688442211057`], 
      Hue[0.1, 0.14070351758793978`, 0.47537688442211057`], 
      Hue[0.1, 0.1457286432160805, 0.47537688442211057`], 
      Hue[0.1, 0.1507537688442212, 0.47537688442211057`], 
      Hue[0.1, 0.1557788944723619, 0.47537688442211057`], 
      Hue[0.1, 0.16080402010050263`, 0.47537688442211057`], 
      Hue[0.1, 0.16582914572864332`, 0.47537688442211057`], 
      Hue[0.1, 0.170854271356784, 0.47537688442211057`], 
      Hue[0.1, 0.1758793969849247, 0.47537688442211057`], 
      Hue[0.1, 0.1809045226130654, 0.47537688442211057`], 
      Hue[0.1, 0.18592964824120609`, 0.47537688442211057`], 
      Hue[0.1, 0.19095477386934676`, 0.47537688442211057`], 
      Hue[0.1, 0.19597989949748745`, 0.47537688442211057`], 
      Hue[0.1, 0.20100502512562815`, 0.47537688442211057`], 
      Hue[0.1, 0.20603015075376885`, 0.47537688442211057`], 
      Hue[0.1, 0.21105527638190952`, 0.47537688442211057`], 
      Hue[0.1, 0.21608040201005022`, 0.47537688442211057`], 
      Hue[0.1, 0.2211055276381909, 0.47537688442211057`], 
      Hue[0.1, 0.2261306532663316, 0.47537688442211057`], 
      Hue[0.1, 0.23115577889447228`, 0.47537688442211057`], 
      Hue[0.1, 0.23618090452261298`, 0.47537688442211057`], 
      Hue[0.1, 0.24120603015075368`, 0.47537688442211057`], 
      Hue[0.1, 0.24623115577889435`, 0.47537688442211057`], 
      Hue[0.1, 0.25125628140703504`, 0.47537688442211057`], 
      Hue[0.1, 0.2562814070351757, 0.47537688442211057`], 
      Hue[0.1, 0.26130653266331644`, 0.47537688442211057`], 
      Hue[0.1, 0.2663316582914571, 0.47537688442211057`], 
      Hue[0.1, 0.27135678391959783`, 0.47537688442211057`], 
      Hue[0.1, 0.2763819095477385, 0.47537688442211057`], 
      Hue[0.1, 0.28140703517587917`, 0.47537688442211057`], 
      Hue[0.1, 0.2864321608040199, 0.47537688442211057`], 
      Hue[0.1, 0.29145728643216057`, 0.47537688442211057`], 
      Hue[0.1, 0.29648241206030124`, 0.47537688442211057`], 
      Hue[0.1, 0.30150753768844196`, 0.47537688442211057`], 
      Hue[0.1, 0.30653266331658263`, 0.47537688442211057`], 
      Hue[0.1, 0.31155778894472336`, 0.47537688442211057`], 
      Hue[0.1, 0.316582914572864, 0.47537688442211057`], 
      Hue[0.1, 0.32160804020100475`, 0.47537688442211057`], 
      Hue[0.1, 0.3266331658291454, 0.47537688442211057`], 
      Hue[0.1, 0.33165829145728615`, 0.47537688442211057`], 
      Hue[0.1, 0.3366834170854268, 0.47537688442211057`], 
      Hue[0.1, 0.3417085427135675, 0.47537688442211057`], 
      Hue[0.1, 0.3467336683417082, 0.47537688442211057`], 
      Hue[0.1, 0.3517587939698489, 0.47537688442211057`], 
      Hue[0.1, 0.3567839195979896, 0.47537688442211057`], 
      Hue[0.1, 0.3618090452261303, 0.47537688442211057`], 
      Hue[0.1, 0.36683417085427095`, 0.47537688442211057`], 
      Hue[0.1, 0.37185929648241167`, 0.47537688442211057`], 
      Hue[0.1, 0.37688442211055234`, 0.47537688442211057`], 
      Hue[0.1, 0.381909547738693, 0.47537688442211057`], 
      Hue[0.1, 0.38693467336683374`, 0.47537688442211057`], 
      Hue[0.1, 0.3919597989949744, 0.47537688442211057`], 
      Hue[0.1, 0.39698492462311513`, 0.47537688442211057`], 
      Hue[0.1, 0.4020100502512558, 0.47537688442211057`], 
      Hue[0.1, 0.40703517587939647`, 0.47537688442211057`], 
      Hue[0.1, 0.4120603015075372, 0.47537688442211057`], 
      Hue[0.1, 0.41708542713567787`, 0.47537688442211057`], 
      Hue[0.1, 0.42211055276381854`, 0.47537688442211057`], 
      Hue[0.1, 0.42713567839195926`, 0.47537688442211057`], 
      Hue[0.1, 0.43216080402009993`, 0.47537688442211057`], 
      Hue[0.1, 0.4371859296482406, 0.47537688442211057`], 
      Hue[0.1, 0.4422110552763813, 0.47537688442211057`], 
      Hue[0.1, 0.447236180904522, 0.47537688442211057`], 
      Hue[0.1, 0.4522613065326627, 0.47537688442211057`], 
      Hue[0.1, 0.4572864321608034, 0.47537688442211057`], 
      Hue[0.1, 0.46231155778894406`, 0.47537688442211057`], 
      Hue[0.1, 0.4673366834170848, 0.47537688442211057`], 
      Hue[0.1, 0.47236180904522546`, 0.47537688442211057`], 
      Hue[0.1, 0.4773869346733661, 0.47537688442211057`], 
      Hue[0.1, 0.48241206030150685`, 0.47537688442211057`], 
      Hue[0.1, 0.4874371859296475, 0.47537688442211057`], 
      Hue[0.1, 0.49246231155778825`, 0.47537688442211057`], 
      Hue[0.1, 0.4974874371859289, 0.47537688442211057`], 
      Hue[0.1, 0.5025125628140696, 0.47537688442211057`], 
      Hue[0.1, 0.5075376884422103, 0.47537688442211057`], 
      Hue[0.1, 0.512562814070351, 0.47537688442211057`], 
      Hue[0.1, 0.5175879396984917, 0.47537688442211057`], 
      Hue[0.1, 0.5226130653266323, 0.47537688442211057`], 
      Hue[0.1, 0.527638190954773, 0.47537688442211057`], 
      Hue[0.1, 0.5326633165829138, 0.47537688442211057`], 
      Hue[0.1, 0.5376884422110544, 0.47537688442211057`], 
      Hue[0.1, 0.5427135678391951, 0.47537688442211057`], 
      Hue[0.1, 0.5477386934673358, 0.47537688442211057`], 
      Hue[0.1, 0.5527638190954766, 0.47537688442211057`], 
      Hue[0.1, 0.5577889447236172, 0.47537688442211057`], 
      Hue[0.1, 0.5628140703517579, 0.47537688442211057`], 
      Hue[0.1, 0.5678391959798986, 0.47537688442211057`], 
      Hue[0.1, 0.5728643216080392, 0.47537688442211057`], 
      Hue[0.1, 0.57788944723618, 0.47537688442211057`], 
      Hue[0.1, 0.5829145728643207, 0.47537688442211057`], 
      Hue[0.1, 0.5879396984924613, 0.47537688442211057`], 
      Hue[0.1, 0.592964824120602, 0.47537688442211057`], 
      Hue[0.1, 0.5979899497487428, 0.47537688442211057`], 
      Hue[0.1, 0.6030150753768834, 0.47537688442211057`], 
      Hue[0.1, 0.6080402010050241, 0.47537688442211057`], 
      Hue[0.1, 0.6130653266331648, 0.47537688442211057`], 
      Hue[0.1, 0.6180904522613054, 0.47537688442211057`], 
      Hue[0.1, 0.6231155778894462, 0.47537688442211057`], 
      Hue[0.1, 0.6281407035175869, 0.47537688442211057`], 
      Hue[0.1, 0.6331658291457275, 0.47537688442211057`], 
      Hue[0.1, 0.6381909547738683, 0.47537688442211057`], 
      Hue[0.1, 0.6432160804020091, 0.47537688442211057`], 
      Hue[0.1, 0.6482412060301498, 0.47537688442211057`], 
      Hue[0.1, 0.6532663316582906, 0.47537688442211057`], 
      Hue[0.1, 0.6582914572864313, 0.47537688442211057`], 
      Hue[0.1, 0.6633165829145721, 0.47537688442211057`], 
      Hue[0.1, 0.6683417085427129, 0.47537688442211057`], 
      Hue[0.1, 0.6733668341708536, 0.47537688442211057`], 
      Hue[0.1, 0.6783919597989944, 0.47537688442211057`], 
      Hue[0.1, 0.6834170854271352, 0.47537688442211057`], 
      Hue[0.1, 0.6884422110552759, 0.47537688442211057`], 
      Hue[0.1, 0.6934673366834166, 0.47537688442211057`], 
      Hue[0.1, 0.6984924623115575, 0.47537688442211057`], 
      Hue[0.1, 0.7035175879396982, 0.47537688442211057`], 
      Hue[0.1, 0.7085427135678389, 0.47537688442211057`], 
      Hue[0.1, 0.7135678391959798, 0.47537688442211057`], 
      Hue[0.1, 0.7185929648241205, 0.47537688442211057`], 
      Hue[0.1, 0.7236180904522612, 0.47537688442211057`], 
      Hue[0.1, 0.7286432160804021, 0.47537688442211057`], 
      Hue[0.1, 0.7336683417085428, 0.47537688442211057`], 
      Hue[0.1, 0.7386934673366835, 0.47537688442211057`], 
      Hue[0.1, 0.7437185929648243, 0.47537688442211057`], 
      Hue[0.1, 0.7487437185929651, 0.47537688442211057`], 
      Hue[0.1, 0.7537688442211058, 0.47537688442211057`], 
      Hue[0.1, 0.7587939698492466, 0.47537688442211057`], 
      Hue[0.1, 0.7638190954773874, 0.47537688442211057`], 
      Hue[0.1, 0.7688442211055281, 0.47537688442211057`], 
      Hue[0.1, 0.7738693467336689, 0.47537688442211057`], 
      Hue[0.1, 0.7788944723618096, 0.47537688442211057`], 
      Hue[0.1, 0.7839195979899504, 0.47537688442211057`], 
      Hue[0.1, 0.7889447236180911, 0.47537688442211057`], 
      Hue[0.1, 0.7939698492462319, 0.47537688442211057`], 
      Hue[0.1, 0.7989949748743727, 0.47537688442211057`], 
      Hue[0.1, 0.8040201005025134, 0.47537688442211057`], 
      Hue[0.1, 0.8090452261306542, 0.47537688442211057`], 
      Hue[0.1, 0.8140703517587949, 0.47537688442211057`], 
      Hue[0.1, 0.8190954773869357, 0.47537688442211057`], 
      Hue[0.1, 0.8241206030150765, 0.47537688442211057`], 
      Hue[0.1, 0.8291457286432172, 0.47537688442211057`], 
      Hue[0.1, 0.834170854271358, 0.47537688442211057`], 
      Hue[0.1, 0.8391959798994988, 0.47537688442211057`], 
      Hue[0.1, 0.8442211055276395, 0.47537688442211057`], 
      Hue[0.1, 0.8492462311557802, 0.47537688442211057`], 
      Hue[0.1, 0.8542713567839211, 0.47537688442211057`], 
      Hue[0.1, 0.8592964824120618, 0.47537688442211057`], 
      Hue[0.1, 0.8643216080402025, 0.47537688442211057`], 
      Hue[0.1, 0.8693467336683434, 0.47537688442211057`], 
      Hue[0.1, 0.8743718592964841, 0.47537688442211057`], 
      Hue[0.1, 0.8793969849246248, 0.47537688442211057`], 
      Hue[0.1, 0.8844221105527657, 0.47537688442211057`], 
      Hue[0.1, 0.8894472361809064, 0.47537688442211057`], 
      Hue[0.1, 0.8944723618090471, 0.47537688442211057`], 
      Hue[0.1, 0.8994974874371879, 0.47537688442211057`], 
      Hue[0.1, 0.9045226130653287, 0.47537688442211057`], 
      Hue[0.1, 0.9095477386934694, 0.47537688442211057`], 
      Hue[0.1, 0.9145728643216102, 0.47537688442211057`], 
      Hue[0.1, 0.919597989949751, 0.47537688442211057`], 
      Hue[0.1, 0.9246231155778917, 0.47537688442211057`], 
      Hue[0.1, 0.9296482412060324, 0.47537688442211057`], 
      Hue[0.1, 0.9346733668341732, 0.47537688442211057`], 
      Hue[0.1, 0.939698492462314, 0.47537688442211057`], 
      Hue[0.1, 0.9447236180904547, 0.47537688442211057`], 
      Hue[0.1, 0.9497487437185955, 0.47537688442211057`], 
      Hue[0.1, 0.9547738693467362, 0.47537688442211057`], 
      Hue[0.1, 0.959798994974877, 0.47537688442211057`], 
      Hue[0.1, 0.9648241206030178, 0.47537688442211057`], 
      Hue[0.1, 0.9698492462311585, 0.47537688442211057`], 
      Hue[0.1, 0.9748743718592993, 0.47537688442211057`], 
      Hue[0.1, 0.9798994974874401, 0.47537688442211057`], 
      Hue[0.1, 0.9849246231155808, 0.47537688442211057`], 
      Hue[0.1, 0.9899497487437215, 0.47537688442211057`], 
      Hue[0.1, 0.9949748743718624, 0.47537688442211057`], 
      Hue[0.1, 1., 0.47537688442211057`], 
      Hue[0.1, 0., 0.4804020100502513], 
      Hue[0.1, 0.005025125628140704, 0.4804020100502513], 
      Hue[0.1, 0.010050251256281407`, 0.4804020100502513], 
      Hue[0.1, 0.015075376884422112`, 0.4804020100502513], 
      Hue[0.1, 0.020100502512562814`, 0.4804020100502513], 
      Hue[0.1, 0.02512562814070352, 0.4804020100502513], 
      Hue[0.1, 0.030150753768844223`, 0.4804020100502513], 
      Hue[0.1, 0.035175879396984924`, 0.4804020100502513], 
      Hue[0.1, 0.04020100502512563, 0.4804020100502513], 
      Hue[0.1, 0.04522613065326634, 0.4804020100502513], 
      Hue[0.1, 0.050251256281407045`, 0.4804020100502513], 
      Hue[0.1, 0.055276381909547756`, 0.4804020100502513], 
      Hue[0.1, 0.06030150753768846, 0.4804020100502513], 
      Hue[0.1, 0.06532663316582916, 0.4804020100502513], 
      Hue[0.1, 0.07035175879396988, 0.4804020100502513], 
      Hue[0.1, 0.07537688442211059, 0.4804020100502513], 
      Hue[0.1, 0.0804020100502513, 0.4804020100502513], 
      Hue[0.1, 0.085427135678392, 0.4804020100502513], 
      Hue[0.1, 0.09045226130653271, 0.4804020100502513], 
      Hue[0.1, 0.09547738693467342, 0.4804020100502513], 
      Hue[0.1, 0.10050251256281413`, 0.4804020100502513], 
      Hue[0.1, 0.10552763819095483`, 0.4804020100502513], 
      Hue[0.1, 0.11055276381909554`, 0.4804020100502513], 
      Hue[0.1, 0.11557788944723625`, 0.4804020100502513], 
      Hue[0.1, 0.12060301507537696`, 0.4804020100502513], 
      Hue[0.1, 0.12562814070351766`, 0.4804020100502513], 
      Hue[0.1, 0.13065326633165839`, 0.4804020100502513], 
      Hue[0.1, 0.13567839195979908`, 0.4804020100502513], 
      Hue[0.1, 0.14070351758793978`, 0.4804020100502513], 
      Hue[0.1, 0.1457286432160805, 0.4804020100502513], 
      Hue[0.1, 0.1507537688442212, 0.4804020100502513], 
      Hue[0.1, 0.1557788944723619, 0.4804020100502513], 
      Hue[0.1, 0.16080402010050263`, 0.4804020100502513], 
      Hue[0.1, 0.16582914572864332`, 0.4804020100502513], 
      Hue[0.1, 0.170854271356784, 0.4804020100502513], 
      Hue[0.1, 0.1758793969849247, 0.4804020100502513], 
      Hue[0.1, 0.1809045226130654, 0.4804020100502513], 
      Hue[0.1, 0.18592964824120609`, 0.4804020100502513], 
      Hue[0.1, 0.19095477386934676`, 0.4804020100502513], 
      Hue[0.1, 0.19597989949748745`, 0.4804020100502513], 
      Hue[0.1, 0.20100502512562815`, 0.4804020100502513], 
      Hue[0.1, 0.20603015075376885`, 0.4804020100502513], 
      Hue[0.1, 0.21105527638190952`, 0.4804020100502513], 
      Hue[0.1, 0.21608040201005022`, 0.4804020100502513], 
      Hue[0.1, 0.2211055276381909, 0.4804020100502513], 
      Hue[0.1, 0.2261306532663316, 0.4804020100502513], 
      Hue[0.1, 0.23115577889447228`, 0.4804020100502513], 
      Hue[0.1, 0.23618090452261298`, 0.4804020100502513], 
      Hue[0.1, 0.24120603015075368`, 0.4804020100502513], 
      Hue[0.1, 0.24623115577889435`, 0.4804020100502513], 
      Hue[0.1, 0.25125628140703504`, 0.4804020100502513], 
      Hue[0.1, 0.2562814070351757, 0.4804020100502513], 
      Hue[0.1, 0.26130653266331644`, 0.4804020100502513], 
      Hue[0.1, 0.2663316582914571, 0.4804020100502513], 
      Hue[0.1, 0.27135678391959783`, 0.4804020100502513], 
      Hue[0.1, 0.2763819095477385, 0.4804020100502513], 
      Hue[0.1, 0.28140703517587917`, 0.4804020100502513], 
      Hue[0.1, 0.2864321608040199, 0.4804020100502513], 
      Hue[0.1, 0.29145728643216057`, 0.4804020100502513], 
      Hue[0.1, 0.29648241206030124`, 0.4804020100502513], 
      Hue[0.1, 0.30150753768844196`, 0.4804020100502513], 
      Hue[0.1, 0.30653266331658263`, 0.4804020100502513], 
      Hue[0.1, 0.31155778894472336`, 0.4804020100502513], 
      Hue[0.1, 0.316582914572864, 0.4804020100502513], 
      Hue[0.1, 0.32160804020100475`, 0.4804020100502513], 
      Hue[0.1, 0.3266331658291454, 0.4804020100502513], 
      Hue[0.1, 0.33165829145728615`, 0.4804020100502513], 
      Hue[0.1, 0.3366834170854268, 0.4804020100502513], 
      Hue[0.1, 0.3417085427135675, 0.4804020100502513], 
      Hue[0.1, 0.3467336683417082, 0.4804020100502513], 
      Hue[0.1, 0.3517587939698489, 0.4804020100502513], 
      Hue[0.1, 0.3567839195979896, 0.4804020100502513], 
      Hue[0.1, 0.3618090452261303, 0.4804020100502513], 
      Hue[0.1, 0.36683417085427095`, 0.4804020100502513], 
      Hue[0.1, 0.37185929648241167`, 0.4804020100502513], 
      Hue[0.1, 0.37688442211055234`, 0.4804020100502513], 
      Hue[0.1, 0.381909547738693, 0.4804020100502513], 
      Hue[0.1, 0.38693467336683374`, 0.4804020100502513], 
      Hue[0.1, 0.3919597989949744, 0.4804020100502513], 
      Hue[0.1, 0.39698492462311513`, 0.4804020100502513], 
      Hue[0.1, 0.4020100502512558, 0.4804020100502513], 
      Hue[0.1, 0.40703517587939647`, 0.4804020100502513], 
      Hue[0.1, 0.4120603015075372, 0.4804020100502513], 
      Hue[0.1, 0.41708542713567787`, 0.4804020100502513], 
      Hue[0.1, 0.42211055276381854`, 0.4804020100502513], 
      Hue[0.1, 0.42713567839195926`, 0.4804020100502513], 
      Hue[0.1, 0.43216080402009993`, 0.4804020100502513], 
      Hue[0.1, 0.4371859296482406, 0.4804020100502513], 
      Hue[0.1, 0.4422110552763813, 0.4804020100502513], 
      Hue[0.1, 0.447236180904522, 0.4804020100502513], 
      Hue[0.1, 0.4522613065326627, 0.4804020100502513], 
      Hue[0.1, 0.4572864321608034, 0.4804020100502513], 
      Hue[0.1, 0.46231155778894406`, 0.4804020100502513], 
      Hue[0.1, 0.4673366834170848, 0.4804020100502513], 
      Hue[0.1, 0.47236180904522546`, 0.4804020100502513], 
      Hue[0.1, 0.4773869346733661, 0.4804020100502513], 
      Hue[0.1, 0.48241206030150685`, 0.4804020100502513], 
      Hue[0.1, 0.4874371859296475, 0.4804020100502513], 
      Hue[0.1, 0.49246231155778825`, 0.4804020100502513], 
      Hue[0.1, 0.4974874371859289, 0.4804020100502513], 
      Hue[0.1, 0.5025125628140696, 0.4804020100502513], 
      Hue[0.1, 0.5075376884422103, 0.4804020100502513], 
      Hue[0.1, 0.512562814070351, 0.4804020100502513], 
      Hue[0.1, 0.5175879396984917, 0.4804020100502513], 
      Hue[0.1, 0.5226130653266323, 0.4804020100502513], 
      Hue[0.1, 0.527638190954773, 0.4804020100502513], 
      Hue[0.1, 0.5326633165829138, 0.4804020100502513], 
      Hue[0.1, 0.5376884422110544, 0.4804020100502513], 
      Hue[0.1, 0.5427135678391951, 0.4804020100502513], 
      Hue[0.1, 0.5477386934673358, 0.4804020100502513], 
      Hue[0.1, 0.5527638190954766, 0.4804020100502513], 
      Hue[0.1, 0.5577889447236172, 0.4804020100502513], 
      Hue[0.1, 0.5628140703517579, 0.4804020100502513], 
      Hue[0.1, 0.5678391959798986, 0.4804020100502513], 
      Hue[0.1, 0.5728643216080392, 0.4804020100502513], 
      Hue[0.1, 0.57788944723618, 0.4804020100502513], 
      Hue[0.1, 0.5829145728643207, 0.4804020100502513], 
      Hue[0.1, 0.5879396984924613, 0.4804020100502513], 
      Hue[0.1, 0.592964824120602, 0.4804020100502513], 
      Hue[0.1, 0.5979899497487428, 0.4804020100502513], 
      Hue[0.1, 0.6030150753768834, 0.4804020100502513], 
      Hue[0.1, 0.6080402010050241, 0.4804020100502513], 
      Hue[0.1, 0.6130653266331648, 0.4804020100502513], 
      Hue[0.1, 0.6180904522613054, 0.4804020100502513], 
      Hue[0.1, 0.6231155778894462, 0.4804020100502513], 
      Hue[0.1, 0.6281407035175869, 0.4804020100502513], 
      Hue[0.1, 0.6331658291457275, 0.4804020100502513], 
      Hue[0.1, 0.6381909547738683, 0.4804020100502513], 
      Hue[0.1, 0.6432160804020091, 0.4804020100502513], 
      Hue[0.1, 0.6482412060301498, 0.4804020100502513], 
      Hue[0.1, 0.6532663316582906, 0.4804020100502513], 
      Hue[0.1, 0.6582914572864313, 0.4804020100502513], 
      Hue[0.1, 0.6633165829145721, 0.4804020100502513], 
      Hue[0.1, 0.6683417085427129, 0.4804020100502513], 
      Hue[0.1, 0.6733668341708536, 0.4804020100502513], 
      Hue[0.1, 0.6783919597989944, 0.4804020100502513], 
      Hue[0.1, 0.6834170854271352, 0.4804020100502513], 
      Hue[0.1, 0.6884422110552759, 0.4804020100502513], 
      Hue[0.1, 0.6934673366834166, 0.4804020100502513], 
      Hue[0.1, 0.6984924623115575, 0.4804020100502513], 
      Hue[0.1, 0.7035175879396982, 0.4804020100502513], 
      Hue[0.1, 0.7085427135678389, 0.4804020100502513], 
      Hue[0.1, 0.7135678391959798, 0.4804020100502513], 
      Hue[0.1, 0.7185929648241205, 0.4804020100502513], 
      Hue[0.1, 0.7236180904522612, 0.4804020100502513], 
      Hue[0.1, 0.7286432160804021, 0.4804020100502513], 
      Hue[0.1, 0.7336683417085428, 0.4804020100502513], 
      Hue[0.1, 0.7386934673366835, 0.4804020100502513], 
      Hue[0.1, 0.7437185929648243, 0.4804020100502513], 
      Hue[0.1, 0.7487437185929651, 0.4804020100502513], 
      Hue[0.1, 0.7537688442211058, 0.4804020100502513], 
      Hue[0.1, 0.7587939698492466, 0.4804020100502513], 
      Hue[0.1, 0.7638190954773874, 0.4804020100502513], 
      Hue[0.1, 0.7688442211055281, 0.4804020100502513], 
      Hue[0.1, 0.7738693467336689, 0.4804020100502513], 
      Hue[0.1, 0.7788944723618096, 0.4804020100502513], 
      Hue[0.1, 0.7839195979899504, 0.4804020100502513], 
      Hue[0.1, 0.7889447236180911, 0.4804020100502513], 
      Hue[0.1, 0.7939698492462319, 0.4804020100502513], 
      Hue[0.1, 0.7989949748743727, 0.4804020100502513], 
      Hue[0.1, 0.8040201005025134, 0.4804020100502513], 
      Hue[0.1, 0.8090452261306542, 0.4804020100502513], 
      Hue[0.1, 0.8140703517587949, 0.4804020100502513], 
      Hue[0.1, 0.8190954773869357, 0.4804020100502513], 
      Hue[0.1, 0.8241206030150765, 0.4804020100502513], 
      Hue[0.1, 0.8291457286432172, 0.4804020100502513], 
      Hue[0.1, 0.834170854271358, 0.4804020100502513], 
      Hue[0.1, 0.8391959798994988, 0.4804020100502513], 
      Hue[0.1, 0.8442211055276395, 0.4804020100502513], 
      Hue[0.1, 0.8492462311557802, 0.4804020100502513], 
      Hue[0.1, 0.8542713567839211, 0.4804020100502513], 
      Hue[0.1, 0.8592964824120618, 0.4804020100502513], 
      Hue[0.1, 0.8643216080402025, 0.4804020100502513], 
      Hue[0.1, 0.8693467336683434, 0.4804020100502513], 
      Hue[0.1, 0.8743718592964841, 0.4804020100502513], 
      Hue[0.1, 0.8793969849246248, 0.4804020100502513], 
      Hue[0.1, 0.8844221105527657, 0.4804020100502513], 
      Hue[0.1, 0.8894472361809064, 0.4804020100502513], 
      Hue[0.1, 0.8944723618090471, 0.4804020100502513], 
      Hue[0.1, 0.8994974874371879, 0.4804020100502513], 
      Hue[0.1, 0.9045226130653287, 0.4804020100502513], 
      Hue[0.1, 0.9095477386934694, 0.4804020100502513], 
      Hue[0.1, 0.9145728643216102, 0.4804020100502513], 
      Hue[0.1, 0.919597989949751, 0.4804020100502513], 
      Hue[0.1, 0.9246231155778917, 0.4804020100502513], 
      Hue[0.1, 0.9296482412060324, 0.4804020100502513], 
      Hue[0.1, 0.9346733668341732, 0.4804020100502513], 
      Hue[0.1, 0.939698492462314, 0.4804020100502513], 
      Hue[0.1, 0.9447236180904547, 0.4804020100502513], 
      Hue[0.1, 0.9497487437185955, 0.4804020100502513], 
      Hue[0.1, 0.9547738693467362, 0.4804020100502513], 
      Hue[0.1, 0.959798994974877, 0.4804020100502513], 
      Hue[0.1, 0.9648241206030178, 0.4804020100502513], 
      Hue[0.1, 0.9698492462311585, 0.4804020100502513], 
      Hue[0.1, 0.9748743718592993, 0.4804020100502513], 
      Hue[0.1, 0.9798994974874401, 0.4804020100502513], 
      Hue[0.1, 0.9849246231155808, 0.4804020100502513], 
      Hue[0.1, 0.9899497487437215, 0.4804020100502513], 
      Hue[0.1, 0.9949748743718624, 0.4804020100502513], 
      Hue[0.1, 1., 0.4804020100502513], 
      Hue[0.1, 0., 0.485427135678392], 
      Hue[0.1, 0.005025125628140704, 0.485427135678392], 
      Hue[0.1, 0.010050251256281407`, 0.485427135678392], 
      Hue[0.1, 0.015075376884422112`, 0.485427135678392], 
      Hue[0.1, 0.020100502512562814`, 0.485427135678392], 
      Hue[0.1, 0.02512562814070352, 0.485427135678392], 
      Hue[0.1, 0.030150753768844223`, 0.485427135678392], 
      Hue[0.1, 0.035175879396984924`, 0.485427135678392], 
      Hue[0.1, 0.04020100502512563, 0.485427135678392], 
      Hue[0.1, 0.04522613065326634, 0.485427135678392], 
      Hue[0.1, 0.050251256281407045`, 0.485427135678392], 
      Hue[0.1, 0.055276381909547756`, 0.485427135678392], 
      Hue[0.1, 0.06030150753768846, 0.485427135678392], 
      Hue[0.1, 0.06532663316582916, 0.485427135678392], 
      Hue[0.1, 0.07035175879396988, 0.485427135678392], 
      Hue[0.1, 0.07537688442211059, 0.485427135678392], 
      Hue[0.1, 0.0804020100502513, 0.485427135678392], 
      Hue[0.1, 0.085427135678392, 0.485427135678392], 
      Hue[0.1, 0.09045226130653271, 0.485427135678392], 
      Hue[0.1, 0.09547738693467342, 0.485427135678392], 
      Hue[0.1, 0.10050251256281413`, 0.485427135678392], 
      Hue[0.1, 0.10552763819095483`, 0.485427135678392], 
      Hue[0.1, 0.11055276381909554`, 0.485427135678392], 
      Hue[0.1, 0.11557788944723625`, 0.485427135678392], 
      Hue[0.1, 0.12060301507537696`, 0.485427135678392], 
      Hue[0.1, 0.12562814070351766`, 0.485427135678392], 
      Hue[0.1, 0.13065326633165839`, 0.485427135678392], 
      Hue[0.1, 0.13567839195979908`, 0.485427135678392], 
      Hue[0.1, 0.14070351758793978`, 0.485427135678392], 
      Hue[0.1, 0.1457286432160805, 0.485427135678392], 
      Hue[0.1, 0.1507537688442212, 0.485427135678392], 
      Hue[0.1, 0.1557788944723619, 0.485427135678392], 
      Hue[0.1, 0.16080402010050263`, 0.485427135678392], 
      Hue[0.1, 0.16582914572864332`, 0.485427135678392], 
      Hue[0.1, 0.170854271356784, 0.485427135678392], 
      Hue[0.1, 0.1758793969849247, 0.485427135678392], 
      Hue[0.1, 0.1809045226130654, 0.485427135678392], 
      Hue[0.1, 0.18592964824120609`, 0.485427135678392], 
      Hue[0.1, 0.19095477386934676`, 0.485427135678392], 
      Hue[0.1, 0.19597989949748745`, 0.485427135678392], 
      Hue[0.1, 0.20100502512562815`, 0.485427135678392], 
      Hue[0.1, 0.20603015075376885`, 0.485427135678392], 
      Hue[0.1, 0.21105527638190952`, 0.485427135678392], 
      Hue[0.1, 0.21608040201005022`, 0.485427135678392], 
      Hue[0.1, 0.2211055276381909, 0.485427135678392], 
      Hue[0.1, 0.2261306532663316, 0.485427135678392], 
      Hue[0.1, 0.23115577889447228`, 0.485427135678392], 
      Hue[0.1, 0.23618090452261298`, 0.485427135678392], 
      Hue[0.1, 0.24120603015075368`, 0.485427135678392], 
      Hue[0.1, 0.24623115577889435`, 0.485427135678392], 
      Hue[0.1, 0.25125628140703504`, 0.485427135678392], 
      Hue[0.1, 0.2562814070351757, 0.485427135678392], 
      Hue[0.1, 0.26130653266331644`, 0.485427135678392], 
      Hue[0.1, 0.2663316582914571, 0.485427135678392], 
      Hue[0.1, 0.27135678391959783`, 0.485427135678392], 
      Hue[0.1, 0.2763819095477385, 0.485427135678392], 
      Hue[0.1, 0.28140703517587917`, 0.485427135678392], 
      Hue[0.1, 0.2864321608040199, 0.485427135678392], 
      Hue[0.1, 0.29145728643216057`, 0.485427135678392], 
      Hue[0.1, 0.29648241206030124`, 0.485427135678392], 
      Hue[0.1, 0.30150753768844196`, 0.485427135678392], 
      Hue[0.1, 0.30653266331658263`, 0.485427135678392], 
      Hue[0.1, 0.31155778894472336`, 0.485427135678392], 
      Hue[0.1, 0.316582914572864, 0.485427135678392], 
      Hue[0.1, 0.32160804020100475`, 0.485427135678392], 
      Hue[0.1, 0.3266331658291454, 0.485427135678392], 
      Hue[0.1, 0.33165829145728615`, 0.485427135678392], 
      Hue[0.1, 0.3366834170854268, 0.485427135678392], 
      Hue[0.1, 0.3417085427135675, 0.485427135678392], 
      Hue[0.1, 0.3467336683417082, 0.485427135678392], 
      Hue[0.1, 0.3517587939698489, 0.485427135678392], 
      Hue[0.1, 0.3567839195979896, 0.485427135678392], 
      Hue[0.1, 0.3618090452261303, 0.485427135678392], 
      Hue[0.1, 0.36683417085427095`, 0.485427135678392], 
      Hue[0.1, 0.37185929648241167`, 0.485427135678392], 
      Hue[0.1, 0.37688442211055234`, 0.485427135678392], 
      Hue[0.1, 0.381909547738693, 0.485427135678392], 
      Hue[0.1, 0.38693467336683374`, 0.485427135678392], 
      Hue[0.1, 0.3919597989949744, 0.485427135678392], 
      Hue[0.1, 0.39698492462311513`, 0.485427135678392], 
      Hue[0.1, 0.4020100502512558, 0.485427135678392], 
      Hue[0.1, 0.40703517587939647`, 0.485427135678392], 
      Hue[0.1, 0.4120603015075372, 0.485427135678392], 
      Hue[0.1, 0.41708542713567787`, 0.485427135678392], 
      Hue[0.1, 0.42211055276381854`, 0.485427135678392], 
      Hue[0.1, 0.42713567839195926`, 0.485427135678392], 
      Hue[0.1, 0.43216080402009993`, 0.485427135678392], 
      Hue[0.1, 0.4371859296482406, 0.485427135678392], 
      Hue[0.1, 0.4422110552763813, 0.485427135678392], 
      Hue[0.1, 0.447236180904522, 0.485427135678392], 
      Hue[0.1, 0.4522613065326627, 0.485427135678392], 
      Hue[0.1, 0.4572864321608034, 0.485427135678392], 
      Hue[0.1, 0.46231155778894406`, 0.485427135678392], 
      Hue[0.1, 0.4673366834170848, 0.485427135678392], 
      Hue[0.1, 0.47236180904522546`, 0.485427135678392], 
      Hue[0.1, 0.4773869346733661, 0.485427135678392], 
      Hue[0.1, 0.48241206030150685`, 0.485427135678392], 
      Hue[0.1, 0.4874371859296475, 0.485427135678392], 
      Hue[0.1, 0.49246231155778825`, 0.485427135678392], 
      Hue[0.1, 0.4974874371859289, 0.485427135678392], 
      Hue[0.1, 0.5025125628140696, 0.485427135678392], 
      Hue[0.1, 0.5075376884422103, 0.485427135678392], 
      Hue[0.1, 0.512562814070351, 0.485427135678392], 
      Hue[0.1, 0.5175879396984917, 0.485427135678392], 
      Hue[0.1, 0.5226130653266323, 0.485427135678392], 
      Hue[0.1, 0.527638190954773, 0.485427135678392], 
      Hue[0.1, 0.5326633165829138, 0.485427135678392], 
      Hue[0.1, 0.5376884422110544, 0.485427135678392], 
      Hue[0.1, 0.5427135678391951, 0.485427135678392], 
      Hue[0.1, 0.5477386934673358, 0.485427135678392], 
      Hue[0.1, 0.5527638190954766, 0.485427135678392], 
      Hue[0.1, 0.5577889447236172, 0.485427135678392], 
      Hue[0.1, 0.5628140703517579, 0.485427135678392], 
      Hue[0.1, 0.5678391959798986, 0.485427135678392], 
      Hue[0.1, 0.5728643216080392, 0.485427135678392], 
      Hue[0.1, 0.57788944723618, 0.485427135678392], 
      Hue[0.1, 0.5829145728643207, 0.485427135678392], 
      Hue[0.1, 0.5879396984924613, 0.485427135678392], 
      Hue[0.1, 0.592964824120602, 0.485427135678392], 
      Hue[0.1, 0.5979899497487428, 0.485427135678392], 
      Hue[0.1, 0.6030150753768834, 0.485427135678392], 
      Hue[0.1, 0.6080402010050241, 0.485427135678392], 
      Hue[0.1, 0.6130653266331648, 0.485427135678392], 
      Hue[0.1, 0.6180904522613054, 0.485427135678392], 
      Hue[0.1, 0.6231155778894462, 0.485427135678392], 
      Hue[0.1, 0.6281407035175869, 0.485427135678392], 
      Hue[0.1, 0.6331658291457275, 0.485427135678392], 
      Hue[0.1, 0.6381909547738683, 0.485427135678392], 
      Hue[0.1, 0.6432160804020091, 0.485427135678392], 
      Hue[0.1, 0.6482412060301498, 0.485427135678392], 
      Hue[0.1, 0.6532663316582906, 0.485427135678392], 
      Hue[0.1, 0.6582914572864313, 0.485427135678392], 
      Hue[0.1, 0.6633165829145721, 0.485427135678392], 
      Hue[0.1, 0.6683417085427129, 0.485427135678392], 
      Hue[0.1, 0.6733668341708536, 0.485427135678392], 
      Hue[0.1, 0.6783919597989944, 0.485427135678392], 
      Hue[0.1, 0.6834170854271352, 0.485427135678392], 
      Hue[0.1, 0.6884422110552759, 0.485427135678392], 
      Hue[0.1, 0.6934673366834166, 0.485427135678392], 
      Hue[0.1, 0.6984924623115575, 0.485427135678392], 
      Hue[0.1, 0.7035175879396982, 0.485427135678392], 
      Hue[0.1, 0.7085427135678389, 0.485427135678392], 
      Hue[0.1, 0.7135678391959798, 0.485427135678392], 
      Hue[0.1, 0.7185929648241205, 0.485427135678392], 
      Hue[0.1, 0.7236180904522612, 0.485427135678392], 
      Hue[0.1, 0.7286432160804021, 0.485427135678392], 
      Hue[0.1, 0.7336683417085428, 0.485427135678392], 
      Hue[0.1, 0.7386934673366835, 0.485427135678392], 
      Hue[0.1, 0.7437185929648243, 0.485427135678392], 
      Hue[0.1, 0.7487437185929651, 0.485427135678392], 
      Hue[0.1, 0.7537688442211058, 0.485427135678392], 
      Hue[0.1, 0.7587939698492466, 0.485427135678392], 
      Hue[0.1, 0.7638190954773874, 0.485427135678392], 
      Hue[0.1, 0.7688442211055281, 0.485427135678392], 
      Hue[0.1, 0.7738693467336689, 0.485427135678392], 
      Hue[0.1, 0.7788944723618096, 0.485427135678392], 
      Hue[0.1, 0.7839195979899504, 0.485427135678392], 
      Hue[0.1, 0.7889447236180911, 0.485427135678392], 
      Hue[0.1, 0.7939698492462319, 0.485427135678392], 
      Hue[0.1, 0.7989949748743727, 0.485427135678392], 
      Hue[0.1, 0.8040201005025134, 0.485427135678392], 
      Hue[0.1, 0.8090452261306542, 0.485427135678392], 
      Hue[0.1, 0.8140703517587949, 0.485427135678392], 
      Hue[0.1, 0.8190954773869357, 0.485427135678392], 
      Hue[0.1, 0.8241206030150765, 0.485427135678392], 
      Hue[0.1, 0.8291457286432172, 0.485427135678392], 
      Hue[0.1, 0.834170854271358, 0.485427135678392], 
      Hue[0.1, 0.8391959798994988, 0.485427135678392], 
      Hue[0.1, 0.8442211055276395, 0.485427135678392], 
      Hue[0.1, 0.8492462311557802, 0.485427135678392], 
      Hue[0.1, 0.8542713567839211, 0.485427135678392], 
      Hue[0.1, 0.8592964824120618, 0.485427135678392], 
      Hue[0.1, 0.8643216080402025, 0.485427135678392], 
      Hue[0.1, 0.8693467336683434, 0.485427135678392], 
      Hue[0.1, 0.8743718592964841, 0.485427135678392], 
      Hue[0.1, 0.8793969849246248, 0.485427135678392], 
      Hue[0.1, 0.8844221105527657, 0.485427135678392], 
      Hue[0.1, 0.8894472361809064, 0.485427135678392], 
      Hue[0.1, 0.8944723618090471, 0.485427135678392], 
      Hue[0.1, 0.8994974874371879, 0.485427135678392], 
      Hue[0.1, 0.9045226130653287, 0.485427135678392], 
      Hue[0.1, 0.9095477386934694, 0.485427135678392], 
      Hue[0.1, 0.9145728643216102, 0.485427135678392], 
      Hue[0.1, 0.919597989949751, 0.485427135678392], 
      Hue[0.1, 0.9246231155778917, 0.485427135678392], 
      Hue[0.1, 0.9296482412060324, 0.485427135678392], 
      Hue[0.1, 0.9346733668341732, 0.485427135678392], 
      Hue[0.1, 0.939698492462314, 0.485427135678392], 
      Hue[0.1, 0.9447236180904547, 0.485427135678392], 
      Hue[0.1, 0.9497487437185955, 0.485427135678392], 
      Hue[0.1, 0.9547738693467362, 0.485427135678392], 
      Hue[0.1, 0.959798994974877, 0.485427135678392], 
      Hue[0.1, 0.9648241206030178, 0.485427135678392], 
      Hue[0.1, 0.9698492462311585, 0.485427135678392], 
      Hue[0.1, 0.9748743718592993, 0.485427135678392], 
      Hue[0.1, 0.9798994974874401, 0.485427135678392], 
      Hue[0.1, 0.9849246231155808, 0.485427135678392], 
      Hue[0.1, 0.9899497487437215, 0.485427135678392], 
      Hue[0.1, 0.9949748743718624, 0.485427135678392], 
      Hue[0.1, 1., 0.485427135678392], 
      Hue[0.1, 0., 0.49045226130653274`], 
      Hue[0.1, 0.005025125628140704, 0.49045226130653274`], 
      Hue[0.1, 0.010050251256281407`, 0.49045226130653274`], 
      Hue[0.1, 0.015075376884422112`, 0.49045226130653274`], 
      Hue[0.1, 0.020100502512562814`, 0.49045226130653274`], 
      Hue[0.1, 0.02512562814070352, 0.49045226130653274`], 
      Hue[0.1, 0.030150753768844223`, 0.49045226130653274`], 
      Hue[0.1, 0.035175879396984924`, 0.49045226130653274`], 
      Hue[0.1, 0.04020100502512563, 0.49045226130653274`], 
      Hue[0.1, 0.04522613065326634, 0.49045226130653274`], 
      Hue[0.1, 0.050251256281407045`, 0.49045226130653274`], 
      Hue[0.1, 0.055276381909547756`, 0.49045226130653274`], 
      Hue[0.1, 0.06030150753768846, 0.49045226130653274`], 
      Hue[0.1, 0.06532663316582916, 0.49045226130653274`], 
      Hue[0.1, 0.07035175879396988, 0.49045226130653274`], 
      Hue[0.1, 0.07537688442211059, 0.49045226130653274`], 
      Hue[0.1, 0.0804020100502513, 0.49045226130653274`], 
      Hue[0.1, 0.085427135678392, 0.49045226130653274`], 
      Hue[0.1, 0.09045226130653271, 0.49045226130653274`], 
      Hue[0.1, 0.09547738693467342, 0.49045226130653274`], 
      Hue[0.1, 0.10050251256281413`, 0.49045226130653274`], 
      Hue[0.1, 0.10552763819095483`, 0.49045226130653274`], 
      Hue[0.1, 0.11055276381909554`, 0.49045226130653274`], 
      Hue[0.1, 0.11557788944723625`, 0.49045226130653274`], 
      Hue[0.1, 0.12060301507537696`, 0.49045226130653274`], 
      Hue[0.1, 0.12562814070351766`, 0.49045226130653274`], 
      Hue[0.1, 0.13065326633165839`, 0.49045226130653274`], 
      Hue[0.1, 0.13567839195979908`, 0.49045226130653274`], 
      Hue[0.1, 0.14070351758793978`, 0.49045226130653274`], 
      Hue[0.1, 0.1457286432160805, 0.49045226130653274`], 
      Hue[0.1, 0.1507537688442212, 0.49045226130653274`], 
      Hue[0.1, 0.1557788944723619, 0.49045226130653274`], 
      Hue[0.1, 0.16080402010050263`, 0.49045226130653274`], 
      Hue[0.1, 0.16582914572864332`, 0.49045226130653274`], 
      Hue[0.1, 0.170854271356784, 0.49045226130653274`], 
      Hue[0.1, 0.1758793969849247, 0.49045226130653274`], 
      Hue[0.1, 0.1809045226130654, 0.49045226130653274`], 
      Hue[0.1, 0.18592964824120609`, 0.49045226130653274`], 
      Hue[0.1, 0.19095477386934676`, 0.49045226130653274`], 
      Hue[0.1, 0.19597989949748745`, 0.49045226130653274`], 
      Hue[0.1, 0.20100502512562815`, 0.49045226130653274`], 
      Hue[0.1, 0.20603015075376885`, 0.49045226130653274`], 
      Hue[0.1, 0.21105527638190952`, 0.49045226130653274`], 
      Hue[0.1, 0.21608040201005022`, 0.49045226130653274`], 
      Hue[0.1, 0.2211055276381909, 0.49045226130653274`], 
      Hue[0.1, 0.2261306532663316, 0.49045226130653274`], 
      Hue[0.1, 0.23115577889447228`, 0.49045226130653274`], 
      Hue[0.1, 0.23618090452261298`, 0.49045226130653274`], 
      Hue[0.1, 0.24120603015075368`, 0.49045226130653274`], 
      Hue[0.1, 0.24623115577889435`, 0.49045226130653274`], 
      Hue[0.1, 0.25125628140703504`, 0.49045226130653274`], 
      Hue[0.1, 0.2562814070351757, 0.49045226130653274`], 
      Hue[0.1, 0.26130653266331644`, 0.49045226130653274`], 
      Hue[0.1, 0.2663316582914571, 0.49045226130653274`], 
      Hue[0.1, 0.27135678391959783`, 0.49045226130653274`], 
      Hue[0.1, 0.2763819095477385, 0.49045226130653274`], 
      Hue[0.1, 0.28140703517587917`, 0.49045226130653274`], 
      Hue[0.1, 0.2864321608040199, 0.49045226130653274`], 
      Hue[0.1, 0.29145728643216057`, 0.49045226130653274`], 
      Hue[0.1, 0.29648241206030124`, 0.49045226130653274`], 
      Hue[0.1, 0.30150753768844196`, 0.49045226130653274`], 
      Hue[0.1, 0.30653266331658263`, 0.49045226130653274`], 
      Hue[0.1, 0.31155778894472336`, 0.49045226130653274`], 
      Hue[0.1, 0.316582914572864, 0.49045226130653274`], 
      Hue[0.1, 0.32160804020100475`, 0.49045226130653274`], 
      Hue[0.1, 0.3266331658291454, 0.49045226130653274`], 
      Hue[0.1, 0.33165829145728615`, 0.49045226130653274`], 
      Hue[0.1, 0.3366834170854268, 0.49045226130653274`], 
      Hue[0.1, 0.3417085427135675, 0.49045226130653274`], 
      Hue[0.1, 0.3467336683417082, 0.49045226130653274`], 
      Hue[0.1, 0.3517587939698489, 0.49045226130653274`], 
      Hue[0.1, 0.3567839195979896, 0.49045226130653274`], 
      Hue[0.1, 0.3618090452261303, 0.49045226130653274`], 
      Hue[0.1, 0.36683417085427095`, 0.49045226130653274`], 
      Hue[0.1, 0.37185929648241167`, 0.49045226130653274`], 
      Hue[0.1, 0.37688442211055234`, 0.49045226130653274`], 
      Hue[0.1, 0.381909547738693, 0.49045226130653274`], 
      Hue[0.1, 0.38693467336683374`, 0.49045226130653274`], 
      Hue[0.1, 0.3919597989949744, 0.49045226130653274`], 
      Hue[0.1, 0.39698492462311513`, 0.49045226130653274`], 
      Hue[0.1, 0.4020100502512558, 0.49045226130653274`], 
      Hue[0.1, 0.40703517587939647`, 0.49045226130653274`], 
      Hue[0.1, 0.4120603015075372, 0.49045226130653274`], 
      Hue[0.1, 0.41708542713567787`, 0.49045226130653274`], 
      Hue[0.1, 0.42211055276381854`, 0.49045226130653274`], 
      Hue[0.1, 0.42713567839195926`, 0.49045226130653274`], 
      Hue[0.1, 0.43216080402009993`, 0.49045226130653274`], 
      Hue[0.1, 0.4371859296482406, 0.49045226130653274`], 
      Hue[0.1, 0.4422110552763813, 0.49045226130653274`], 
      Hue[0.1, 0.447236180904522, 0.49045226130653274`], 
      Hue[0.1, 0.4522613065326627, 0.49045226130653274`], 
      Hue[0.1, 0.4572864321608034, 0.49045226130653274`], 
      Hue[0.1, 0.46231155778894406`, 0.49045226130653274`], 
      Hue[0.1, 0.4673366834170848, 0.49045226130653274`], 
      Hue[0.1, 0.47236180904522546`, 0.49045226130653274`], 
      Hue[0.1, 0.4773869346733661, 0.49045226130653274`], 
      Hue[0.1, 0.48241206030150685`, 0.49045226130653274`], 
      Hue[0.1, 0.4874371859296475, 0.49045226130653274`], 
      Hue[0.1, 0.49246231155778825`, 0.49045226130653274`], 
      Hue[0.1, 0.4974874371859289, 0.49045226130653274`], 
      Hue[0.1, 0.5025125628140696, 0.49045226130653274`], 
      Hue[0.1, 0.5075376884422103, 0.49045226130653274`], 
      Hue[0.1, 0.512562814070351, 0.49045226130653274`], 
      Hue[0.1, 0.5175879396984917, 0.49045226130653274`], 
      Hue[0.1, 0.5226130653266323, 0.49045226130653274`], 
      Hue[0.1, 0.527638190954773, 0.49045226130653274`], 
      Hue[0.1, 0.5326633165829138, 0.49045226130653274`], 
      Hue[0.1, 0.5376884422110544, 0.49045226130653274`], 
      Hue[0.1, 0.5427135678391951, 0.49045226130653274`], 
      Hue[0.1, 0.5477386934673358, 0.49045226130653274`], 
      Hue[0.1, 0.5527638190954766, 0.49045226130653274`], 
      Hue[0.1, 0.5577889447236172, 0.49045226130653274`], 
      Hue[0.1, 0.5628140703517579, 0.49045226130653274`], 
      Hue[0.1, 0.5678391959798986, 0.49045226130653274`], 
      Hue[0.1, 0.5728643216080392, 0.49045226130653274`], 
      Hue[0.1, 0.57788944723618, 0.49045226130653274`], 
      Hue[0.1, 0.5829145728643207, 0.49045226130653274`], 
      Hue[0.1, 0.5879396984924613, 0.49045226130653274`], 
      Hue[0.1, 0.592964824120602, 0.49045226130653274`], 
      Hue[0.1, 0.5979899497487428, 0.49045226130653274`], 
      Hue[0.1, 0.6030150753768834, 0.49045226130653274`], 
      Hue[0.1, 0.6080402010050241, 0.49045226130653274`], 
      Hue[0.1, 0.6130653266331648, 0.49045226130653274`], 
      Hue[0.1, 0.6180904522613054, 0.49045226130653274`], 
      Hue[0.1, 0.6231155778894462, 0.49045226130653274`], 
      Hue[0.1, 0.6281407035175869, 0.49045226130653274`], 
      Hue[0.1, 0.6331658291457275, 0.49045226130653274`], 
      Hue[0.1, 0.6381909547738683, 0.49045226130653274`], 
      Hue[0.1, 0.6432160804020091, 0.49045226130653274`], 
      Hue[0.1, 0.6482412060301498, 0.49045226130653274`], 
      Hue[0.1, 0.6532663316582906, 0.49045226130653274`], 
      Hue[0.1, 0.6582914572864313, 0.49045226130653274`], 
      Hue[0.1, 0.6633165829145721, 0.49045226130653274`], 
      Hue[0.1, 0.6683417085427129, 0.49045226130653274`], 
      Hue[0.1, 0.6733668341708536, 0.49045226130653274`], 
      Hue[0.1, 0.6783919597989944, 0.49045226130653274`], 
      Hue[0.1, 0.6834170854271352, 0.49045226130653274`], 
      Hue[0.1, 0.6884422110552759, 0.49045226130653274`], 
      Hue[0.1, 0.6934673366834166, 0.49045226130653274`], 
      Hue[0.1, 0.6984924623115575, 0.49045226130653274`], 
      Hue[0.1, 0.7035175879396982, 0.49045226130653274`], 
      Hue[0.1, 0.7085427135678389, 0.49045226130653274`], 
      Hue[0.1, 0.7135678391959798, 0.49045226130653274`], 
      Hue[0.1, 0.7185929648241205, 0.49045226130653274`], 
      Hue[0.1, 0.7236180904522612, 0.49045226130653274`], 
      Hue[0.1, 0.7286432160804021, 0.49045226130653274`], 
      Hue[0.1, 0.7336683417085428, 0.49045226130653274`], 
      Hue[0.1, 0.7386934673366835, 0.49045226130653274`], 
      Hue[0.1, 0.7437185929648243, 0.49045226130653274`], 
      Hue[0.1, 0.7487437185929651, 0.49045226130653274`], 
      Hue[0.1, 0.7537688442211058, 0.49045226130653274`], 
      Hue[0.1, 0.7587939698492466, 0.49045226130653274`], 
      Hue[0.1, 0.7638190954773874, 0.49045226130653274`], 
      Hue[0.1, 0.7688442211055281, 0.49045226130653274`], 
      Hue[0.1, 0.7738693467336689, 0.49045226130653274`], 
      Hue[0.1, 0.7788944723618096, 0.49045226130653274`], 
      Hue[0.1, 0.7839195979899504, 0.49045226130653274`], 
      Hue[0.1, 0.7889447236180911, 0.49045226130653274`], 
      Hue[0.1, 0.7939698492462319, 0.49045226130653274`], 
      Hue[0.1, 0.7989949748743727, 0.49045226130653274`], 
      Hue[0.1, 0.8040201005025134, 0.49045226130653274`], 
      Hue[0.1, 0.8090452261306542, 0.49045226130653274`], 
      Hue[0.1, 0.8140703517587949, 0.49045226130653274`], 
      Hue[0.1, 0.8190954773869357, 0.49045226130653274`], 
      Hue[0.1, 0.8241206030150765, 0.49045226130653274`], 
      Hue[0.1, 0.8291457286432172, 0.49045226130653274`], 
      Hue[0.1, 0.834170854271358, 0.49045226130653274`], 
      Hue[0.1, 0.8391959798994988, 0.49045226130653274`], 
      Hue[0.1, 0.8442211055276395, 0.49045226130653274`], 
      Hue[0.1, 0.8492462311557802, 0.49045226130653274`], 
      Hue[0.1, 0.8542713567839211, 0.49045226130653274`], 
      Hue[0.1, 0.8592964824120618, 0.49045226130653274`], 
      Hue[0.1, 0.8643216080402025, 0.49045226130653274`], 
      Hue[0.1, 0.8693467336683434, 0.49045226130653274`], 
      Hue[0.1, 0.8743718592964841, 0.49045226130653274`], 
      Hue[0.1, 0.8793969849246248, 0.49045226130653274`], 
      Hue[0.1, 0.8844221105527657, 0.49045226130653274`], 
      Hue[0.1, 0.8894472361809064, 0.49045226130653274`], 
      Hue[0.1, 0.8944723618090471, 0.49045226130653274`], 
      Hue[0.1, 0.8994974874371879, 0.49045226130653274`], 
      Hue[0.1, 0.9045226130653287, 0.49045226130653274`], 
      Hue[0.1, 0.9095477386934694, 0.49045226130653274`], 
      Hue[0.1, 0.9145728643216102, 0.49045226130653274`], 
      Hue[0.1, 0.919597989949751, 0.49045226130653274`], 
      Hue[0.1, 0.9246231155778917, 0.49045226130653274`], 
      Hue[0.1, 0.9296482412060324, 0.49045226130653274`], 
      Hue[0.1, 0.9346733668341732, 0.49045226130653274`], 
      Hue[0.1, 0.939698492462314, 0.49045226130653274`], 
      Hue[0.1, 0.9447236180904547, 0.49045226130653274`], 
      Hue[0.1, 0.9497487437185955, 0.49045226130653274`], 
      Hue[0.1, 0.9547738693467362, 0.49045226130653274`], 
      Hue[0.1, 0.959798994974877, 0.49045226130653274`], 
      Hue[0.1, 0.9648241206030178, 0.49045226130653274`], 
      Hue[0.1, 0.9698492462311585, 0.49045226130653274`], 
      Hue[0.1, 0.9748743718592993, 0.49045226130653274`], 
      Hue[0.1, 0.9798994974874401, 0.49045226130653274`], 
      Hue[0.1, 0.9849246231155808, 0.49045226130653274`], 
      Hue[0.1, 0.9899497487437215, 0.49045226130653274`], 
      Hue[0.1, 0.9949748743718624, 0.49045226130653274`], 
      Hue[0.1, 1., 0.49045226130653274`], 
      Hue[0.1, 0., 0.49547738693467347`], 
      Hue[0.1, 0.005025125628140704, 0.49547738693467347`], 
      Hue[0.1, 0.010050251256281407`, 0.49547738693467347`], 
      Hue[0.1, 0.015075376884422112`, 0.49547738693467347`], 
      Hue[0.1, 0.020100502512562814`, 0.49547738693467347`], 
      Hue[0.1, 0.02512562814070352, 0.49547738693467347`], 
      Hue[0.1, 0.030150753768844223`, 0.49547738693467347`], 
      Hue[0.1, 0.035175879396984924`, 0.49547738693467347`], 
      Hue[0.1, 0.04020100502512563, 0.49547738693467347`], 
      Hue[0.1, 0.04522613065326634, 0.49547738693467347`], 
      Hue[0.1, 0.050251256281407045`, 0.49547738693467347`], 
      Hue[0.1, 0.055276381909547756`, 0.49547738693467347`], 
      Hue[0.1, 0.06030150753768846, 0.49547738693467347`], 
      Hue[0.1, 0.06532663316582916, 0.49547738693467347`], 
      Hue[0.1, 0.07035175879396988, 0.49547738693467347`], 
      Hue[0.1, 0.07537688442211059, 0.49547738693467347`], 
      Hue[0.1, 0.0804020100502513, 0.49547738693467347`], 
      Hue[0.1, 0.085427135678392, 0.49547738693467347`], 
      Hue[0.1, 0.09045226130653271, 0.49547738693467347`], 
      Hue[0.1, 0.09547738693467342, 0.49547738693467347`], 
      Hue[0.1, 0.10050251256281413`, 0.49547738693467347`], 
      Hue[0.1, 0.10552763819095483`, 0.49547738693467347`], 
      Hue[0.1, 0.11055276381909554`, 0.49547738693467347`], 
      Hue[0.1, 0.11557788944723625`, 0.49547738693467347`], 
      Hue[0.1, 0.12060301507537696`, 0.49547738693467347`], 
      Hue[0.1, 0.12562814070351766`, 0.49547738693467347`], 
      Hue[0.1, 0.13065326633165839`, 0.49547738693467347`], 
      Hue[0.1, 0.13567839195979908`, 0.49547738693467347`], 
      Hue[0.1, 0.14070351758793978`, 0.49547738693467347`], 
      Hue[0.1, 0.1457286432160805, 0.49547738693467347`], 
      Hue[0.1, 0.1507537688442212, 0.49547738693467347`], 
      Hue[0.1, 0.1557788944723619, 0.49547738693467347`], 
      Hue[0.1, 0.16080402010050263`, 0.49547738693467347`], 
      Hue[0.1, 0.16582914572864332`, 0.49547738693467347`], 
      Hue[0.1, 0.170854271356784, 0.49547738693467347`], 
      Hue[0.1, 0.1758793969849247, 0.49547738693467347`], 
      Hue[0.1, 0.1809045226130654, 0.49547738693467347`], 
      Hue[0.1, 0.18592964824120609`, 0.49547738693467347`], 
      Hue[0.1, 0.19095477386934676`, 0.49547738693467347`], 
      Hue[0.1, 0.19597989949748745`, 0.49547738693467347`], 
      Hue[0.1, 0.20100502512562815`, 0.49547738693467347`], 
      Hue[0.1, 0.20603015075376885`, 0.49547738693467347`], 
      Hue[0.1, 0.21105527638190952`, 0.49547738693467347`], 
      Hue[0.1, 0.21608040201005022`, 0.49547738693467347`], 
      Hue[0.1, 0.2211055276381909, 0.49547738693467347`], 
      Hue[0.1, 0.2261306532663316, 0.49547738693467347`], 
      Hue[0.1, 0.23115577889447228`, 0.49547738693467347`], 
      Hue[0.1, 0.23618090452261298`, 0.49547738693467347`], 
      Hue[0.1, 0.24120603015075368`, 0.49547738693467347`], 
      Hue[0.1, 0.24623115577889435`, 0.49547738693467347`], 
      Hue[0.1, 0.25125628140703504`, 0.49547738693467347`], 
      Hue[0.1, 0.2562814070351757, 0.49547738693467347`], 
      Hue[0.1, 0.26130653266331644`, 0.49547738693467347`], 
      Hue[0.1, 0.2663316582914571, 0.49547738693467347`], 
      Hue[0.1, 0.27135678391959783`, 0.49547738693467347`], 
      Hue[0.1, 0.2763819095477385, 0.49547738693467347`], 
      Hue[0.1, 0.28140703517587917`, 0.49547738693467347`], 
      Hue[0.1, 0.2864321608040199, 0.49547738693467347`], 
      Hue[0.1, 0.29145728643216057`, 0.49547738693467347`], 
      Hue[0.1, 0.29648241206030124`, 0.49547738693467347`], 
      Hue[0.1, 0.30150753768844196`, 0.49547738693467347`], 
      Hue[0.1, 0.30653266331658263`, 0.49547738693467347`], 
      Hue[0.1, 0.31155778894472336`, 0.49547738693467347`], 
      Hue[0.1, 0.316582914572864, 0.49547738693467347`], 
      Hue[0.1, 0.32160804020100475`, 0.49547738693467347`], 
      Hue[0.1, 0.3266331658291454, 0.49547738693467347`], 
      Hue[0.1, 0.33165829145728615`, 0.49547738693467347`], 
      Hue[0.1, 0.3366834170854268, 0.49547738693467347`], 
      Hue[0.1, 0.3417085427135675, 0.49547738693467347`], 
      Hue[0.1, 0.3467336683417082, 0.49547738693467347`], 
      Hue[0.1, 0.3517587939698489, 0.49547738693467347`], 
      Hue[0.1, 0.3567839195979896, 0.49547738693467347`], 
      Hue[0.1, 0.3618090452261303, 0.49547738693467347`], 
      Hue[0.1, 0.36683417085427095`, 0.49547738693467347`], 
      Hue[0.1, 0.37185929648241167`, 0.49547738693467347`], 
      Hue[0.1, 0.37688442211055234`, 0.49547738693467347`], 
      Hue[0.1, 0.381909547738693, 0.49547738693467347`], 
      Hue[0.1, 0.38693467336683374`, 0.49547738693467347`], 
      Hue[0.1, 0.3919597989949744, 0.49547738693467347`], 
      Hue[0.1, 0.39698492462311513`, 0.49547738693467347`], 
      Hue[0.1, 0.4020100502512558, 0.49547738693467347`], 
      Hue[0.1, 0.40703517587939647`, 0.49547738693467347`], 
      Hue[0.1, 0.4120603015075372, 0.49547738693467347`], 
      Hue[0.1, 0.41708542713567787`, 0.49547738693467347`], 
      Hue[0.1, 0.42211055276381854`, 0.49547738693467347`], 
      Hue[0.1, 0.42713567839195926`, 0.49547738693467347`], 
      Hue[0.1, 0.43216080402009993`, 0.49547738693467347`], 
      Hue[0.1, 0.4371859296482406, 0.49547738693467347`], 
      Hue[0.1, 0.4422110552763813, 0.49547738693467347`], 
      Hue[0.1, 0.447236180904522, 0.49547738693467347`], 
      Hue[0.1, 0.4522613065326627, 0.49547738693467347`], 
      Hue[0.1, 0.4572864321608034, 0.49547738693467347`], 
      Hue[0.1, 0.46231155778894406`, 0.49547738693467347`], 
      Hue[0.1, 0.4673366834170848, 0.49547738693467347`], 
      Hue[0.1, 0.47236180904522546`, 0.49547738693467347`], 
      Hue[0.1, 0.4773869346733661, 0.49547738693467347`], 
      Hue[0.1, 0.48241206030150685`, 0.49547738693467347`], 
      Hue[0.1, 0.4874371859296475, 0.49547738693467347`], 
      Hue[0.1, 0.49246231155778825`, 0.49547738693467347`], 
      Hue[0.1, 0.4974874371859289, 0.49547738693467347`], 
      Hue[0.1, 0.5025125628140696, 0.49547738693467347`], 
      Hue[0.1, 0.5075376884422103, 0.49547738693467347`], 
      Hue[0.1, 0.512562814070351, 0.49547738693467347`], 
      Hue[0.1, 0.5175879396984917, 0.49547738693467347`], 
      Hue[0.1, 0.5226130653266323, 0.49547738693467347`], 
      Hue[0.1, 0.527638190954773, 0.49547738693467347`], 
      Hue[0.1, 0.5326633165829138, 0.49547738693467347`], 
      Hue[0.1, 0.5376884422110544, 0.49547738693467347`], 
      Hue[0.1, 0.5427135678391951, 0.49547738693467347`], 
      Hue[0.1, 0.5477386934673358, 0.49547738693467347`], 
      Hue[0.1, 0.5527638190954766, 0.49547738693467347`], 
      Hue[0.1, 0.5577889447236172, 0.49547738693467347`], 
      Hue[0.1, 0.5628140703517579, 0.49547738693467347`], 
      Hue[0.1, 0.5678391959798986, 0.49547738693467347`], 
      Hue[0.1, 0.5728643216080392, 0.49547738693467347`], 
      Hue[0.1, 0.57788944723618, 0.49547738693467347`], 
      Hue[0.1, 0.5829145728643207, 0.49547738693467347`], 
      Hue[0.1, 0.5879396984924613, 0.49547738693467347`], 
      Hue[0.1, 0.592964824120602, 0.49547738693467347`], 
      Hue[0.1, 0.5979899497487428, 0.49547738693467347`], 
      Hue[0.1, 0.6030150753768834, 0.49547738693467347`], 
      Hue[0.1, 0.6080402010050241, 0.49547738693467347`], 
      Hue[0.1, 0.6130653266331648, 0.49547738693467347`], 
      Hue[0.1, 0.6180904522613054, 0.49547738693467347`], 
      Hue[0.1, 0.6231155778894462, 0.49547738693467347`], 
      Hue[0.1, 0.6281407035175869, 0.49547738693467347`], 
      Hue[0.1, 0.6331658291457275, 0.49547738693467347`], 
      Hue[0.1, 0.6381909547738683, 0.49547738693467347`], 
      Hue[0.1, 0.6432160804020091, 0.49547738693467347`], 
      Hue[0.1, 0.6482412060301498, 0.49547738693467347`], 
      Hue[0.1, 0.6532663316582906, 0.49547738693467347`], 
      Hue[0.1, 0.6582914572864313, 0.49547738693467347`], 
      Hue[0.1, 0.6633165829145721, 0.49547738693467347`], 
      Hue[0.1, 0.6683417085427129, 0.49547738693467347`], 
      Hue[0.1, 0.6733668341708536, 0.49547738693467347`], 
      Hue[0.1, 0.6783919597989944, 0.49547738693467347`], 
      Hue[0.1, 0.6834170854271352, 0.49547738693467347`], 
      Hue[0.1, 0.6884422110552759, 0.49547738693467347`], 
      Hue[0.1, 0.6934673366834166, 0.49547738693467347`], 
      Hue[0.1, 0.6984924623115575, 0.49547738693467347`], 
      Hue[0.1, 0.7035175879396982, 0.49547738693467347`], 
      Hue[0.1, 0.7085427135678389, 0.49547738693467347`], 
      Hue[0.1, 0.7135678391959798, 0.49547738693467347`], 
      Hue[0.1, 0.7185929648241205, 0.49547738693467347`], 
      Hue[0.1, 0.7236180904522612, 0.49547738693467347`], 
      Hue[0.1, 0.7286432160804021, 0.49547738693467347`], 
      Hue[0.1, 0.7336683417085428, 0.49547738693467347`], 
      Hue[0.1, 0.7386934673366835, 0.49547738693467347`], 
      Hue[0.1, 0.7437185929648243, 0.49547738693467347`], 
      Hue[0.1, 0.7487437185929651, 0.49547738693467347`], 
      Hue[0.1, 0.7537688442211058, 0.49547738693467347`], 
      Hue[0.1, 0.7587939698492466, 0.49547738693467347`], 
      Hue[0.1, 0.7638190954773874, 0.49547738693467347`], 
      Hue[0.1, 0.7688442211055281, 0.49547738693467347`], 
      Hue[0.1, 0.7738693467336689, 0.49547738693467347`], 
      Hue[0.1, 0.7788944723618096, 0.49547738693467347`], 
      Hue[0.1, 0.7839195979899504, 0.49547738693467347`], 
      Hue[0.1, 0.7889447236180911, 0.49547738693467347`], 
      Hue[0.1, 0.7939698492462319, 0.49547738693467347`], 
      Hue[0.1, 0.7989949748743727, 0.49547738693467347`], 
      Hue[0.1, 0.8040201005025134, 0.49547738693467347`], 
      Hue[0.1, 0.8090452261306542, 0.49547738693467347`], 
      Hue[0.1, 0.8140703517587949, 0.49547738693467347`], 
      Hue[0.1, 0.8190954773869357, 0.49547738693467347`], 
      Hue[0.1, 0.8241206030150765, 0.49547738693467347`], 
      Hue[0.1, 0.8291457286432172, 0.49547738693467347`], 
      Hue[0.1, 0.834170854271358, 0.49547738693467347`], 
      Hue[0.1, 0.8391959798994988, 0.49547738693467347`], 
      Hue[0.1, 0.8442211055276395, 0.49547738693467347`], 
      Hue[0.1, 0.8492462311557802, 0.49547738693467347`], 
      Hue[0.1, 0.8542713567839211, 0.49547738693467347`], 
      Hue[0.1, 0.8592964824120618, 0.49547738693467347`], 
      Hue[0.1, 0.8643216080402025, 0.49547738693467347`], 
      Hue[0.1, 0.8693467336683434, 0.49547738693467347`], 
      Hue[0.1, 0.8743718592964841, 0.49547738693467347`], 
      Hue[0.1, 0.8793969849246248, 0.49547738693467347`], 
      Hue[0.1, 0.8844221105527657, 0.49547738693467347`], 
      Hue[0.1, 0.8894472361809064, 0.49547738693467347`], 
      Hue[0.1, 0.8944723618090471, 0.49547738693467347`], 
      Hue[0.1, 0.8994974874371879, 0.49547738693467347`], 
      Hue[0.1, 0.9045226130653287, 0.49547738693467347`], 
      Hue[0.1, 0.9095477386934694, 0.49547738693467347`], 
      Hue[0.1, 0.9145728643216102, 0.49547738693467347`], 
      Hue[0.1, 0.919597989949751, 0.49547738693467347`], 
      Hue[0.1, 0.9246231155778917, 0.49547738693467347`], 
      Hue[0.1, 0.9296482412060324, 0.49547738693467347`], 
      Hue[0.1, 0.9346733668341732, 0.49547738693467347`], 
      Hue[0.1, 0.939698492462314, 0.49547738693467347`], 
      Hue[0.1, 0.9447236180904547, 0.49547738693467347`], 
      Hue[0.1, 0.9497487437185955, 0.49547738693467347`], 
      Hue[0.1, 0.9547738693467362, 0.49547738693467347`], 
      Hue[0.1, 0.959798994974877, 0.49547738693467347`], 
      Hue[0.1, 0.9648241206030178, 0.49547738693467347`], 
      Hue[0.1, 0.9698492462311585, 0.49547738693467347`], 
      Hue[0.1, 0.9748743718592993, 0.49547738693467347`], 
      Hue[0.1, 0.9798994974874401, 0.49547738693467347`], 
      Hue[0.1, 0.9849246231155808, 0.49547738693467347`], 
      Hue[0.1, 0.9899497487437215, 0.49547738693467347`], 
      Hue[0.1, 0.9949748743718624, 0.49547738693467347`], 
      Hue[0.1, 1., 0.49547738693467347`], 
      Hue[0.1, 0., 0.5005025125628142], 
      Hue[0.1, 0.005025125628140704, 0.5005025125628142], 
      Hue[0.1, 0.010050251256281407`, 0.5005025125628142], 
      Hue[0.1, 0.015075376884422112`, 0.5005025125628142], 
      Hue[0.1, 0.020100502512562814`, 0.5005025125628142], 
      Hue[0.1, 0.02512562814070352, 0.5005025125628142], 
      Hue[0.1, 0.030150753768844223`, 0.5005025125628142], 
      Hue[0.1, 0.035175879396984924`, 0.5005025125628142], 
      Hue[0.1, 0.04020100502512563, 0.5005025125628142], 
      Hue[0.1, 0.04522613065326634, 0.5005025125628142], 
      Hue[0.1, 0.050251256281407045`, 0.5005025125628142], 
      Hue[0.1, 0.055276381909547756`, 0.5005025125628142], 
      Hue[0.1, 0.06030150753768846, 0.5005025125628142], 
      Hue[0.1, 0.06532663316582916, 0.5005025125628142], 
      Hue[0.1, 0.07035175879396988, 0.5005025125628142], 
      Hue[0.1, 0.07537688442211059, 0.5005025125628142], 
      Hue[0.1, 0.0804020100502513, 0.5005025125628142], 
      Hue[0.1, 0.085427135678392, 0.5005025125628142], 
      Hue[0.1, 0.09045226130653271, 0.5005025125628142], 
      Hue[0.1, 0.09547738693467342, 0.5005025125628142], 
      Hue[0.1, 0.10050251256281413`, 0.5005025125628142], 
      Hue[0.1, 0.10552763819095483`, 0.5005025125628142], 
      Hue[0.1, 0.11055276381909554`, 0.5005025125628142], 
      Hue[0.1, 0.11557788944723625`, 0.5005025125628142], 
      Hue[0.1, 0.12060301507537696`, 0.5005025125628142], 
      Hue[0.1, 0.12562814070351766`, 0.5005025125628142], 
      Hue[0.1, 0.13065326633165839`, 0.5005025125628142], 
      Hue[0.1, 0.13567839195979908`, 0.5005025125628142], 
      Hue[0.1, 0.14070351758793978`, 0.5005025125628142], 
      Hue[0.1, 0.1457286432160805, 0.5005025125628142], 
      Hue[0.1, 0.1507537688442212, 0.5005025125628142], 
      Hue[0.1, 0.1557788944723619, 0.5005025125628142], 
      Hue[0.1, 0.16080402010050263`, 0.5005025125628142], 
      Hue[0.1, 0.16582914572864332`, 0.5005025125628142], 
      Hue[0.1, 0.170854271356784, 0.5005025125628142], 
      Hue[0.1, 0.1758793969849247, 0.5005025125628142], 
      Hue[0.1, 0.1809045226130654, 0.5005025125628142], 
      Hue[0.1, 0.18592964824120609`, 0.5005025125628142], 
      Hue[0.1, 0.19095477386934676`, 0.5005025125628142], 
      Hue[0.1, 0.19597989949748745`, 0.5005025125628142], 
      Hue[0.1, 0.20100502512562815`, 0.5005025125628142], 
      Hue[0.1, 0.20603015075376885`, 0.5005025125628142], 
      Hue[0.1, 0.21105527638190952`, 0.5005025125628142], 
      Hue[0.1, 0.21608040201005022`, 0.5005025125628142], 
      Hue[0.1, 0.2211055276381909, 0.5005025125628142], 
      Hue[0.1, 0.2261306532663316, 0.5005025125628142], 
      Hue[0.1, 0.23115577889447228`, 0.5005025125628142], 
      Hue[0.1, 0.23618090452261298`, 0.5005025125628142], 
      Hue[0.1, 0.24120603015075368`, 0.5005025125628142], 
      Hue[0.1, 0.24623115577889435`, 0.5005025125628142], 
      Hue[0.1, 0.25125628140703504`, 0.5005025125628142], 
      Hue[0.1, 0.2562814070351757, 0.5005025125628142], 
      Hue[0.1, 0.26130653266331644`, 0.5005025125628142], 
      Hue[0.1, 0.2663316582914571, 0.5005025125628142], 
      Hue[0.1, 0.27135678391959783`, 0.5005025125628142], 
      Hue[0.1, 0.2763819095477385, 0.5005025125628142], 
      Hue[0.1, 0.28140703517587917`, 0.5005025125628142], 
      Hue[0.1, 0.2864321608040199, 0.5005025125628142], 
      Hue[0.1, 0.29145728643216057`, 0.5005025125628142], 
      Hue[0.1, 0.29648241206030124`, 0.5005025125628142], 
      Hue[0.1, 0.30150753768844196`, 0.5005025125628142], 
      Hue[0.1, 0.30653266331658263`, 0.5005025125628142], 
      Hue[0.1, 0.31155778894472336`, 0.5005025125628142], 
      Hue[0.1, 0.316582914572864, 0.5005025125628142], 
      Hue[0.1, 0.32160804020100475`, 0.5005025125628142], 
      Hue[0.1, 0.3266331658291454, 0.5005025125628142], 
      Hue[0.1, 0.33165829145728615`, 0.5005025125628142], 
      Hue[0.1, 0.3366834170854268, 0.5005025125628142], 
      Hue[0.1, 0.3417085427135675, 0.5005025125628142], 
      Hue[0.1, 0.3467336683417082, 0.5005025125628142], 
      Hue[0.1, 0.3517587939698489, 0.5005025125628142], 
      Hue[0.1, 0.3567839195979896, 0.5005025125628142], 
      Hue[0.1, 0.3618090452261303, 0.5005025125628142], 
      Hue[0.1, 0.36683417085427095`, 0.5005025125628142], 
      Hue[0.1, 0.37185929648241167`, 0.5005025125628142], 
      Hue[0.1, 0.37688442211055234`, 0.5005025125628142], 
      Hue[0.1, 0.381909547738693, 0.5005025125628142], 
      Hue[0.1, 0.38693467336683374`, 0.5005025125628142], 
      Hue[0.1, 0.3919597989949744, 0.5005025125628142], 
      Hue[0.1, 0.39698492462311513`, 0.5005025125628142], 
      Hue[0.1, 0.4020100502512558, 0.5005025125628142], 
      Hue[0.1, 0.40703517587939647`, 0.5005025125628142], 
      Hue[0.1, 0.4120603015075372, 0.5005025125628142], 
      Hue[0.1, 0.41708542713567787`, 0.5005025125628142], 
      Hue[0.1, 0.42211055276381854`, 0.5005025125628142], 
      Hue[0.1, 0.42713567839195926`, 0.5005025125628142], 
      Hue[0.1, 0.43216080402009993`, 0.5005025125628142], 
      Hue[0.1, 0.4371859296482406, 0.5005025125628142], 
      Hue[0.1, 0.4422110552763813, 0.5005025125628142], 
      Hue[0.1, 0.447236180904522, 0.5005025125628142], 
      Hue[0.1, 0.4522613065326627, 0.5005025125628142], 
      Hue[0.1, 0.4572864321608034, 0.5005025125628142], 
      Hue[0.1, 0.46231155778894406`, 0.5005025125628142], 
      Hue[0.1, 0.4673366834170848, 0.5005025125628142], 
      Hue[0.1, 0.47236180904522546`, 0.5005025125628142], 
      Hue[0.1, 0.4773869346733661, 0.5005025125628142], 
      Hue[0.1, 0.48241206030150685`, 0.5005025125628142], 
      Hue[0.1, 0.4874371859296475, 0.5005025125628142], 
      Hue[0.1, 0.49246231155778825`, 0.5005025125628142], 
      Hue[0.1, 0.4974874371859289, 0.5005025125628142], 
      Hue[0.1, 0.5025125628140696, 0.5005025125628142], 
      Hue[0.1, 0.5075376884422103, 0.5005025125628142], 
      Hue[0.1, 0.512562814070351, 0.5005025125628142], 
      Hue[0.1, 0.5175879396984917, 0.5005025125628142], 
      Hue[0.1, 0.5226130653266323, 0.5005025125628142], 
      Hue[0.1, 0.527638190954773, 0.5005025125628142], 
      Hue[0.1, 0.5326633165829138, 0.5005025125628142], 
      Hue[0.1, 0.5376884422110544, 0.5005025125628142], 
      Hue[0.1, 0.5427135678391951, 0.5005025125628142], 
      Hue[0.1, 0.5477386934673358, 0.5005025125628142], 
      Hue[0.1, 0.5527638190954766, 0.5005025125628142], 
      Hue[0.1, 0.5577889447236172, 0.5005025125628142], 
      Hue[0.1, 0.5628140703517579, 0.5005025125628142], 
      Hue[0.1, 0.5678391959798986, 0.5005025125628142], 
      Hue[0.1, 0.5728643216080392, 0.5005025125628142], 
      Hue[0.1, 0.57788944723618, 0.5005025125628142], 
      Hue[0.1, 0.5829145728643207, 0.5005025125628142], 
      Hue[0.1, 0.5879396984924613, 0.5005025125628142], 
      Hue[0.1, 0.592964824120602, 0.5005025125628142], 
      Hue[0.1, 0.5979899497487428, 0.5005025125628142], 
      Hue[0.1, 0.6030150753768834, 0.5005025125628142], 
      Hue[0.1, 0.6080402010050241, 0.5005025125628142], 
      Hue[0.1, 0.6130653266331648, 0.5005025125628142], 
      Hue[0.1, 0.6180904522613054, 0.5005025125628142], 
      Hue[0.1, 0.6231155778894462, 0.5005025125628142], 
      Hue[0.1, 0.6281407035175869, 0.5005025125628142], 
      Hue[0.1, 0.6331658291457275, 0.5005025125628142], 
      Hue[0.1, 0.6381909547738683, 0.5005025125628142], 
      Hue[0.1, 0.6432160804020091, 0.5005025125628142], 
      Hue[0.1, 0.6482412060301498, 0.5005025125628142], 
      Hue[0.1, 0.6532663316582906, 0.5005025125628142], 
      Hue[0.1, 0.6582914572864313, 0.5005025125628142], 
      Hue[0.1, 0.6633165829145721, 0.5005025125628142], 
      Hue[0.1, 0.6683417085427129, 0.5005025125628142], 
      Hue[0.1, 0.6733668341708536, 0.5005025125628142], 
      Hue[0.1, 0.6783919597989944, 0.5005025125628142], 
      Hue[0.1, 0.6834170854271352, 0.5005025125628142], 
      Hue[0.1, 0.6884422110552759, 0.5005025125628142], 
      Hue[0.1, 0.6934673366834166, 0.5005025125628142], 
      Hue[0.1, 0.6984924623115575, 0.5005025125628142], 
      Hue[0.1, 0.7035175879396982, 0.5005025125628142], 
      Hue[0.1, 0.7085427135678389, 0.5005025125628142], 
      Hue[0.1, 0.7135678391959798, 0.5005025125628142], 
      Hue[0.1, 0.7185929648241205, 0.5005025125628142], 
      Hue[0.1, 0.7236180904522612, 0.5005025125628142], 
      Hue[0.1, 0.7286432160804021, 0.5005025125628142], 
      Hue[0.1, 0.7336683417085428, 0.5005025125628142], 
      Hue[0.1, 0.7386934673366835, 0.5005025125628142], 
      Hue[0.1, 0.7437185929648243, 0.5005025125628142], 
      Hue[0.1, 0.7487437185929651, 0.5005025125628142], 
      Hue[0.1, 0.7537688442211058, 0.5005025125628142], 
      Hue[0.1, 0.7587939698492466, 0.5005025125628142], 
      Hue[0.1, 0.7638190954773874, 0.5005025125628142], 
      Hue[0.1, 0.7688442211055281, 0.5005025125628142], 
      Hue[0.1, 0.7738693467336689, 0.5005025125628142], 
      Hue[0.1, 0.7788944723618096, 0.5005025125628142], 
      Hue[0.1, 0.7839195979899504, 0.5005025125628142], 
      Hue[0.1, 0.7889447236180911, 0.5005025125628142], 
      Hue[0.1, 0.7939698492462319, 0.5005025125628142], 
      Hue[0.1, 0.7989949748743727, 0.5005025125628142], 
      Hue[0.1, 0.8040201005025134, 0.5005025125628142], 
      Hue[0.1, 0.8090452261306542, 0.5005025125628142], 
      Hue[0.1, 0.8140703517587949, 0.5005025125628142], 
      Hue[0.1, 0.8190954773869357, 0.5005025125628142], 
      Hue[0.1, 0.8241206030150765, 0.5005025125628142], 
      Hue[0.1, 0.8291457286432172, 0.5005025125628142], 
      Hue[0.1, 0.834170854271358, 0.5005025125628142], 
      Hue[0.1, 0.8391959798994988, 0.5005025125628142], 
      Hue[0.1, 0.8442211055276395, 0.5005025125628142], 
      Hue[0.1, 0.8492462311557802, 0.5005025125628142], 
      Hue[0.1, 0.8542713567839211, 0.5005025125628142], 
      Hue[0.1, 0.8592964824120618, 0.5005025125628142], 
      Hue[0.1, 0.8643216080402025, 0.5005025125628142], 
      Hue[0.1, 0.8693467336683434, 0.5005025125628142], 
      Hue[0.1, 0.8743718592964841, 0.5005025125628142], 
      Hue[0.1, 0.8793969849246248, 0.5005025125628142], 
      Hue[0.1, 0.8844221105527657, 0.5005025125628142], 
      Hue[0.1, 0.8894472361809064, 0.5005025125628142], 
      Hue[0.1, 0.8944723618090471, 0.5005025125628142], 
      Hue[0.1, 0.8994974874371879, 0.5005025125628142], 
      Hue[0.1, 0.9045226130653287, 0.5005025125628142], 
      Hue[0.1, 0.9095477386934694, 0.5005025125628142], 
      Hue[0.1, 0.9145728643216102, 0.5005025125628142], 
      Hue[0.1, 0.919597989949751, 0.5005025125628142], 
      Hue[0.1, 0.9246231155778917, 0.5005025125628142], 
      Hue[0.1, 0.9296482412060324, 0.5005025125628142], 
      Hue[0.1, 0.9346733668341732, 0.5005025125628142], 
      Hue[0.1, 0.939698492462314, 0.5005025125628142], 
      Hue[0.1, 0.9447236180904547, 0.5005025125628142], 
      Hue[0.1, 0.9497487437185955, 0.5005025125628142], 
      Hue[0.1, 0.9547738693467362, 0.5005025125628142], 
      Hue[0.1, 0.959798994974877, 0.5005025125628142], 
      Hue[0.1, 0.9648241206030178, 0.5005025125628142], 
      Hue[0.1, 0.9698492462311585, 0.5005025125628142], 
      Hue[0.1, 0.9748743718592993, 0.5005025125628142], 
      Hue[0.1, 0.9798994974874401, 0.5005025125628142], 
      Hue[0.1, 0.9849246231155808, 0.5005025125628142], 
      Hue[0.1, 0.9899497487437215, 0.5005025125628142], 
      Hue[0.1, 0.9949748743718624, 0.5005025125628142], 
      Hue[0.1, 1., 0.5005025125628142], 
      Hue[0.1, 0., 0.5055276381909548], 
      Hue[0.1, 0.005025125628140704, 0.5055276381909548], 
      Hue[0.1, 0.010050251256281407`, 0.5055276381909548], 
      Hue[0.1, 0.015075376884422112`, 0.5055276381909548], 
      Hue[0.1, 0.020100502512562814`, 0.5055276381909548], 
      Hue[0.1, 0.02512562814070352, 0.5055276381909548], 
      Hue[0.1, 0.030150753768844223`, 0.5055276381909548], 
      Hue[0.1, 0.035175879396984924`, 0.5055276381909548], 
      Hue[0.1, 0.04020100502512563, 0.5055276381909548], 
      Hue[0.1, 0.04522613065326634, 0.5055276381909548], 
      Hue[0.1, 0.050251256281407045`, 0.5055276381909548], 
      Hue[0.1, 0.055276381909547756`, 0.5055276381909548], 
      Hue[0.1, 0.06030150753768846, 0.5055276381909548], 
      Hue[0.1, 0.06532663316582916, 0.5055276381909548], 
      Hue[0.1, 0.07035175879396988, 0.5055276381909548], 
      Hue[0.1, 0.07537688442211059, 0.5055276381909548], 
      Hue[0.1, 0.0804020100502513, 0.5055276381909548], 
      Hue[0.1, 0.085427135678392, 0.5055276381909548], 
      Hue[0.1, 0.09045226130653271, 0.5055276381909548], 
      Hue[0.1, 0.09547738693467342, 0.5055276381909548], 
      Hue[0.1, 0.10050251256281413`, 0.5055276381909548], 
      Hue[0.1, 0.10552763819095483`, 0.5055276381909548], 
      Hue[0.1, 0.11055276381909554`, 0.5055276381909548], 
      Hue[0.1, 0.11557788944723625`, 0.5055276381909548], 
      Hue[0.1, 0.12060301507537696`, 0.5055276381909548], 
      Hue[0.1, 0.12562814070351766`, 0.5055276381909548], 
      Hue[0.1, 0.13065326633165839`, 0.5055276381909548], 
      Hue[0.1, 0.13567839195979908`, 0.5055276381909548], 
      Hue[0.1, 0.14070351758793978`, 0.5055276381909548], 
      Hue[0.1, 0.1457286432160805, 0.5055276381909548], 
      Hue[0.1, 0.1507537688442212, 0.5055276381909548], 
      Hue[0.1, 0.1557788944723619, 0.5055276381909548], 
      Hue[0.1, 0.16080402010050263`, 0.5055276381909548], 
      Hue[0.1, 0.16582914572864332`, 0.5055276381909548], 
      Hue[0.1, 0.170854271356784, 0.5055276381909548], 
      Hue[0.1, 0.1758793969849247, 0.5055276381909548], 
      Hue[0.1, 0.1809045226130654, 0.5055276381909548], 
      Hue[0.1, 0.18592964824120609`, 0.5055276381909548], 
      Hue[0.1, 0.19095477386934676`, 0.5055276381909548], 
      Hue[0.1, 0.19597989949748745`, 0.5055276381909548], 
      Hue[0.1, 0.20100502512562815`, 0.5055276381909548], 
      Hue[0.1, 0.20603015075376885`, 0.5055276381909548], 
      Hue[0.1, 0.21105527638190952`, 0.5055276381909548], 
      Hue[0.1, 0.21608040201005022`, 0.5055276381909548], 
      Hue[0.1, 0.2211055276381909, 0.5055276381909548], 
      Hue[0.1, 0.2261306532663316, 0.5055276381909548], 
      Hue[0.1, 0.23115577889447228`, 0.5055276381909548], 
      Hue[0.1, 0.23618090452261298`, 0.5055276381909548], 
      Hue[0.1, 0.24120603015075368`, 0.5055276381909548], 
      Hue[0.1, 0.24623115577889435`, 0.5055276381909548], 
      Hue[0.1, 0.25125628140703504`, 0.5055276381909548], 
      Hue[0.1, 0.2562814070351757, 0.5055276381909548], 
      Hue[0.1, 0.26130653266331644`, 0.5055276381909548], 
      Hue[0.1, 0.2663316582914571, 0.5055276381909548], 
      Hue[0.1, 0.27135678391959783`, 0.5055276381909548], 
      Hue[0.1, 0.2763819095477385, 0.5055276381909548], 
      Hue[0.1, 0.28140703517587917`, 0.5055276381909548], 
      Hue[0.1, 0.2864321608040199, 0.5055276381909548], 
      Hue[0.1, 0.29145728643216057`, 0.5055276381909548], 
      Hue[0.1, 0.29648241206030124`, 0.5055276381909548], 
      Hue[0.1, 0.30150753768844196`, 0.5055276381909548], 
      Hue[0.1, 0.30653266331658263`, 0.5055276381909548], 
      Hue[0.1, 0.31155778894472336`, 0.5055276381909548], 
      Hue[0.1, 0.316582914572864, 0.5055276381909548], 
      Hue[0.1, 0.32160804020100475`, 0.5055276381909548], 
      Hue[0.1, 0.3266331658291454, 0.5055276381909548], 
      Hue[0.1, 0.33165829145728615`, 0.5055276381909548], 
      Hue[0.1, 0.3366834170854268, 0.5055276381909548], 
      Hue[0.1, 0.3417085427135675, 0.5055276381909548], 
      Hue[0.1, 0.3467336683417082, 0.5055276381909548], 
      Hue[0.1, 0.3517587939698489, 0.5055276381909548], 
      Hue[0.1, 0.3567839195979896, 0.5055276381909548], 
      Hue[0.1, 0.3618090452261303, 0.5055276381909548], 
      Hue[0.1, 0.36683417085427095`, 0.5055276381909548], 
      Hue[0.1, 0.37185929648241167`, 0.5055276381909548], 
      Hue[0.1, 0.37688442211055234`, 0.5055276381909548], 
      Hue[0.1, 0.381909547738693, 0.5055276381909548], 
      Hue[0.1, 0.38693467336683374`, 0.5055276381909548], 
      Hue[0.1, 0.3919597989949744, 0.5055276381909548], 
      Hue[0.1, 0.39698492462311513`, 0.5055276381909548], 
      Hue[0.1, 0.4020100502512558, 0.5055276381909548], 
      Hue[0.1, 0.40703517587939647`, 0.5055276381909548], 
      Hue[0.1, 0.4120603015075372, 0.5055276381909548], 
      Hue[0.1, 0.41708542713567787`, 0.5055276381909548], 
      Hue[0.1, 0.42211055276381854`, 0.5055276381909548], 
      Hue[0.1, 0.42713567839195926`, 0.5055276381909548], 
      Hue[0.1, 0.43216080402009993`, 0.5055276381909548], 
      Hue[0.1, 0.4371859296482406, 0.5055276381909548], 
      Hue[0.1, 0.4422110552763813, 0.5055276381909548], 
      Hue[0.1, 0.447236180904522, 0.5055276381909548], 
      Hue[0.1, 0.4522613065326627, 0.5055276381909548], 
      Hue[0.1, 0.4572864321608034, 0.5055276381909548], 
      Hue[0.1, 0.46231155778894406`, 0.5055276381909548], 
      Hue[0.1, 0.4673366834170848, 0.5055276381909548], 
      Hue[0.1, 0.47236180904522546`, 0.5055276381909548], 
      Hue[0.1, 0.4773869346733661, 0.5055276381909548], 
      Hue[0.1, 0.48241206030150685`, 0.5055276381909548], 
      Hue[0.1, 0.4874371859296475, 0.5055276381909548], 
      Hue[0.1, 0.49246231155778825`, 0.5055276381909548], 
      Hue[0.1, 0.4974874371859289, 0.5055276381909548], 
      Hue[0.1, 0.5025125628140696, 0.5055276381909548], 
      Hue[0.1, 0.5075376884422103, 0.5055276381909548], 
      Hue[0.1, 0.512562814070351, 0.5055276381909548], 
      Hue[0.1, 0.5175879396984917, 0.5055276381909548], 
      Hue[0.1, 0.5226130653266323, 0.5055276381909548], 
      Hue[0.1, 0.527638190954773, 0.5055276381909548], 
      Hue[0.1, 0.5326633165829138, 0.5055276381909548], 
      Hue[0.1, 0.5376884422110544, 0.5055276381909548], 
      Hue[0.1, 0.5427135678391951, 0.5055276381909548], 
      Hue[0.1, 0.5477386934673358, 0.5055276381909548], 
      Hue[0.1, 0.5527638190954766, 0.5055276381909548], 
      Hue[0.1, 0.5577889447236172, 0.5055276381909548], 
      Hue[0.1, 0.5628140703517579, 0.5055276381909548], 
      Hue[0.1, 0.5678391959798986, 0.5055276381909548], 
      Hue[0.1, 0.5728643216080392, 0.5055276381909548], 
      Hue[0.1, 0.57788944723618, 0.5055276381909548], 
      Hue[0.1, 0.5829145728643207, 0.5055276381909548], 
      Hue[0.1, 0.5879396984924613, 0.5055276381909548], 
      Hue[0.1, 0.592964824120602, 0.5055276381909548], 
      Hue[0.1, 0.5979899497487428, 0.5055276381909548], 
      Hue[0.1, 0.6030150753768834, 0.5055276381909548], 
      Hue[0.1, 0.6080402010050241, 0.5055276381909548], 
      Hue[0.1, 0.6130653266331648, 0.5055276381909548], 
      Hue[0.1, 0.6180904522613054, 0.5055276381909548], 
      Hue[0.1, 0.6231155778894462, 0.5055276381909548], 
      Hue[0.1, 0.6281407035175869, 0.5055276381909548], 
      Hue[0.1, 0.6331658291457275, 0.5055276381909548], 
      Hue[0.1, 0.6381909547738683, 0.5055276381909548], 
      Hue[0.1, 0.6432160804020091, 0.5055276381909548], 
      Hue[0.1, 0.6482412060301498, 0.5055276381909548], 
      Hue[0.1, 0.6532663316582906, 0.5055276381909548], 
      Hue[0.1, 0.6582914572864313, 0.5055276381909548], 
      Hue[0.1, 0.6633165829145721, 0.5055276381909548], 
      Hue[0.1, 0.6683417085427129, 0.5055276381909548], 
      Hue[0.1, 0.6733668341708536, 0.5055276381909548], 
      Hue[0.1, 0.6783919597989944, 0.5055276381909548], 
      Hue[0.1, 0.6834170854271352, 0.5055276381909548], 
      Hue[0.1, 0.6884422110552759, 0.5055276381909548], 
      Hue[0.1, 0.6934673366834166, 0.5055276381909548], 
      Hue[0.1, 0.6984924623115575, 0.5055276381909548], 
      Hue[0.1, 0.7035175879396982, 0.5055276381909548], 
      Hue[0.1, 0.7085427135678389, 0.5055276381909548], 
      Hue[0.1, 0.7135678391959798, 0.5055276381909548], 
      Hue[0.1, 0.7185929648241205, 0.5055276381909548], 
      Hue[0.1, 0.7236180904522612, 0.5055276381909548], 
      Hue[0.1, 0.7286432160804021, 0.5055276381909548], 
      Hue[0.1, 0.7336683417085428, 0.5055276381909548], 
      Hue[0.1, 0.7386934673366835, 0.5055276381909548], 
      Hue[0.1, 0.7437185929648243, 0.5055276381909548], 
      Hue[0.1, 0.7487437185929651, 0.5055276381909548], 
      Hue[0.1, 0.7537688442211058, 0.5055276381909548], 
      Hue[0.1, 0.7587939698492466, 0.5055276381909548], 
      Hue[0.1, 0.7638190954773874, 0.5055276381909548], 
      Hue[0.1, 0.7688442211055281, 0.5055276381909548], 
      Hue[0.1, 0.7738693467336689, 0.5055276381909548], 
      Hue[0.1, 0.7788944723618096, 0.5055276381909548], 
      Hue[0.1, 0.7839195979899504, 0.5055276381909548], 
      Hue[0.1, 0.7889447236180911, 0.5055276381909548], 
      Hue[0.1, 0.7939698492462319, 0.5055276381909548], 
      Hue[0.1, 0.7989949748743727, 0.5055276381909548], 
      Hue[0.1, 0.8040201005025134, 0.5055276381909548], 
      Hue[0.1, 0.8090452261306542, 0.5055276381909548], 
      Hue[0.1, 0.8140703517587949, 0.5055276381909548], 
      Hue[0.1, 0.8190954773869357, 0.5055276381909548], 
      Hue[0.1, 0.8241206030150765, 0.5055276381909548], 
      Hue[0.1, 0.8291457286432172, 0.5055276381909548], 
      Hue[0.1, 0.834170854271358, 0.5055276381909548], 
      Hue[0.1, 0.8391959798994988, 0.5055276381909548], 
      Hue[0.1, 0.8442211055276395, 0.5055276381909548], 
      Hue[0.1, 0.8492462311557802, 0.5055276381909548], 
      Hue[0.1, 0.8542713567839211, 0.5055276381909548], 
      Hue[0.1, 0.8592964824120618, 0.5055276381909548], 
      Hue[0.1, 0.8643216080402025, 0.5055276381909548], 
      Hue[0.1, 0.8693467336683434, 0.5055276381909548], 
      Hue[0.1, 0.8743718592964841, 0.5055276381909548], 
      Hue[0.1, 0.8793969849246248, 0.5055276381909548], 
      Hue[0.1, 0.8844221105527657, 0.5055276381909548], 
      Hue[0.1, 0.8894472361809064, 0.5055276381909548], 
      Hue[0.1, 0.8944723618090471, 0.5055276381909548], 
      Hue[0.1, 0.8994974874371879, 0.5055276381909548], 
      Hue[0.1, 0.9045226130653287, 0.5055276381909548], 
      Hue[0.1, 0.9095477386934694, 0.5055276381909548], 
      Hue[0.1, 0.9145728643216102, 0.5055276381909548], 
      Hue[0.1, 0.919597989949751, 0.5055276381909548], 
      Hue[0.1, 0.9246231155778917, 0.5055276381909548], 
      Hue[0.1, 0.9296482412060324, 0.5055276381909548], 
      Hue[0.1, 0.9346733668341732, 0.5055276381909548], 
      Hue[0.1, 0.939698492462314, 0.5055276381909548], 
      Hue[0.1, 0.9447236180904547, 0.5055276381909548], 
      Hue[0.1, 0.9497487437185955, 0.5055276381909548], 
      Hue[0.1, 0.9547738693467362, 0.5055276381909548], 
      Hue[0.1, 0.959798994974877, 0.5055276381909548], 
      Hue[0.1, 0.9648241206030178, 0.5055276381909548], 
      Hue[0.1, 0.9698492462311585, 0.5055276381909548], 
      Hue[0.1, 0.9748743718592993, 0.5055276381909548], 
      Hue[0.1, 0.9798994974874401, 0.5055276381909548], 
      Hue[0.1, 0.9849246231155808, 0.5055276381909548], 
      Hue[0.1, 0.9899497487437215, 0.5055276381909548], 
      Hue[0.1, 0.9949748743718624, 0.5055276381909548], 
      Hue[0.1, 1., 0.5055276381909548], 
      Hue[0.1, 0., 0.5105527638190955], 
      Hue[0.1, 0.005025125628140704, 0.5105527638190955], 
      Hue[0.1, 0.010050251256281407`, 0.5105527638190955], 
      Hue[0.1, 0.015075376884422112`, 0.5105527638190955], 
      Hue[0.1, 0.020100502512562814`, 0.5105527638190955], 
      Hue[0.1, 0.02512562814070352, 0.5105527638190955], 
      Hue[0.1, 0.030150753768844223`, 0.5105527638190955], 
      Hue[0.1, 0.035175879396984924`, 0.5105527638190955], 
      Hue[0.1, 0.04020100502512563, 0.5105527638190955], 
      Hue[0.1, 0.04522613065326634, 0.5105527638190955], 
      Hue[0.1, 0.050251256281407045`, 0.5105527638190955], 
      Hue[0.1, 0.055276381909547756`, 0.5105527638190955], 
      Hue[0.1, 0.06030150753768846, 0.5105527638190955], 
      Hue[0.1, 0.06532663316582916, 0.5105527638190955], 
      Hue[0.1, 0.07035175879396988, 0.5105527638190955], 
      Hue[0.1, 0.07537688442211059, 0.5105527638190955], 
      Hue[0.1, 0.0804020100502513, 0.5105527638190955], 
      Hue[0.1, 0.085427135678392, 0.5105527638190955], 
      Hue[0.1, 0.09045226130653271, 0.5105527638190955], 
      Hue[0.1, 0.09547738693467342, 0.5105527638190955], 
      Hue[0.1, 0.10050251256281413`, 0.5105527638190955], 
      Hue[0.1, 0.10552763819095483`, 0.5105527638190955], 
      Hue[0.1, 0.11055276381909554`, 0.5105527638190955], 
      Hue[0.1, 0.11557788944723625`, 0.5105527638190955], 
      Hue[0.1, 0.12060301507537696`, 0.5105527638190955], 
      Hue[0.1, 0.12562814070351766`, 0.5105527638190955], 
      Hue[0.1, 0.13065326633165839`, 0.5105527638190955], 
      Hue[0.1, 0.13567839195979908`, 0.5105527638190955], 
      Hue[0.1, 0.14070351758793978`, 0.5105527638190955], 
      Hue[0.1, 0.1457286432160805, 0.5105527638190955], 
      Hue[0.1, 0.1507537688442212, 0.5105527638190955], 
      Hue[0.1, 0.1557788944723619, 0.5105527638190955], 
      Hue[0.1, 0.16080402010050263`, 0.5105527638190955], 
      Hue[0.1, 0.16582914572864332`, 0.5105527638190955], 
      Hue[0.1, 0.170854271356784, 0.5105527638190955], 
      Hue[0.1, 0.1758793969849247, 0.5105527638190955], 
      Hue[0.1, 0.1809045226130654, 0.5105527638190955], 
      Hue[0.1, 0.18592964824120609`, 0.5105527638190955], 
      Hue[0.1, 0.19095477386934676`, 0.5105527638190955], 
      Hue[0.1, 0.19597989949748745`, 0.5105527638190955], 
      Hue[0.1, 0.20100502512562815`, 0.5105527638190955], 
      Hue[0.1, 0.20603015075376885`, 0.5105527638190955], 
      Hue[0.1, 0.21105527638190952`, 0.5105527638190955], 
      Hue[0.1, 0.21608040201005022`, 0.5105527638190955], 
      Hue[0.1, 0.2211055276381909, 0.5105527638190955], 
      Hue[0.1, 0.2261306532663316, 0.5105527638190955], 
      Hue[0.1, 0.23115577889447228`, 0.5105527638190955], 
      Hue[0.1, 0.23618090452261298`, 0.5105527638190955], 
      Hue[0.1, 0.24120603015075368`, 0.5105527638190955], 
      Hue[0.1, 0.24623115577889435`, 0.5105527638190955], 
      Hue[0.1, 0.25125628140703504`, 0.5105527638190955], 
      Hue[0.1, 0.2562814070351757, 0.5105527638190955], 
      Hue[0.1, 0.26130653266331644`, 0.5105527638190955], 
      Hue[0.1, 0.2663316582914571, 0.5105527638190955], 
      Hue[0.1, 0.27135678391959783`, 0.5105527638190955], 
      Hue[0.1, 0.2763819095477385, 0.5105527638190955], 
      Hue[0.1, 0.28140703517587917`, 0.5105527638190955], 
      Hue[0.1, 0.2864321608040199, 0.5105527638190955], 
      Hue[0.1, 0.29145728643216057`, 0.5105527638190955], 
      Hue[0.1, 0.29648241206030124`, 0.5105527638190955], 
      Hue[0.1, 0.30150753768844196`, 0.5105527638190955], 
      Hue[0.1, 0.30653266331658263`, 0.5105527638190955], 
      Hue[0.1, 0.31155778894472336`, 0.5105527638190955], 
      Hue[0.1, 0.316582914572864, 0.5105527638190955], 
      Hue[0.1, 0.32160804020100475`, 0.5105527638190955], 
      Hue[0.1, 0.3266331658291454, 0.5105527638190955], 
      Hue[0.1, 0.33165829145728615`, 0.5105527638190955], 
      Hue[0.1, 0.3366834170854268, 0.5105527638190955], 
      Hue[0.1, 0.3417085427135675, 0.5105527638190955], 
      Hue[0.1, 0.3467336683417082, 0.5105527638190955], 
      Hue[0.1, 0.3517587939698489, 0.5105527638190955], 
      Hue[0.1, 0.3567839195979896, 0.5105527638190955], 
      Hue[0.1, 0.3618090452261303, 0.5105527638190955], 
      Hue[0.1, 0.36683417085427095`, 0.5105527638190955], 
      Hue[0.1, 0.37185929648241167`, 0.5105527638190955], 
      Hue[0.1, 0.37688442211055234`, 0.5105527638190955], 
      Hue[0.1, 0.381909547738693, 0.5105527638190955], 
      Hue[0.1, 0.38693467336683374`, 0.5105527638190955], 
      Hue[0.1, 0.3919597989949744, 0.5105527638190955], 
      Hue[0.1, 0.39698492462311513`, 0.5105527638190955], 
      Hue[0.1, 0.4020100502512558, 0.5105527638190955], 
      Hue[0.1, 0.40703517587939647`, 0.5105527638190955], 
      Hue[0.1, 0.4120603015075372, 0.5105527638190955], 
      Hue[0.1, 0.41708542713567787`, 0.5105527638190955], 
      Hue[0.1, 0.42211055276381854`, 0.5105527638190955], 
      Hue[0.1, 0.42713567839195926`, 0.5105527638190955], 
      Hue[0.1, 0.43216080402009993`, 0.5105527638190955], 
      Hue[0.1, 0.4371859296482406, 0.5105527638190955], 
      Hue[0.1, 0.4422110552763813, 0.5105527638190955], 
      Hue[0.1, 0.447236180904522, 0.5105527638190955], 
      Hue[0.1, 0.4522613065326627, 0.5105527638190955], 
      Hue[0.1, 0.4572864321608034, 0.5105527638190955], 
      Hue[0.1, 0.46231155778894406`, 0.5105527638190955], 
      Hue[0.1, 0.4673366834170848, 0.5105527638190955], 
      Hue[0.1, 0.47236180904522546`, 0.5105527638190955], 
      Hue[0.1, 0.4773869346733661, 0.5105527638190955], 
      Hue[0.1, 0.48241206030150685`, 0.5105527638190955], 
      Hue[0.1, 0.4874371859296475, 0.5105527638190955], 
      Hue[0.1, 0.49246231155778825`, 0.5105527638190955], 
      Hue[0.1, 0.4974874371859289, 0.5105527638190955], 
      Hue[0.1, 0.5025125628140696, 0.5105527638190955], 
      Hue[0.1, 0.5075376884422103, 0.5105527638190955], 
      Hue[0.1, 0.512562814070351, 0.5105527638190955], 
      Hue[0.1, 0.5175879396984917, 0.5105527638190955], 
      Hue[0.1, 0.5226130653266323, 0.5105527638190955], 
      Hue[0.1, 0.527638190954773, 0.5105527638190955], 
      Hue[0.1, 0.5326633165829138, 0.5105527638190955], 
      Hue[0.1, 0.5376884422110544, 0.5105527638190955], 
      Hue[0.1, 0.5427135678391951, 0.5105527638190955], 
      Hue[0.1, 0.5477386934673358, 0.5105527638190955], 
      Hue[0.1, 0.5527638190954766, 0.5105527638190955], 
      Hue[0.1, 0.5577889447236172, 0.5105527638190955], 
      Hue[0.1, 0.5628140703517579, 0.5105527638190955], 
      Hue[0.1, 0.5678391959798986, 0.5105527638190955], 
      Hue[0.1, 0.5728643216080392, 0.5105527638190955], 
      Hue[0.1, 0.57788944723618, 0.5105527638190955], 
      Hue[0.1, 0.5829145728643207, 0.5105527638190955], 
      Hue[0.1, 0.5879396984924613, 0.5105527638190955], 
      Hue[0.1, 0.592964824120602, 0.5105527638190955], 
      Hue[0.1, 0.5979899497487428, 0.5105527638190955], 
      Hue[0.1, 0.6030150753768834, 0.5105527638190955], 
      Hue[0.1, 0.6080402010050241, 0.5105527638190955], 
      Hue[0.1, 0.6130653266331648, 0.5105527638190955], 
      Hue[0.1, 0.6180904522613054, 0.5105527638190955], 
      Hue[0.1, 0.6231155778894462, 0.5105527638190955], 
      Hue[0.1, 0.6281407035175869, 0.5105527638190955], 
      Hue[0.1, 0.6331658291457275, 0.5105527638190955], 
      Hue[0.1, 0.6381909547738683, 0.5105527638190955], 
      Hue[0.1, 0.6432160804020091, 0.5105527638190955], 
      Hue[0.1, 0.6482412060301498, 0.5105527638190955], 
      Hue[0.1, 0.6532663316582906, 0.5105527638190955], 
      Hue[0.1, 0.6582914572864313, 0.5105527638190955], 
      Hue[0.1, 0.6633165829145721, 0.5105527638190955], 
      Hue[0.1, 0.6683417085427129, 0.5105527638190955], 
      Hue[0.1, 0.6733668341708536, 0.5105527638190955], 
      Hue[0.1, 0.6783919597989944, 0.5105527638190955], 
      Hue[0.1, 0.6834170854271352, 0.5105527638190955], 
      Hue[0.1, 0.6884422110552759, 0.5105527638190955], 
      Hue[0.1, 0.6934673366834166, 0.5105527638190955], 
      Hue[0.1, 0.6984924623115575, 0.5105527638190955], 
      Hue[0.1, 0.7035175879396982, 0.5105527638190955], 
      Hue[0.1, 0.7085427135678389, 0.5105527638190955], 
      Hue[0.1, 0.7135678391959798, 0.5105527638190955], 
      Hue[0.1, 0.7185929648241205, 0.5105527638190955], 
      Hue[0.1, 0.7236180904522612, 0.5105527638190955], 
      Hue[0.1, 0.7286432160804021, 0.5105527638190955], 
      Hue[0.1, 0.7336683417085428, 0.5105527638190955], 
      Hue[0.1, 0.7386934673366835, 0.5105527638190955], 
      Hue[0.1, 0.7437185929648243, 0.5105527638190955], 
      Hue[0.1, 0.7487437185929651, 0.5105527638190955], 
      Hue[0.1, 0.7537688442211058, 0.5105527638190955], 
      Hue[0.1, 0.7587939698492466, 0.5105527638190955], 
      Hue[0.1, 0.7638190954773874, 0.5105527638190955], 
      Hue[0.1, 0.7688442211055281, 0.5105527638190955], 
      Hue[0.1, 0.7738693467336689, 0.5105527638190955], 
      Hue[0.1, 0.7788944723618096, 0.5105527638190955], 
      Hue[0.1, 0.7839195979899504, 0.5105527638190955], 
      Hue[0.1, 0.7889447236180911, 0.5105527638190955], 
      Hue[0.1, 0.7939698492462319, 0.5105527638190955], 
      Hue[0.1, 0.7989949748743727, 0.5105527638190955], 
      Hue[0.1, 0.8040201005025134, 0.5105527638190955], 
      Hue[0.1, 0.8090452261306542, 0.5105527638190955], 
      Hue[0.1, 0.8140703517587949, 0.5105527638190955], 
      Hue[0.1, 0.8190954773869357, 0.5105527638190955], 
      Hue[0.1, 0.8241206030150765, 0.5105527638190955], 
      Hue[0.1, 0.8291457286432172, 0.5105527638190955], 
      Hue[0.1, 0.834170854271358, 0.5105527638190955], 
      Hue[0.1, 0.8391959798994988, 0.5105527638190955], 
      Hue[0.1, 0.8442211055276395, 0.5105527638190955], 
      Hue[0.1, 0.8492462311557802, 0.5105527638190955], 
      Hue[0.1, 0.8542713567839211, 0.5105527638190955], 
      Hue[0.1, 0.8592964824120618, 0.5105527638190955], 
      Hue[0.1, 0.8643216080402025, 0.5105527638190955], 
      Hue[0.1, 0.8693467336683434, 0.5105527638190955], 
      Hue[0.1, 0.8743718592964841, 0.5105527638190955], 
      Hue[0.1, 0.8793969849246248, 0.5105527638190955], 
      Hue[0.1, 0.8844221105527657, 0.5105527638190955], 
      Hue[0.1, 0.8894472361809064, 0.5105527638190955], 
      Hue[0.1, 0.8944723618090471, 0.5105527638190955], 
      Hue[0.1, 0.8994974874371879, 0.5105527638190955], 
      Hue[0.1, 0.9045226130653287, 0.5105527638190955], 
      Hue[0.1, 0.9095477386934694, 0.5105527638190955], 
      Hue[0.1, 0.9145728643216102, 0.5105527638190955], 
      Hue[0.1, 0.919597989949751, 0.5105527638190955], 
      Hue[0.1, 0.9246231155778917, 0.5105527638190955], 
      Hue[0.1, 0.9296482412060324, 0.5105527638190955], 
      Hue[0.1, 0.9346733668341732, 0.5105527638190955], 
      Hue[0.1, 0.939698492462314, 0.5105527638190955], 
      Hue[0.1, 0.9447236180904547, 0.5105527638190955], 
      Hue[0.1, 0.9497487437185955, 0.5105527638190955], 
      Hue[0.1, 0.9547738693467362, 0.5105527638190955], 
      Hue[0.1, 0.959798994974877, 0.5105527638190955], 
      Hue[0.1, 0.9648241206030178, 0.5105527638190955], 
      Hue[0.1, 0.9698492462311585, 0.5105527638190955], 
      Hue[0.1, 0.9748743718592993, 0.5105527638190955], 
      Hue[0.1, 0.9798994974874401, 0.5105527638190955], 
      Hue[0.1, 0.9849246231155808, 0.5105527638190955], 
      Hue[0.1, 0.9899497487437215, 0.5105527638190955], 
      Hue[0.1, 0.9949748743718624, 0.5105527638190955], 
      Hue[0.1, 1., 0.5105527638190955], 
      Hue[0.1, 0., 0.5155778894472363], 
      Hue[0.1, 0.005025125628140704, 0.5155778894472363], 
      Hue[0.1, 0.010050251256281407`, 0.5155778894472363], 
      Hue[0.1, 0.015075376884422112`, 0.5155778894472363], 
      Hue[0.1, 0.020100502512562814`, 0.5155778894472363], 
      Hue[0.1, 0.02512562814070352, 0.5155778894472363], 
      Hue[0.1, 0.030150753768844223`, 0.5155778894472363], 
      Hue[0.1, 0.035175879396984924`, 0.5155778894472363], 
      Hue[0.1, 0.04020100502512563, 0.5155778894472363], 
      Hue[0.1, 0.04522613065326634, 0.5155778894472363], 
      Hue[0.1, 0.050251256281407045`, 0.5155778894472363], 
      Hue[0.1, 0.055276381909547756`, 0.5155778894472363], 
      Hue[0.1, 0.06030150753768846, 0.5155778894472363], 
      Hue[0.1, 0.06532663316582916, 0.5155778894472363], 
      Hue[0.1, 0.07035175879396988, 0.5155778894472363], 
      Hue[0.1, 0.07537688442211059, 0.5155778894472363], 
      Hue[0.1, 0.0804020100502513, 0.5155778894472363], 
      Hue[0.1, 0.085427135678392, 0.5155778894472363], 
      Hue[0.1, 0.09045226130653271, 0.5155778894472363], 
      Hue[0.1, 0.09547738693467342, 0.5155778894472363], 
      Hue[0.1, 0.10050251256281413`, 0.5155778894472363], 
      Hue[0.1, 0.10552763819095483`, 0.5155778894472363], 
      Hue[0.1, 0.11055276381909554`, 0.5155778894472363], 
      Hue[0.1, 0.11557788944723625`, 0.5155778894472363], 
      Hue[0.1, 0.12060301507537696`, 0.5155778894472363], 
      Hue[0.1, 0.12562814070351766`, 0.5155778894472363], 
      Hue[0.1, 0.13065326633165839`, 0.5155778894472363], 
      Hue[0.1, 0.13567839195979908`, 0.5155778894472363], 
      Hue[0.1, 0.14070351758793978`, 0.5155778894472363], 
      Hue[0.1, 0.1457286432160805, 0.5155778894472363], 
      Hue[0.1, 0.1507537688442212, 0.5155778894472363], 
      Hue[0.1, 0.1557788944723619, 0.5155778894472363], 
      Hue[0.1, 0.16080402010050263`, 0.5155778894472363], 
      Hue[0.1, 0.16582914572864332`, 0.5155778894472363], 
      Hue[0.1, 0.170854271356784, 0.5155778894472363], 
      Hue[0.1, 0.1758793969849247, 0.5155778894472363], 
      Hue[0.1, 0.1809045226130654, 0.5155778894472363], 
      Hue[0.1, 0.18592964824120609`, 0.5155778894472363], 
      Hue[0.1, 0.19095477386934676`, 0.5155778894472363], 
      Hue[0.1, 0.19597989949748745`, 0.5155778894472363], 
      Hue[0.1, 0.20100502512562815`, 0.5155778894472363], 
      Hue[0.1, 0.20603015075376885`, 0.5155778894472363], 
      Hue[0.1, 0.21105527638190952`, 0.5155778894472363], 
      Hue[0.1, 0.21608040201005022`, 0.5155778894472363], 
      Hue[0.1, 0.2211055276381909, 0.5155778894472363], 
      Hue[0.1, 0.2261306532663316, 0.5155778894472363], 
      Hue[0.1, 0.23115577889447228`, 0.5155778894472363], 
      Hue[0.1, 0.23618090452261298`, 0.5155778894472363], 
      Hue[0.1, 0.24120603015075368`, 0.5155778894472363], 
      Hue[0.1, 0.24623115577889435`, 0.5155778894472363], 
      Hue[0.1, 0.25125628140703504`, 0.5155778894472363], 
      Hue[0.1, 0.2562814070351757, 0.5155778894472363], 
      Hue[0.1, 0.26130653266331644`, 0.5155778894472363], 
      Hue[0.1, 0.2663316582914571, 0.5155778894472363], 
      Hue[0.1, 0.27135678391959783`, 0.5155778894472363], 
      Hue[0.1, 0.2763819095477385, 0.5155778894472363], 
      Hue[0.1, 0.28140703517587917`, 0.5155778894472363], 
      Hue[0.1, 0.2864321608040199, 0.5155778894472363], 
      Hue[0.1, 0.29145728643216057`, 0.5155778894472363], 
      Hue[0.1, 0.29648241206030124`, 0.5155778894472363], 
      Hue[0.1, 0.30150753768844196`, 0.5155778894472363], 
      Hue[0.1, 0.30653266331658263`, 0.5155778894472363], 
      Hue[0.1, 0.31155778894472336`, 0.5155778894472363], 
      Hue[0.1, 0.316582914572864, 0.5155778894472363], 
      Hue[0.1, 0.32160804020100475`, 0.5155778894472363], 
      Hue[0.1, 0.3266331658291454, 0.5155778894472363], 
      Hue[0.1, 0.33165829145728615`, 0.5155778894472363], 
      Hue[0.1, 0.3366834170854268, 0.5155778894472363], 
      Hue[0.1, 0.3417085427135675, 0.5155778894472363], 
      Hue[0.1, 0.3467336683417082, 0.5155778894472363], 
      Hue[0.1, 0.3517587939698489, 0.5155778894472363], 
      Hue[0.1, 0.3567839195979896, 0.5155778894472363], 
      Hue[0.1, 0.3618090452261303, 0.5155778894472363], 
      Hue[0.1, 0.36683417085427095`, 0.5155778894472363], 
      Hue[0.1, 0.37185929648241167`, 0.5155778894472363], 
      Hue[0.1, 0.37688442211055234`, 0.5155778894472363], 
      Hue[0.1, 0.381909547738693, 0.5155778894472363], 
      Hue[0.1, 0.38693467336683374`, 0.5155778894472363], 
      Hue[0.1, 0.3919597989949744, 0.5155778894472363], 
      Hue[0.1, 0.39698492462311513`, 0.5155778894472363], 
      Hue[0.1, 0.4020100502512558, 0.5155778894472363], 
      Hue[0.1, 0.40703517587939647`, 0.5155778894472363], 
      Hue[0.1, 0.4120603015075372, 0.5155778894472363], 
      Hue[0.1, 0.41708542713567787`, 0.5155778894472363], 
      Hue[0.1, 0.42211055276381854`, 0.5155778894472363], 
      Hue[0.1, 0.42713567839195926`, 0.5155778894472363], 
      Hue[0.1, 0.43216080402009993`, 0.5155778894472363], 
      Hue[0.1, 0.4371859296482406, 0.5155778894472363], 
      Hue[0.1, 0.4422110552763813, 0.5155778894472363], 
      Hue[0.1, 0.447236180904522, 0.5155778894472363], 
      Hue[0.1, 0.4522613065326627, 0.5155778894472363], 
      Hue[0.1, 0.4572864321608034, 0.5155778894472363], 
      Hue[0.1, 0.46231155778894406`, 0.5155778894472363], 
      Hue[0.1, 0.4673366834170848, 0.5155778894472363], 
      Hue[0.1, 0.47236180904522546`, 0.5155778894472363], 
      Hue[0.1, 0.4773869346733661, 0.5155778894472363], 
      Hue[0.1, 0.48241206030150685`, 0.5155778894472363], 
      Hue[0.1, 0.4874371859296475, 0.5155778894472363], 
      Hue[0.1, 0.49246231155778825`, 0.5155778894472363], 
      Hue[0.1, 0.4974874371859289, 0.5155778894472363], 
      Hue[0.1, 0.5025125628140696, 0.5155778894472363], 
      Hue[0.1, 0.5075376884422103, 0.5155778894472363], 
      Hue[0.1, 0.512562814070351, 0.5155778894472363], 
      Hue[0.1, 0.5175879396984917, 0.5155778894472363], 
      Hue[0.1, 0.5226130653266323, 0.5155778894472363], 
      Hue[0.1, 0.527638190954773, 0.5155778894472363], 
      Hue[0.1, 0.5326633165829138, 0.5155778894472363], 
      Hue[0.1, 0.5376884422110544, 0.5155778894472363], 
      Hue[0.1, 0.5427135678391951, 0.5155778894472363], 
      Hue[0.1, 0.5477386934673358, 0.5155778894472363], 
      Hue[0.1, 0.5527638190954766, 0.5155778894472363], 
      Hue[0.1, 0.5577889447236172, 0.5155778894472363], 
      Hue[0.1, 0.5628140703517579, 0.5155778894472363], 
      Hue[0.1, 0.5678391959798986, 0.5155778894472363], 
      Hue[0.1, 0.5728643216080392, 0.5155778894472363], 
      Hue[0.1, 0.57788944723618, 0.5155778894472363], 
      Hue[0.1, 0.5829145728643207, 0.5155778894472363], 
      Hue[0.1, 0.5879396984924613, 0.5155778894472363], 
      Hue[0.1, 0.592964824120602, 0.5155778894472363], 
      Hue[0.1, 0.5979899497487428, 0.5155778894472363], 
      Hue[0.1, 0.6030150753768834, 0.5155778894472363], 
      Hue[0.1, 0.6080402010050241, 0.5155778894472363], 
      Hue[0.1, 0.6130653266331648, 0.5155778894472363], 
      Hue[0.1, 0.6180904522613054, 0.5155778894472363], 
      Hue[0.1, 0.6231155778894462, 0.5155778894472363], 
      Hue[0.1, 0.6281407035175869, 0.5155778894472363], 
      Hue[0.1, 0.6331658291457275, 0.5155778894472363], 
      Hue[0.1, 0.6381909547738683, 0.5155778894472363], 
      Hue[0.1, 0.6432160804020091, 0.5155778894472363], 
      Hue[0.1, 0.6482412060301498, 0.5155778894472363], 
      Hue[0.1, 0.6532663316582906, 0.5155778894472363], 
      Hue[0.1, 0.6582914572864313, 0.5155778894472363], 
      Hue[0.1, 0.6633165829145721, 0.5155778894472363], 
      Hue[0.1, 0.6683417085427129, 0.5155778894472363], 
      Hue[0.1, 0.6733668341708536, 0.5155778894472363], 
      Hue[0.1, 0.6783919597989944, 0.5155778894472363], 
      Hue[0.1, 0.6834170854271352, 0.5155778894472363], 
      Hue[0.1, 0.6884422110552759, 0.5155778894472363], 
      Hue[0.1, 0.6934673366834166, 0.5155778894472363], 
      Hue[0.1, 0.6984924623115575, 0.5155778894472363], 
      Hue[0.1, 0.7035175879396982, 0.5155778894472363], 
      Hue[0.1, 0.7085427135678389, 0.5155778894472363], 
      Hue[0.1, 0.7135678391959798, 0.5155778894472363], 
      Hue[0.1, 0.7185929648241205, 0.5155778894472363], 
      Hue[0.1, 0.7236180904522612, 0.5155778894472363], 
      Hue[0.1, 0.7286432160804021, 0.5155778894472363], 
      Hue[0.1, 0.7336683417085428, 0.5155778894472363], 
      Hue[0.1, 0.7386934673366835, 0.5155778894472363], 
      Hue[0.1, 0.7437185929648243, 0.5155778894472363], 
      Hue[0.1, 0.7487437185929651, 0.5155778894472363], 
      Hue[0.1, 0.7537688442211058, 0.5155778894472363], 
      Hue[0.1, 0.7587939698492466, 0.5155778894472363], 
      Hue[0.1, 0.7638190954773874, 0.5155778894472363], 
      Hue[0.1, 0.7688442211055281, 0.5155778894472363], 
      Hue[0.1, 0.7738693467336689, 0.5155778894472363], 
      Hue[0.1, 0.7788944723618096, 0.5155778894472363], 
      Hue[0.1, 0.7839195979899504, 0.5155778894472363], 
      Hue[0.1, 0.7889447236180911, 0.5155778894472363], 
      Hue[0.1, 0.7939698492462319, 0.5155778894472363], 
      Hue[0.1, 0.7989949748743727, 0.5155778894472363], 
      Hue[0.1, 0.8040201005025134, 0.5155778894472363], 
      Hue[0.1, 0.8090452261306542, 0.5155778894472363], 
      Hue[0.1, 0.8140703517587949, 0.5155778894472363], 
      Hue[0.1, 0.8190954773869357, 0.5155778894472363], 
      Hue[0.1, 0.8241206030150765, 0.5155778894472363], 
      Hue[0.1, 0.8291457286432172, 0.5155778894472363], 
      Hue[0.1, 0.834170854271358, 0.5155778894472363], 
      Hue[0.1, 0.8391959798994988, 0.5155778894472363], 
      Hue[0.1, 0.8442211055276395, 0.5155778894472363], 
      Hue[0.1, 0.8492462311557802, 0.5155778894472363], 
      Hue[0.1, 0.8542713567839211, 0.5155778894472363], 
      Hue[0.1, 0.8592964824120618, 0.5155778894472363], 
      Hue[0.1, 0.8643216080402025, 0.5155778894472363], 
      Hue[0.1, 0.8693467336683434, 0.5155778894472363], 
      Hue[0.1, 0.8743718592964841, 0.5155778894472363], 
      Hue[0.1, 0.8793969849246248, 0.5155778894472363], 
      Hue[0.1, 0.8844221105527657, 0.5155778894472363], 
      Hue[0.1, 0.8894472361809064, 0.5155778894472363], 
      Hue[0.1, 0.8944723618090471, 0.5155778894472363], 
      Hue[0.1, 0.8994974874371879, 0.5155778894472363], 
      Hue[0.1, 0.9045226130653287, 0.5155778894472363], 
      Hue[0.1, 0.9095477386934694, 0.5155778894472363], 
      Hue[0.1, 0.9145728643216102, 0.5155778894472363], 
      Hue[0.1, 0.919597989949751, 0.5155778894472363], 
      Hue[0.1, 0.9246231155778917, 0.5155778894472363], 
      Hue[0.1, 0.9296482412060324, 0.5155778894472363], 
      Hue[0.1, 0.9346733668341732, 0.5155778894472363], 
      Hue[0.1, 0.939698492462314, 0.5155778894472363], 
      Hue[0.1, 0.9447236180904547, 0.5155778894472363], 
      Hue[0.1, 0.9497487437185955, 0.5155778894472363], 
      Hue[0.1, 0.9547738693467362, 0.5155778894472363], 
      Hue[0.1, 0.959798994974877, 0.5155778894472363], 
      Hue[0.1, 0.9648241206030178, 0.5155778894472363], 
      Hue[0.1, 0.9698492462311585, 0.5155778894472363], 
      Hue[0.1, 0.9748743718592993, 0.5155778894472363], 
      Hue[0.1, 0.9798994974874401, 0.5155778894472363], 
      Hue[0.1, 0.9849246231155808, 0.5155778894472363], 
      Hue[0.1, 0.9899497487437215, 0.5155778894472363], 
      Hue[0.1, 0.9949748743718624, 0.5155778894472363], 
      Hue[0.1, 1., 0.5155778894472363], 
      Hue[0.1, 0., 0.5206030150753769], 
      Hue[0.1, 0.005025125628140704, 0.5206030150753769], 
      Hue[0.1, 0.010050251256281407`, 0.5206030150753769], 
      Hue[0.1, 0.015075376884422112`, 0.5206030150753769], 
      Hue[0.1, 0.020100502512562814`, 0.5206030150753769], 
      Hue[0.1, 0.02512562814070352, 0.5206030150753769], 
      Hue[0.1, 0.030150753768844223`, 0.5206030150753769], 
      Hue[0.1, 0.035175879396984924`, 0.5206030150753769], 
      Hue[0.1, 0.04020100502512563, 0.5206030150753769], 
      Hue[0.1, 0.04522613065326634, 0.5206030150753769], 
      Hue[0.1, 0.050251256281407045`, 0.5206030150753769], 
      Hue[0.1, 0.055276381909547756`, 0.5206030150753769], 
      Hue[0.1, 0.06030150753768846, 0.5206030150753769], 
      Hue[0.1, 0.06532663316582916, 0.5206030150753769], 
      Hue[0.1, 0.07035175879396988, 0.5206030150753769], 
      Hue[0.1, 0.07537688442211059, 0.5206030150753769], 
      Hue[0.1, 0.0804020100502513, 0.5206030150753769], 
      Hue[0.1, 0.085427135678392, 0.5206030150753769], 
      Hue[0.1, 0.09045226130653271, 0.5206030150753769], 
      Hue[0.1, 0.09547738693467342, 0.5206030150753769], 
      Hue[0.1, 0.10050251256281413`, 0.5206030150753769], 
      Hue[0.1, 0.10552763819095483`, 0.5206030150753769], 
      Hue[0.1, 0.11055276381909554`, 0.5206030150753769], 
      Hue[0.1, 0.11557788944723625`, 0.5206030150753769], 
      Hue[0.1, 0.12060301507537696`, 0.5206030150753769], 
      Hue[0.1, 0.12562814070351766`, 0.5206030150753769], 
      Hue[0.1, 0.13065326633165839`, 0.5206030150753769], 
      Hue[0.1, 0.13567839195979908`, 0.5206030150753769], 
      Hue[0.1, 0.14070351758793978`, 0.5206030150753769], 
      Hue[0.1, 0.1457286432160805, 0.5206030150753769], 
      Hue[0.1, 0.1507537688442212, 0.5206030150753769], 
      Hue[0.1, 0.1557788944723619, 0.5206030150753769], 
      Hue[0.1, 0.16080402010050263`, 0.5206030150753769], 
      Hue[0.1, 0.16582914572864332`, 0.5206030150753769], 
      Hue[0.1, 0.170854271356784, 0.5206030150753769], 
      Hue[0.1, 0.1758793969849247, 0.5206030150753769], 
      Hue[0.1, 0.1809045226130654, 0.5206030150753769], 
      Hue[0.1, 0.18592964824120609`, 0.5206030150753769], 
      Hue[0.1, 0.19095477386934676`, 0.5206030150753769], 
      Hue[0.1, 0.19597989949748745`, 0.5206030150753769], 
      Hue[0.1, 0.20100502512562815`, 0.5206030150753769], 
      Hue[0.1, 0.20603015075376885`, 0.5206030150753769], 
      Hue[0.1, 0.21105527638190952`, 0.5206030150753769], 
      Hue[0.1, 0.21608040201005022`, 0.5206030150753769], 
      Hue[0.1, 0.2211055276381909, 0.5206030150753769], 
      Hue[0.1, 0.2261306532663316, 0.5206030150753769], 
      Hue[0.1, 0.23115577889447228`, 0.5206030150753769], 
      Hue[0.1, 0.23618090452261298`, 0.5206030150753769], 
      Hue[0.1, 0.24120603015075368`, 0.5206030150753769], 
      Hue[0.1, 0.24623115577889435`, 0.5206030150753769], 
      Hue[0.1, 0.25125628140703504`, 0.5206030150753769], 
      Hue[0.1, 0.2562814070351757, 0.5206030150753769], 
      Hue[0.1, 0.26130653266331644`, 0.5206030150753769], 
      Hue[0.1, 0.2663316582914571, 0.5206030150753769], 
      Hue[0.1, 0.27135678391959783`, 0.5206030150753769], 
      Hue[0.1, 0.2763819095477385, 0.5206030150753769], 
      Hue[0.1, 0.28140703517587917`, 0.5206030150753769], 
      Hue[0.1, 0.2864321608040199, 0.5206030150753769], 
      Hue[0.1, 0.29145728643216057`, 0.5206030150753769], 
      Hue[0.1, 0.29648241206030124`, 0.5206030150753769], 
      Hue[0.1, 0.30150753768844196`, 0.5206030150753769], 
      Hue[0.1, 0.30653266331658263`, 0.5206030150753769], 
      Hue[0.1, 0.31155778894472336`, 0.5206030150753769], 
      Hue[0.1, 0.316582914572864, 0.5206030150753769], 
      Hue[0.1, 0.32160804020100475`, 0.5206030150753769], 
      Hue[0.1, 0.3266331658291454, 0.5206030150753769], 
      Hue[0.1, 0.33165829145728615`, 0.5206030150753769], 
      Hue[0.1, 0.3366834170854268, 0.5206030150753769], 
      Hue[0.1, 0.3417085427135675, 0.5206030150753769], 
      Hue[0.1, 0.3467336683417082, 0.5206030150753769], 
      Hue[0.1, 0.3517587939698489, 0.5206030150753769], 
      Hue[0.1, 0.3567839195979896, 0.5206030150753769], 
      Hue[0.1, 0.3618090452261303, 0.5206030150753769], 
      Hue[0.1, 0.36683417085427095`, 0.5206030150753769], 
      Hue[0.1, 0.37185929648241167`, 0.5206030150753769], 
      Hue[0.1, 0.37688442211055234`, 0.5206030150753769], 
      Hue[0.1, 0.381909547738693, 0.5206030150753769], 
      Hue[0.1, 0.38693467336683374`, 0.5206030150753769], 
      Hue[0.1, 0.3919597989949744, 0.5206030150753769], 
      Hue[0.1, 0.39698492462311513`, 0.5206030150753769], 
      Hue[0.1, 0.4020100502512558, 0.5206030150753769], 
      Hue[0.1, 0.40703517587939647`, 0.5206030150753769], 
      Hue[0.1, 0.4120603015075372, 0.5206030150753769], 
      Hue[0.1, 0.41708542713567787`, 0.5206030150753769], 
      Hue[0.1, 0.42211055276381854`, 0.5206030150753769], 
      Hue[0.1, 0.42713567839195926`, 0.5206030150753769], 
      Hue[0.1, 0.43216080402009993`, 0.5206030150753769], 
      Hue[0.1, 0.4371859296482406, 0.5206030150753769], 
      Hue[0.1, 0.4422110552763813, 0.5206030150753769], 
      Hue[0.1, 0.447236180904522, 0.5206030150753769], 
      Hue[0.1, 0.4522613065326627, 0.5206030150753769], 
      Hue[0.1, 0.4572864321608034, 0.5206030150753769], 
      Hue[0.1, 0.46231155778894406`, 0.5206030150753769], 
      Hue[0.1, 0.4673366834170848, 0.5206030150753769], 
      Hue[0.1, 0.47236180904522546`, 0.5206030150753769], 
      Hue[0.1, 0.4773869346733661, 0.5206030150753769], 
      Hue[0.1, 0.48241206030150685`, 0.5206030150753769], 
      Hue[0.1, 0.4874371859296475, 0.5206030150753769], 
      Hue[0.1, 0.49246231155778825`, 0.5206030150753769], 
      Hue[0.1, 0.4974874371859289, 0.5206030150753769], 
      Hue[0.1, 0.5025125628140696, 0.5206030150753769], 
      Hue[0.1, 0.5075376884422103, 0.5206030150753769], 
      Hue[0.1, 0.512562814070351, 0.5206030150753769], 
      Hue[0.1, 0.5175879396984917, 0.5206030150753769], 
      Hue[0.1, 0.5226130653266323, 0.5206030150753769], 
      Hue[0.1, 0.527638190954773, 0.5206030150753769], 
      Hue[0.1, 0.5326633165829138, 0.5206030150753769], 
      Hue[0.1, 0.5376884422110544, 0.5206030150753769], 
      Hue[0.1, 0.5427135678391951, 0.5206030150753769], 
      Hue[0.1, 0.5477386934673358, 0.5206030150753769], 
      Hue[0.1, 0.5527638190954766, 0.5206030150753769], 
      Hue[0.1, 0.5577889447236172, 0.5206030150753769], 
      Hue[0.1, 0.5628140703517579, 0.5206030150753769], 
      Hue[0.1, 0.5678391959798986, 0.5206030150753769], 
      Hue[0.1, 0.5728643216080392, 0.5206030150753769], 
      Hue[0.1, 0.57788944723618, 0.5206030150753769], 
      Hue[0.1, 0.5829145728643207, 0.5206030150753769], 
      Hue[0.1, 0.5879396984924613, 0.5206030150753769], 
      Hue[0.1, 0.592964824120602, 0.5206030150753769], 
      Hue[0.1, 0.5979899497487428, 0.5206030150753769], 
      Hue[0.1, 0.6030150753768834, 0.5206030150753769], 
      Hue[0.1, 0.6080402010050241, 0.5206030150753769], 
      Hue[0.1, 0.6130653266331648, 0.5206030150753769], 
      Hue[0.1, 0.6180904522613054, 0.5206030150753769], 
      Hue[0.1, 0.6231155778894462, 0.5206030150753769], 
      Hue[0.1, 0.6281407035175869, 0.5206030150753769], 
      Hue[0.1, 0.6331658291457275, 0.5206030150753769], 
      Hue[0.1, 0.6381909547738683, 0.5206030150753769], 
      Hue[0.1, 0.6432160804020091, 0.5206030150753769], 
      Hue[0.1, 0.6482412060301498, 0.5206030150753769], 
      Hue[0.1, 0.6532663316582906, 0.5206030150753769], 
      Hue[0.1, 0.6582914572864313, 0.5206030150753769], 
      Hue[0.1, 0.6633165829145721, 0.5206030150753769], 
      Hue[0.1, 0.6683417085427129, 0.5206030150753769], 
      Hue[0.1, 0.6733668341708536, 0.5206030150753769], 
      Hue[0.1, 0.6783919597989944, 0.5206030150753769], 
      Hue[0.1, 0.6834170854271352, 0.5206030150753769], 
      Hue[0.1, 0.6884422110552759, 0.5206030150753769], 
      Hue[0.1, 0.6934673366834166, 0.5206030150753769], 
      Hue[0.1, 0.6984924623115575, 0.5206030150753769], 
      Hue[0.1, 0.7035175879396982, 0.5206030150753769], 
      Hue[0.1, 0.7085427135678389, 0.5206030150753769], 
      Hue[0.1, 0.7135678391959798, 0.5206030150753769], 
      Hue[0.1, 0.7185929648241205, 0.5206030150753769], 
      Hue[0.1, 0.7236180904522612, 0.5206030150753769], 
      Hue[0.1, 0.7286432160804021, 0.5206030150753769], 
      Hue[0.1, 0.7336683417085428, 0.5206030150753769], 
      Hue[0.1, 0.7386934673366835, 0.5206030150753769], 
      Hue[0.1, 0.7437185929648243, 0.5206030150753769], 
      Hue[0.1, 0.7487437185929651, 0.5206030150753769], 
      Hue[0.1, 0.7537688442211058, 0.5206030150753769], 
      Hue[0.1, 0.7587939698492466, 0.5206030150753769], 
      Hue[0.1, 0.7638190954773874, 0.5206030150753769], 
      Hue[0.1, 0.7688442211055281, 0.5206030150753769], 
      Hue[0.1, 0.7738693467336689, 0.5206030150753769], 
      Hue[0.1, 0.7788944723618096, 0.5206030150753769], 
      Hue[0.1, 0.7839195979899504, 0.5206030150753769], 
      Hue[0.1, 0.7889447236180911, 0.5206030150753769], 
      Hue[0.1, 0.7939698492462319, 0.5206030150753769], 
      Hue[0.1, 0.7989949748743727, 0.5206030150753769], 
      Hue[0.1, 0.8040201005025134, 0.5206030150753769], 
      Hue[0.1, 0.8090452261306542, 0.5206030150753769], 
      Hue[0.1, 0.8140703517587949, 0.5206030150753769], 
      Hue[0.1, 0.8190954773869357, 0.5206030150753769], 
      Hue[0.1, 0.8241206030150765, 0.5206030150753769], 
      Hue[0.1, 0.8291457286432172, 0.5206030150753769], 
      Hue[0.1, 0.834170854271358, 0.5206030150753769], 
      Hue[0.1, 0.8391959798994988, 0.5206030150753769], 
      Hue[0.1, 0.8442211055276395, 0.5206030150753769], 
      Hue[0.1, 0.8492462311557802, 0.5206030150753769], 
      Hue[0.1, 0.8542713567839211, 0.5206030150753769], 
      Hue[0.1, 0.8592964824120618, 0.5206030150753769], 
      Hue[0.1, 0.8643216080402025, 0.5206030150753769], 
      Hue[0.1, 0.8693467336683434, 0.5206030150753769], 
      Hue[0.1, 0.8743718592964841, 0.5206030150753769], 
      Hue[0.1, 0.8793969849246248, 0.5206030150753769], 
      Hue[0.1, 0.8844221105527657, 0.5206030150753769], 
      Hue[0.1, 0.8894472361809064, 0.5206030150753769], 
      Hue[0.1, 0.8944723618090471, 0.5206030150753769], 
      Hue[0.1, 0.8994974874371879, 0.5206030150753769], 
      Hue[0.1, 0.9045226130653287, 0.5206030150753769], 
      Hue[0.1, 0.9095477386934694, 0.5206030150753769], 
      Hue[0.1, 0.9145728643216102, 0.5206030150753769], 
      Hue[0.1, 0.919597989949751, 0.5206030150753769], 
      Hue[0.1, 0.9246231155778917, 0.5206030150753769], 
      Hue[0.1, 0.9296482412060324, 0.5206030150753769], 
      Hue[0.1, 0.9346733668341732, 0.5206030150753769], 
      Hue[0.1, 0.939698492462314, 0.5206030150753769], 
      Hue[0.1, 0.9447236180904547, 0.5206030150753769], 
      Hue[0.1, 0.9497487437185955, 0.5206030150753769], 
      Hue[0.1, 0.9547738693467362, 0.5206030150753769], 
      Hue[0.1, 0.959798994974877, 0.5206030150753769], 
      Hue[0.1, 0.9648241206030178, 0.5206030150753769], 
      Hue[0.1, 0.9698492462311585, 0.5206030150753769], 
      Hue[0.1, 0.9748743718592993, 0.5206030150753769], 
      Hue[0.1, 0.9798994974874401, 0.5206030150753769], 
      Hue[0.1, 0.9849246231155808, 0.5206030150753769], 
      Hue[0.1, 0.9899497487437215, 0.5206030150753769], 
      Hue[0.1, 0.9949748743718624, 0.5206030150753769], 
      Hue[0.1, 1., 0.5206030150753769], 
      Hue[0.1, 0., 0.5256281407035176], 
      Hue[0.1, 0.005025125628140704, 0.5256281407035176], 
      Hue[0.1, 0.010050251256281407`, 0.5256281407035176], 
      Hue[0.1, 0.015075376884422112`, 0.5256281407035176], 
      Hue[0.1, 0.020100502512562814`, 0.5256281407035176], 
      Hue[0.1, 0.02512562814070352, 0.5256281407035176], 
      Hue[0.1, 0.030150753768844223`, 0.5256281407035176], 
      Hue[0.1, 0.035175879396984924`, 0.5256281407035176], 
      Hue[0.1, 0.04020100502512563, 0.5256281407035176], 
      Hue[0.1, 0.04522613065326634, 0.5256281407035176], 
      Hue[0.1, 0.050251256281407045`, 0.5256281407035176], 
      Hue[0.1, 0.055276381909547756`, 0.5256281407035176], 
      Hue[0.1, 0.06030150753768846, 0.5256281407035176], 
      Hue[0.1, 0.06532663316582916, 0.5256281407035176], 
      Hue[0.1, 0.07035175879396988, 0.5256281407035176], 
      Hue[0.1, 0.07537688442211059, 0.5256281407035176], 
      Hue[0.1, 0.0804020100502513, 0.5256281407035176], 
      Hue[0.1, 0.085427135678392, 0.5256281407035176], 
      Hue[0.1, 0.09045226130653271, 0.5256281407035176], 
      Hue[0.1, 0.09547738693467342, 0.5256281407035176], 
      Hue[0.1, 0.10050251256281413`, 0.5256281407035176], 
      Hue[0.1, 0.10552763819095483`, 0.5256281407035176], 
      Hue[0.1, 0.11055276381909554`, 0.5256281407035176], 
      Hue[0.1, 0.11557788944723625`, 0.5256281407035176], 
      Hue[0.1, 0.12060301507537696`, 0.5256281407035176], 
      Hue[0.1, 0.12562814070351766`, 0.5256281407035176], 
      Hue[0.1, 0.13065326633165839`, 0.5256281407035176], 
      Hue[0.1, 0.13567839195979908`, 0.5256281407035176], 
      Hue[0.1, 0.14070351758793978`, 0.5256281407035176], 
      Hue[0.1, 0.1457286432160805, 0.5256281407035176], 
      Hue[0.1, 0.1507537688442212, 0.5256281407035176], 
      Hue[0.1, 0.1557788944723619, 0.5256281407035176], 
      Hue[0.1, 0.16080402010050263`, 0.5256281407035176], 
      Hue[0.1, 0.16582914572864332`, 0.5256281407035176], 
      Hue[0.1, 0.170854271356784, 0.5256281407035176], 
      Hue[0.1, 0.1758793969849247, 0.5256281407035176], 
      Hue[0.1, 0.1809045226130654, 0.5256281407035176], 
      Hue[0.1, 0.18592964824120609`, 0.5256281407035176], 
      Hue[0.1, 0.19095477386934676`, 0.5256281407035176], 
      Hue[0.1, 0.19597989949748745`, 0.5256281407035176], 
      Hue[0.1, 0.20100502512562815`, 0.5256281407035176], 
      Hue[0.1, 0.20603015075376885`, 0.5256281407035176], 
      Hue[0.1, 0.21105527638190952`, 0.5256281407035176], 
      Hue[0.1, 0.21608040201005022`, 0.5256281407035176], 
      Hue[0.1, 0.2211055276381909, 0.5256281407035176], 
      Hue[0.1, 0.2261306532663316, 0.5256281407035176], 
      Hue[0.1, 0.23115577889447228`, 0.5256281407035176], 
      Hue[0.1, 0.23618090452261298`, 0.5256281407035176], 
      Hue[0.1, 0.24120603015075368`, 0.5256281407035176], 
      Hue[0.1, 0.24623115577889435`, 0.5256281407035176], 
      Hue[0.1, 0.25125628140703504`, 0.5256281407035176], 
      Hue[0.1, 0.2562814070351757, 0.5256281407035176], 
      Hue[0.1, 0.26130653266331644`, 0.5256281407035176], 
      Hue[0.1, 0.2663316582914571, 0.5256281407035176], 
      Hue[0.1, 0.27135678391959783`, 0.5256281407035176], 
      Hue[0.1, 0.2763819095477385, 0.5256281407035176], 
      Hue[0.1, 0.28140703517587917`, 0.5256281407035176], 
      Hue[0.1, 0.2864321608040199, 0.5256281407035176], 
      Hue[0.1, 0.29145728643216057`, 0.5256281407035176], 
      Hue[0.1, 0.29648241206030124`, 0.5256281407035176], 
      Hue[0.1, 0.30150753768844196`, 0.5256281407035176], 
      Hue[0.1, 0.30653266331658263`, 0.5256281407035176], 
      Hue[0.1, 0.31155778894472336`, 0.5256281407035176], 
      Hue[0.1, 0.316582914572864, 0.5256281407035176], 
      Hue[0.1, 0.32160804020100475`, 0.5256281407035176], 
      Hue[0.1, 0.3266331658291454, 0.5256281407035176], 
      Hue[0.1, 0.33165829145728615`, 0.5256281407035176], 
      Hue[0.1, 0.3366834170854268, 0.5256281407035176], 
      Hue[0.1, 0.3417085427135675, 0.5256281407035176], 
      Hue[0.1, 0.3467336683417082, 0.5256281407035176], 
      Hue[0.1, 0.3517587939698489, 0.5256281407035176], 
      Hue[0.1, 0.3567839195979896, 0.5256281407035176], 
      Hue[0.1, 0.3618090452261303, 0.5256281407035176], 
      Hue[0.1, 0.36683417085427095`, 0.5256281407035176], 
      Hue[0.1, 0.37185929648241167`, 0.5256281407035176], 
      Hue[0.1, 0.37688442211055234`, 0.5256281407035176], 
      Hue[0.1, 0.381909547738693, 0.5256281407035176], 
      Hue[0.1, 0.38693467336683374`, 0.5256281407035176], 
      Hue[0.1, 0.3919597989949744, 0.5256281407035176], 
      Hue[0.1, 0.39698492462311513`, 0.5256281407035176], 
      Hue[0.1, 0.4020100502512558, 0.5256281407035176], 
      Hue[0.1, 0.40703517587939647`, 0.5256281407035176], 
      Hue[0.1, 0.4120603015075372, 0.5256281407035176], 
      Hue[0.1, 0.41708542713567787`, 0.5256281407035176], 
      Hue[0.1, 0.42211055276381854`, 0.5256281407035176], 
      Hue[0.1, 0.42713567839195926`, 0.5256281407035176], 
      Hue[0.1, 0.43216080402009993`, 0.5256281407035176], 
      Hue[0.1, 0.4371859296482406, 0.5256281407035176], 
      Hue[0.1, 0.4422110552763813, 0.5256281407035176], 
      Hue[0.1, 0.447236180904522, 0.5256281407035176], 
      Hue[0.1, 0.4522613065326627, 0.5256281407035176], 
      Hue[0.1, 0.4572864321608034, 0.5256281407035176], 
      Hue[0.1, 0.46231155778894406`, 0.5256281407035176], 
      Hue[0.1, 0.4673366834170848, 0.5256281407035176], 
      Hue[0.1, 0.47236180904522546`, 0.5256281407035176], 
      Hue[0.1, 0.4773869346733661, 0.5256281407035176], 
      Hue[0.1, 0.48241206030150685`, 0.5256281407035176], 
      Hue[0.1, 0.4874371859296475, 0.5256281407035176], 
      Hue[0.1, 0.49246231155778825`, 0.5256281407035176], 
      Hue[0.1, 0.4974874371859289, 0.5256281407035176], 
      Hue[0.1, 0.5025125628140696, 0.5256281407035176], 
      Hue[0.1, 0.5075376884422103, 0.5256281407035176], 
      Hue[0.1, 0.512562814070351, 0.5256281407035176], 
      Hue[0.1, 0.5175879396984917, 0.5256281407035176], 
      Hue[0.1, 0.5226130653266323, 0.5256281407035176], 
      Hue[0.1, 0.527638190954773, 0.5256281407035176], 
      Hue[0.1, 0.5326633165829138, 0.5256281407035176], 
      Hue[0.1, 0.5376884422110544, 0.5256281407035176], 
      Hue[0.1, 0.5427135678391951, 0.5256281407035176], 
      Hue[0.1, 0.5477386934673358, 0.5256281407035176], 
      Hue[0.1, 0.5527638190954766, 0.5256281407035176], 
      Hue[0.1, 0.5577889447236172, 0.5256281407035176], 
      Hue[0.1, 0.5628140703517579, 0.5256281407035176], 
      Hue[0.1, 0.5678391959798986, 0.5256281407035176], 
      Hue[0.1, 0.5728643216080392, 0.5256281407035176], 
      Hue[0.1, 0.57788944723618, 0.5256281407035176], 
      Hue[0.1, 0.5829145728643207, 0.5256281407035176], 
      Hue[0.1, 0.5879396984924613, 0.5256281407035176], 
      Hue[0.1, 0.592964824120602, 0.5256281407035176], 
      Hue[0.1, 0.5979899497487428, 0.5256281407035176], 
      Hue[0.1, 0.6030150753768834, 0.5256281407035176], 
      Hue[0.1, 0.6080402010050241, 0.5256281407035176], 
      Hue[0.1, 0.6130653266331648, 0.5256281407035176], 
      Hue[0.1, 0.6180904522613054, 0.5256281407035176], 
      Hue[0.1, 0.6231155778894462, 0.5256281407035176], 
      Hue[0.1, 0.6281407035175869, 0.5256281407035176], 
      Hue[0.1, 0.6331658291457275, 0.5256281407035176], 
      Hue[0.1, 0.6381909547738683, 0.5256281407035176], 
      Hue[0.1, 0.6432160804020091, 0.5256281407035176], 
      Hue[0.1, 0.6482412060301498, 0.5256281407035176], 
      Hue[0.1, 0.6532663316582906, 0.5256281407035176], 
      Hue[0.1, 0.6582914572864313, 0.5256281407035176], 
      Hue[0.1, 0.6633165829145721, 0.5256281407035176], 
      Hue[0.1, 0.6683417085427129, 0.5256281407035176], 
      Hue[0.1, 0.6733668341708536, 0.5256281407035176], 
      Hue[0.1, 0.6783919597989944, 0.5256281407035176], 
      Hue[0.1, 0.6834170854271352, 0.5256281407035176], 
      Hue[0.1, 0.6884422110552759, 0.5256281407035176], 
      Hue[0.1, 0.6934673366834166, 0.5256281407035176], 
      Hue[0.1, 0.6984924623115575, 0.5256281407035176], 
      Hue[0.1, 0.7035175879396982, 0.5256281407035176], 
      Hue[0.1, 0.7085427135678389, 0.5256281407035176], 
      Hue[0.1, 0.7135678391959798, 0.5256281407035176], 
      Hue[0.1, 0.7185929648241205, 0.5256281407035176], 
      Hue[0.1, 0.7236180904522612, 0.5256281407035176], 
      Hue[0.1, 0.7286432160804021, 0.5256281407035176], 
      Hue[0.1, 0.7336683417085428, 0.5256281407035176], 
      Hue[0.1, 0.7386934673366835, 0.5256281407035176], 
      Hue[0.1, 0.7437185929648243, 0.5256281407035176], 
      Hue[0.1, 0.7487437185929651, 0.5256281407035176], 
      Hue[0.1, 0.7537688442211058, 0.5256281407035176], 
      Hue[0.1, 0.7587939698492466, 0.5256281407035176], 
      Hue[0.1, 0.7638190954773874, 0.5256281407035176], 
      Hue[0.1, 0.7688442211055281, 0.5256281407035176], 
      Hue[0.1, 0.7738693467336689, 0.5256281407035176], 
      Hue[0.1, 0.7788944723618096, 0.5256281407035176], 
      Hue[0.1, 0.7839195979899504, 0.5256281407035176], 
      Hue[0.1, 0.7889447236180911, 0.5256281407035176], 
      Hue[0.1, 0.7939698492462319, 0.5256281407035176], 
      Hue[0.1, 0.7989949748743727, 0.5256281407035176], 
      Hue[0.1, 0.8040201005025134, 0.5256281407035176], 
      Hue[0.1, 0.8090452261306542, 0.5256281407035176], 
      Hue[0.1, 0.8140703517587949, 0.5256281407035176], 
      Hue[0.1, 0.8190954773869357, 0.5256281407035176], 
      Hue[0.1, 0.8241206030150765, 0.5256281407035176], 
      Hue[0.1, 0.8291457286432172, 0.5256281407035176], 
      Hue[0.1, 0.834170854271358, 0.5256281407035176], 
      Hue[0.1, 0.8391959798994988, 0.5256281407035176], 
      Hue[0.1, 0.8442211055276395, 0.5256281407035176], 
      Hue[0.1, 0.8492462311557802, 0.5256281407035176], 
      Hue[0.1, 0.8542713567839211, 0.5256281407035176], 
      Hue[0.1, 0.8592964824120618, 0.5256281407035176], 
      Hue[0.1, 0.8643216080402025, 0.5256281407035176], 
      Hue[0.1, 0.8693467336683434, 0.5256281407035176], 
      Hue[0.1, 0.8743718592964841, 0.5256281407035176], 
      Hue[0.1, 0.8793969849246248, 0.5256281407035176], 
      Hue[0.1, 0.8844221105527657, 0.5256281407035176], 
      Hue[0.1, 0.8894472361809064, 0.5256281407035176], 
      Hue[0.1, 0.8944723618090471, 0.5256281407035176], 
      Hue[0.1, 0.8994974874371879, 0.5256281407035176], 
      Hue[0.1, 0.9045226130653287, 0.5256281407035176], 
      Hue[0.1, 0.9095477386934694, 0.5256281407035176], 
      Hue[0.1, 0.9145728643216102, 0.5256281407035176], 
      Hue[0.1, 0.919597989949751, 0.5256281407035176], 
      Hue[0.1, 0.9246231155778917, 0.5256281407035176], 
      Hue[0.1, 0.9296482412060324, 0.5256281407035176], 
      Hue[0.1, 0.9346733668341732, 0.5256281407035176], 
      Hue[0.1, 0.939698492462314, 0.5256281407035176], 
      Hue[0.1, 0.9447236180904547, 0.5256281407035176], 
      Hue[0.1, 0.9497487437185955, 0.5256281407035176], 
      Hue[0.1, 0.9547738693467362, 0.5256281407035176], 
      Hue[0.1, 0.959798994974877, 0.5256281407035176], 
      Hue[0.1, 0.9648241206030178, 0.5256281407035176], 
      Hue[0.1, 0.9698492462311585, 0.5256281407035176], 
      Hue[0.1, 0.9748743718592993, 0.5256281407035176], 
      Hue[0.1, 0.9798994974874401, 0.5256281407035176], 
      Hue[0.1, 0.9849246231155808, 0.5256281407035176], 
      Hue[0.1, 0.9899497487437215, 0.5256281407035176], 
      Hue[0.1, 0.9949748743718624, 0.5256281407035176], 
      Hue[0.1, 1., 0.5256281407035176], 
      Hue[0.1, 0., 0.5306532663316583], 
      Hue[0.1, 0.005025125628140704, 0.5306532663316583], 
      Hue[0.1, 0.010050251256281407`, 0.5306532663316583], 
      Hue[0.1, 0.015075376884422112`, 0.5306532663316583], 
      Hue[0.1, 0.020100502512562814`, 0.5306532663316583], 
      Hue[0.1, 0.02512562814070352, 0.5306532663316583], 
      Hue[0.1, 0.030150753768844223`, 0.5306532663316583], 
      Hue[0.1, 0.035175879396984924`, 0.5306532663316583], 
      Hue[0.1, 0.04020100502512563, 0.5306532663316583], 
      Hue[0.1, 0.04522613065326634, 0.5306532663316583], 
      Hue[0.1, 0.050251256281407045`, 0.5306532663316583], 
      Hue[0.1, 0.055276381909547756`, 0.5306532663316583], 
      Hue[0.1, 0.06030150753768846, 0.5306532663316583], 
      Hue[0.1, 0.06532663316582916, 0.5306532663316583], 
      Hue[0.1, 0.07035175879396988, 0.5306532663316583], 
      Hue[0.1, 0.07537688442211059, 0.5306532663316583], 
      Hue[0.1, 0.0804020100502513, 0.5306532663316583], 
      Hue[0.1, 0.085427135678392, 0.5306532663316583], 
      Hue[0.1, 0.09045226130653271, 0.5306532663316583], 
      Hue[0.1, 0.09547738693467342, 0.5306532663316583], 
      Hue[0.1, 0.10050251256281413`, 0.5306532663316583], 
      Hue[0.1, 0.10552763819095483`, 0.5306532663316583], 
      Hue[0.1, 0.11055276381909554`, 0.5306532663316583], 
      Hue[0.1, 0.11557788944723625`, 0.5306532663316583], 
      Hue[0.1, 0.12060301507537696`, 0.5306532663316583], 
      Hue[0.1, 0.12562814070351766`, 0.5306532663316583], 
      Hue[0.1, 0.13065326633165839`, 0.5306532663316583], 
      Hue[0.1, 0.13567839195979908`, 0.5306532663316583], 
      Hue[0.1, 0.14070351758793978`, 0.5306532663316583], 
      Hue[0.1, 0.1457286432160805, 0.5306532663316583], 
      Hue[0.1, 0.1507537688442212, 0.5306532663316583], 
      Hue[0.1, 0.1557788944723619, 0.5306532663316583], 
      Hue[0.1, 0.16080402010050263`, 0.5306532663316583], 
      Hue[0.1, 0.16582914572864332`, 0.5306532663316583], 
      Hue[0.1, 0.170854271356784, 0.5306532663316583], 
      Hue[0.1, 0.1758793969849247, 0.5306532663316583], 
      Hue[0.1, 0.1809045226130654, 0.5306532663316583], 
      Hue[0.1, 0.18592964824120609`, 0.5306532663316583], 
      Hue[0.1, 0.19095477386934676`, 0.5306532663316583], 
      Hue[0.1, 0.19597989949748745`, 0.5306532663316583], 
      Hue[0.1, 0.20100502512562815`, 0.5306532663316583], 
      Hue[0.1, 0.20603015075376885`, 0.5306532663316583], 
      Hue[0.1, 0.21105527638190952`, 0.5306532663316583], 
      Hue[0.1, 0.21608040201005022`, 0.5306532663316583], 
      Hue[0.1, 0.2211055276381909, 0.5306532663316583], 
      Hue[0.1, 0.2261306532663316, 0.5306532663316583], 
      Hue[0.1, 0.23115577889447228`, 0.5306532663316583], 
      Hue[0.1, 0.23618090452261298`, 0.5306532663316583], 
      Hue[0.1, 0.24120603015075368`, 0.5306532663316583], 
      Hue[0.1, 0.24623115577889435`, 0.5306532663316583], 
      Hue[0.1, 0.25125628140703504`, 0.5306532663316583], 
      Hue[0.1, 0.2562814070351757, 0.5306532663316583], 
      Hue[0.1, 0.26130653266331644`, 0.5306532663316583], 
      Hue[0.1, 0.2663316582914571, 0.5306532663316583], 
      Hue[0.1, 0.27135678391959783`, 0.5306532663316583], 
      Hue[0.1, 0.2763819095477385, 0.5306532663316583], 
      Hue[0.1, 0.28140703517587917`, 0.5306532663316583], 
      Hue[0.1, 0.2864321608040199, 0.5306532663316583], 
      Hue[0.1, 0.29145728643216057`, 0.5306532663316583], 
      Hue[0.1, 0.29648241206030124`, 0.5306532663316583], 
      Hue[0.1, 0.30150753768844196`, 0.5306532663316583], 
      Hue[0.1, 0.30653266331658263`, 0.5306532663316583], 
      Hue[0.1, 0.31155778894472336`, 0.5306532663316583], 
      Hue[0.1, 0.316582914572864, 0.5306532663316583], 
      Hue[0.1, 0.32160804020100475`, 0.5306532663316583], 
      Hue[0.1, 0.3266331658291454, 0.5306532663316583], 
      Hue[0.1, 0.33165829145728615`, 0.5306532663316583], 
      Hue[0.1, 0.3366834170854268, 0.5306532663316583], 
      Hue[0.1, 0.3417085427135675, 0.5306532663316583], 
      Hue[0.1, 0.3467336683417082, 0.5306532663316583], 
      Hue[0.1, 0.3517587939698489, 0.5306532663316583], 
      Hue[0.1, 0.3567839195979896, 0.5306532663316583], 
      Hue[0.1, 0.3618090452261303, 0.5306532663316583], 
      Hue[0.1, 0.36683417085427095`, 0.5306532663316583], 
      Hue[0.1, 0.37185929648241167`, 0.5306532663316583], 
      Hue[0.1, 0.37688442211055234`, 0.5306532663316583], 
      Hue[0.1, 0.381909547738693, 0.5306532663316583], 
      Hue[0.1, 0.38693467336683374`, 0.5306532663316583], 
      Hue[0.1, 0.3919597989949744, 0.5306532663316583], 
      Hue[0.1, 0.39698492462311513`, 0.5306532663316583], 
      Hue[0.1, 0.4020100502512558, 0.5306532663316583], 
      Hue[0.1, 0.40703517587939647`, 0.5306532663316583], 
      Hue[0.1, 0.4120603015075372, 0.5306532663316583], 
      Hue[0.1, 0.41708542713567787`, 0.5306532663316583], 
      Hue[0.1, 0.42211055276381854`, 0.5306532663316583], 
      Hue[0.1, 0.42713567839195926`, 0.5306532663316583], 
      Hue[0.1, 0.43216080402009993`, 0.5306532663316583], 
      Hue[0.1, 0.4371859296482406, 0.5306532663316583], 
      Hue[0.1, 0.4422110552763813, 0.5306532663316583], 
      Hue[0.1, 0.447236180904522, 0.5306532663316583], 
      Hue[0.1, 0.4522613065326627, 0.5306532663316583], 
      Hue[0.1, 0.4572864321608034, 0.5306532663316583], 
      Hue[0.1, 0.46231155778894406`, 0.5306532663316583], 
      Hue[0.1, 0.4673366834170848, 0.5306532663316583], 
      Hue[0.1, 0.47236180904522546`, 0.5306532663316583], 
      Hue[0.1, 0.4773869346733661, 0.5306532663316583], 
      Hue[0.1, 0.48241206030150685`, 0.5306532663316583], 
      Hue[0.1, 0.4874371859296475, 0.5306532663316583], 
      Hue[0.1, 0.49246231155778825`, 0.5306532663316583], 
      Hue[0.1, 0.4974874371859289, 0.5306532663316583], 
      Hue[0.1, 0.5025125628140696, 0.5306532663316583], 
      Hue[0.1, 0.5075376884422103, 0.5306532663316583], 
      Hue[0.1, 0.512562814070351, 0.5306532663316583], 
      Hue[0.1, 0.5175879396984917, 0.5306532663316583], 
      Hue[0.1, 0.5226130653266323, 0.5306532663316583], 
      Hue[0.1, 0.527638190954773, 0.5306532663316583], 
      Hue[0.1, 0.5326633165829138, 0.5306532663316583], 
      Hue[0.1, 0.5376884422110544, 0.5306532663316583], 
      Hue[0.1, 0.5427135678391951, 0.5306532663316583], 
      Hue[0.1, 0.5477386934673358, 0.5306532663316583], 
      Hue[0.1, 0.5527638190954766, 0.5306532663316583], 
      Hue[0.1, 0.5577889447236172, 0.5306532663316583], 
      Hue[0.1, 0.5628140703517579, 0.5306532663316583], 
      Hue[0.1, 0.5678391959798986, 0.5306532663316583], 
      Hue[0.1, 0.5728643216080392, 0.5306532663316583], 
      Hue[0.1, 0.57788944723618, 0.5306532663316583], 
      Hue[0.1, 0.5829145728643207, 0.5306532663316583], 
      Hue[0.1, 0.5879396984924613, 0.5306532663316583], 
      Hue[0.1, 0.592964824120602, 0.5306532663316583], 
      Hue[0.1, 0.5979899497487428, 0.5306532663316583], 
      Hue[0.1, 0.6030150753768834, 0.5306532663316583], 
      Hue[0.1, 0.6080402010050241, 0.5306532663316583], 
      Hue[0.1, 0.6130653266331648, 0.5306532663316583], 
      Hue[0.1, 0.6180904522613054, 0.5306532663316583], 
      Hue[0.1, 0.6231155778894462, 0.5306532663316583], 
      Hue[0.1, 0.6281407035175869, 0.5306532663316583], 
      Hue[0.1, 0.6331658291457275, 0.5306532663316583], 
      Hue[0.1, 0.6381909547738683, 0.5306532663316583], 
      Hue[0.1, 0.6432160804020091, 0.5306532663316583], 
      Hue[0.1, 0.6482412060301498, 0.5306532663316583], 
      Hue[0.1, 0.6532663316582906, 0.5306532663316583], 
      Hue[0.1, 0.6582914572864313, 0.5306532663316583], 
      Hue[0.1, 0.6633165829145721, 0.5306532663316583], 
      Hue[0.1, 0.6683417085427129, 0.5306532663316583], 
      Hue[0.1, 0.6733668341708536, 0.5306532663316583], 
      Hue[0.1, 0.6783919597989944, 0.5306532663316583], 
      Hue[0.1, 0.6834170854271352, 0.5306532663316583], 
      Hue[0.1, 0.6884422110552759, 0.5306532663316583], 
      Hue[0.1, 0.6934673366834166, 0.5306532663316583], 
      Hue[0.1, 0.6984924623115575, 0.5306532663316583], 
      Hue[0.1, 0.7035175879396982, 0.5306532663316583], 
      Hue[0.1, 0.7085427135678389, 0.5306532663316583], 
      Hue[0.1, 0.7135678391959798, 0.5306532663316583], 
      Hue[0.1, 0.7185929648241205, 0.5306532663316583], 
      Hue[0.1, 0.7236180904522612, 0.5306532663316583], 
      Hue[0.1, 0.7286432160804021, 0.5306532663316583], 
      Hue[0.1, 0.7336683417085428, 0.5306532663316583], 
      Hue[0.1, 0.7386934673366835, 0.5306532663316583], 
      Hue[0.1, 0.7437185929648243, 0.5306532663316583], 
      Hue[0.1, 0.7487437185929651, 0.5306532663316583], 
      Hue[0.1, 0.7537688442211058, 0.5306532663316583], 
      Hue[0.1, 0.7587939698492466, 0.5306532663316583], 
      Hue[0.1, 0.7638190954773874, 0.5306532663316583], 
      Hue[0.1, 0.7688442211055281, 0.5306532663316583], 
      Hue[0.1, 0.7738693467336689, 0.5306532663316583], 
      Hue[0.1, 0.7788944723618096, 0.5306532663316583], 
      Hue[0.1, 0.7839195979899504, 0.5306532663316583], 
      Hue[0.1, 0.7889447236180911, 0.5306532663316583], 
      Hue[0.1, 0.7939698492462319, 0.5306532663316583], 
      Hue[0.1, 0.7989949748743727, 0.5306532663316583], 
      Hue[0.1, 0.8040201005025134, 0.5306532663316583], 
      Hue[0.1, 0.8090452261306542, 0.5306532663316583], 
      Hue[0.1, 0.8140703517587949, 0.5306532663316583], 
      Hue[0.1, 0.8190954773869357, 0.5306532663316583], 
      Hue[0.1, 0.8241206030150765, 0.5306532663316583], 
      Hue[0.1, 0.8291457286432172, 0.5306532663316583], 
      Hue[0.1, 0.834170854271358, 0.5306532663316583], 
      Hue[0.1, 0.8391959798994988, 0.5306532663316583], 
      Hue[0.1, 0.8442211055276395, 0.5306532663316583], 
      Hue[0.1, 0.8492462311557802, 0.5306532663316583], 
      Hue[0.1, 0.8542713567839211, 0.5306532663316583], 
      Hue[0.1, 0.8592964824120618, 0.5306532663316583], 
      Hue[0.1, 0.8643216080402025, 0.5306532663316583], 
      Hue[0.1, 0.8693467336683434, 0.5306532663316583], 
      Hue[0.1, 0.8743718592964841, 0.5306532663316583], 
      Hue[0.1, 0.8793969849246248, 0.5306532663316583], 
      Hue[0.1, 0.8844221105527657, 0.5306532663316583], 
      Hue[0.1, 0.8894472361809064, 0.5306532663316583], 
      Hue[0.1, 0.8944723618090471, 0.5306532663316583], 
      Hue[0.1, 0.8994974874371879, 0.5306532663316583], 
      Hue[0.1, 0.9045226130653287, 0.5306532663316583], 
      Hue[0.1, 0.9095477386934694, 0.5306532663316583], 
      Hue[0.1, 0.9145728643216102, 0.5306532663316583], 
      Hue[0.1, 0.919597989949751, 0.5306532663316583], 
      Hue[0.1, 0.9246231155778917, 0.5306532663316583], 
      Hue[0.1, 0.9296482412060324, 0.5306532663316583], 
      Hue[0.1, 0.9346733668341732, 0.5306532663316583], 
      Hue[0.1, 0.939698492462314, 0.5306532663316583], 
      Hue[0.1, 0.9447236180904547, 0.5306532663316583], 
      Hue[0.1, 0.9497487437185955, 0.5306532663316583], 
      Hue[0.1, 0.9547738693467362, 0.5306532663316583], 
      Hue[0.1, 0.959798994974877, 0.5306532663316583], 
      Hue[0.1, 0.9648241206030178, 0.5306532663316583], 
      Hue[0.1, 0.9698492462311585, 0.5306532663316583], 
      Hue[0.1, 0.9748743718592993, 0.5306532663316583], 
      Hue[0.1, 0.9798994974874401, 0.5306532663316583], 
      Hue[0.1, 0.9849246231155808, 0.5306532663316583], 
      Hue[0.1, 0.9899497487437215, 0.5306532663316583], 
      Hue[0.1, 0.9949748743718624, 0.5306532663316583], 
      Hue[0.1, 1., 0.5306532663316583], 
      Hue[0.1, 0., 0.535678391959799], 
      Hue[0.1, 0.005025125628140704, 0.535678391959799], 
      Hue[0.1, 0.010050251256281407`, 0.535678391959799], 
      Hue[0.1, 0.015075376884422112`, 0.535678391959799], 
      Hue[0.1, 0.020100502512562814`, 0.535678391959799], 
      Hue[0.1, 0.02512562814070352, 0.535678391959799], 
      Hue[0.1, 0.030150753768844223`, 0.535678391959799], 
      Hue[0.1, 0.035175879396984924`, 0.535678391959799], 
      Hue[0.1, 0.04020100502512563, 0.535678391959799], 
      Hue[0.1, 0.04522613065326634, 0.535678391959799], 
      Hue[0.1, 0.050251256281407045`, 0.535678391959799], 
      Hue[0.1, 0.055276381909547756`, 0.535678391959799], 
      Hue[0.1, 0.06030150753768846, 0.535678391959799], 
      Hue[0.1, 0.06532663316582916, 0.535678391959799], 
      Hue[0.1, 0.07035175879396988, 0.535678391959799], 
      Hue[0.1, 0.07537688442211059, 0.535678391959799], 
      Hue[0.1, 0.0804020100502513, 0.535678391959799], 
      Hue[0.1, 0.085427135678392, 0.535678391959799], 
      Hue[0.1, 0.09045226130653271, 0.535678391959799], 
      Hue[0.1, 0.09547738693467342, 0.535678391959799], 
      Hue[0.1, 0.10050251256281413`, 0.535678391959799], 
      Hue[0.1, 0.10552763819095483`, 0.535678391959799], 
      Hue[0.1, 0.11055276381909554`, 0.535678391959799], 
      Hue[0.1, 0.11557788944723625`, 0.535678391959799], 
      Hue[0.1, 0.12060301507537696`, 0.535678391959799], 
      Hue[0.1, 0.12562814070351766`, 0.535678391959799], 
      Hue[0.1, 0.13065326633165839`, 0.535678391959799], 
      Hue[0.1, 0.13567839195979908`, 0.535678391959799], 
      Hue[0.1, 0.14070351758793978`, 0.535678391959799], 
      Hue[0.1, 0.1457286432160805, 0.535678391959799], 
      Hue[0.1, 0.1507537688442212, 0.535678391959799], 
      Hue[0.1, 0.1557788944723619, 0.535678391959799], 
      Hue[0.1, 0.16080402010050263`, 0.535678391959799], 
      Hue[0.1, 0.16582914572864332`, 0.535678391959799], 
      Hue[0.1, 0.170854271356784, 0.535678391959799], 
      Hue[0.1, 0.1758793969849247, 0.535678391959799], 
      Hue[0.1, 0.1809045226130654, 0.535678391959799], 
      Hue[0.1, 0.18592964824120609`, 0.535678391959799], 
      Hue[0.1, 0.19095477386934676`, 0.535678391959799], 
      Hue[0.1, 0.19597989949748745`, 0.535678391959799], 
      Hue[0.1, 0.20100502512562815`, 0.535678391959799], 
      Hue[0.1, 0.20603015075376885`, 0.535678391959799], 
      Hue[0.1, 0.21105527638190952`, 0.535678391959799], 
      Hue[0.1, 0.21608040201005022`, 0.535678391959799], 
      Hue[0.1, 0.2211055276381909, 0.535678391959799], 
      Hue[0.1, 0.2261306532663316, 0.535678391959799], 
      Hue[0.1, 0.23115577889447228`, 0.535678391959799], 
      Hue[0.1, 0.23618090452261298`, 0.535678391959799], 
      Hue[0.1, 0.24120603015075368`, 0.535678391959799], 
      Hue[0.1, 0.24623115577889435`, 0.535678391959799], 
      Hue[0.1, 0.25125628140703504`, 0.535678391959799], 
      Hue[0.1, 0.2562814070351757, 0.535678391959799], 
      Hue[0.1, 0.26130653266331644`, 0.535678391959799], 
      Hue[0.1, 0.2663316582914571, 0.535678391959799], 
      Hue[0.1, 0.27135678391959783`, 0.535678391959799], 
      Hue[0.1, 0.2763819095477385, 0.535678391959799], 
      Hue[0.1, 0.28140703517587917`, 0.535678391959799], 
      Hue[0.1, 0.2864321608040199, 0.535678391959799], 
      Hue[0.1, 0.29145728643216057`, 0.535678391959799], 
      Hue[0.1, 0.29648241206030124`, 0.535678391959799], 
      Hue[0.1, 0.30150753768844196`, 0.535678391959799], 
      Hue[0.1, 0.30653266331658263`, 0.535678391959799], 
      Hue[0.1, 0.31155778894472336`, 0.535678391959799], 
      Hue[0.1, 0.316582914572864, 0.535678391959799], 
      Hue[0.1, 0.32160804020100475`, 0.535678391959799], 
      Hue[0.1, 0.3266331658291454, 0.535678391959799], 
      Hue[0.1, 0.33165829145728615`, 0.535678391959799], 
      Hue[0.1, 0.3366834170854268, 0.535678391959799], 
      Hue[0.1, 0.3417085427135675, 0.535678391959799], 
      Hue[0.1, 0.3467336683417082, 0.535678391959799], 
      Hue[0.1, 0.3517587939698489, 0.535678391959799], 
      Hue[0.1, 0.3567839195979896, 0.535678391959799], 
      Hue[0.1, 0.3618090452261303, 0.535678391959799], 
      Hue[0.1, 0.36683417085427095`, 0.535678391959799], 
      Hue[0.1, 0.37185929648241167`, 0.535678391959799], 
      Hue[0.1, 0.37688442211055234`, 0.535678391959799], 
      Hue[0.1, 0.381909547738693, 0.535678391959799], 
      Hue[0.1, 0.38693467336683374`, 0.535678391959799], 
      Hue[0.1, 0.3919597989949744, 0.535678391959799], 
      Hue[0.1, 0.39698492462311513`, 0.535678391959799], 
      Hue[0.1, 0.4020100502512558, 0.535678391959799], 
      Hue[0.1, 0.40703517587939647`, 0.535678391959799], 
      Hue[0.1, 0.4120603015075372, 0.535678391959799], 
      Hue[0.1, 0.41708542713567787`, 0.535678391959799], 
      Hue[0.1, 0.42211055276381854`, 0.535678391959799], 
      Hue[0.1, 0.42713567839195926`, 0.535678391959799], 
      Hue[0.1, 0.43216080402009993`, 0.535678391959799], 
      Hue[0.1, 0.4371859296482406, 0.535678391959799], 
      Hue[0.1, 0.4422110552763813, 0.535678391959799], 
      Hue[0.1, 0.447236180904522, 0.535678391959799], 
      Hue[0.1, 0.4522613065326627, 0.535678391959799], 
      Hue[0.1, 0.4572864321608034, 0.535678391959799], 
      Hue[0.1, 0.46231155778894406`, 0.535678391959799], 
      Hue[0.1, 0.4673366834170848, 0.535678391959799], 
      Hue[0.1, 0.47236180904522546`, 0.535678391959799], 
      Hue[0.1, 0.4773869346733661, 0.535678391959799], 
      Hue[0.1, 0.48241206030150685`, 0.535678391959799], 
      Hue[0.1, 0.4874371859296475, 0.535678391959799], 
      Hue[0.1, 0.49246231155778825`, 0.535678391959799], 
      Hue[0.1, 0.4974874371859289, 0.535678391959799], 
      Hue[0.1, 0.5025125628140696, 0.535678391959799], 
      Hue[0.1, 0.5075376884422103, 0.535678391959799], 
      Hue[0.1, 0.512562814070351, 0.535678391959799], 
      Hue[0.1, 0.5175879396984917, 0.535678391959799], 
      Hue[0.1, 0.5226130653266323, 0.535678391959799], 
      Hue[0.1, 0.527638190954773, 0.535678391959799], 
      Hue[0.1, 0.5326633165829138, 0.535678391959799], 
      Hue[0.1, 0.5376884422110544, 0.535678391959799], 
      Hue[0.1, 0.5427135678391951, 0.535678391959799], 
      Hue[0.1, 0.5477386934673358, 0.535678391959799], 
      Hue[0.1, 0.5527638190954766, 0.535678391959799], 
      Hue[0.1, 0.5577889447236172, 0.535678391959799], 
      Hue[0.1, 0.5628140703517579, 0.535678391959799], 
      Hue[0.1, 0.5678391959798986, 0.535678391959799], 
      Hue[0.1, 0.5728643216080392, 0.535678391959799], 
      Hue[0.1, 0.57788944723618, 0.535678391959799], 
      Hue[0.1, 0.5829145728643207, 0.535678391959799], 
      Hue[0.1, 0.5879396984924613, 0.535678391959799], 
      Hue[0.1, 0.592964824120602, 0.535678391959799], 
      Hue[0.1, 0.5979899497487428, 0.535678391959799], 
      Hue[0.1, 0.6030150753768834, 0.535678391959799], 
      Hue[0.1, 0.6080402010050241, 0.535678391959799], 
      Hue[0.1, 0.6130653266331648, 0.535678391959799], 
      Hue[0.1, 0.6180904522613054, 0.535678391959799], 
      Hue[0.1, 0.6231155778894462, 0.535678391959799], 
      Hue[0.1, 0.6281407035175869, 0.535678391959799], 
      Hue[0.1, 0.6331658291457275, 0.535678391959799], 
      Hue[0.1, 0.6381909547738683, 0.535678391959799], 
      Hue[0.1, 0.6432160804020091, 0.535678391959799], 
      Hue[0.1, 0.6482412060301498, 0.535678391959799], 
      Hue[0.1, 0.6532663316582906, 0.535678391959799], 
      Hue[0.1, 0.6582914572864313, 0.535678391959799], 
      Hue[0.1, 0.6633165829145721, 0.535678391959799], 
      Hue[0.1, 0.6683417085427129, 0.535678391959799], 
      Hue[0.1, 0.6733668341708536, 0.535678391959799], 
      Hue[0.1, 0.6783919597989944, 0.535678391959799], 
      Hue[0.1, 0.6834170854271352, 0.535678391959799], 
      Hue[0.1, 0.6884422110552759, 0.535678391959799], 
      Hue[0.1, 0.6934673366834166, 0.535678391959799], 
      Hue[0.1, 0.6984924623115575, 0.535678391959799], 
      Hue[0.1, 0.7035175879396982, 0.535678391959799], 
      Hue[0.1, 0.7085427135678389, 0.535678391959799], 
      Hue[0.1, 0.7135678391959798, 0.535678391959799], 
      Hue[0.1, 0.7185929648241205, 0.535678391959799], 
      Hue[0.1, 0.7236180904522612, 0.535678391959799], 
      Hue[0.1, 0.7286432160804021, 0.535678391959799], 
      Hue[0.1, 0.7336683417085428, 0.535678391959799], 
      Hue[0.1, 0.7386934673366835, 0.535678391959799], 
      Hue[0.1, 0.7437185929648243, 0.535678391959799], 
      Hue[0.1, 0.7487437185929651, 0.535678391959799], 
      Hue[0.1, 0.7537688442211058, 0.535678391959799], 
      Hue[0.1, 0.7587939698492466, 0.535678391959799], 
      Hue[0.1, 0.7638190954773874, 0.535678391959799], 
      Hue[0.1, 0.7688442211055281, 0.535678391959799], 
      Hue[0.1, 0.7738693467336689, 0.535678391959799], 
      Hue[0.1, 0.7788944723618096, 0.535678391959799], 
      Hue[0.1, 0.7839195979899504, 0.535678391959799], 
      Hue[0.1, 0.7889447236180911, 0.535678391959799], 
      Hue[0.1, 0.7939698492462319, 0.535678391959799], 
      Hue[0.1, 0.7989949748743727, 0.535678391959799], 
      Hue[0.1, 0.8040201005025134, 0.535678391959799], 
      Hue[0.1, 0.8090452261306542, 0.535678391959799], 
      Hue[0.1, 0.8140703517587949, 0.535678391959799], 
      Hue[0.1, 0.8190954773869357, 0.535678391959799], 
      Hue[0.1, 0.8241206030150765, 0.535678391959799], 
      Hue[0.1, 0.8291457286432172, 0.535678391959799], 
      Hue[0.1, 0.834170854271358, 0.535678391959799], 
      Hue[0.1, 0.8391959798994988, 0.535678391959799], 
      Hue[0.1, 0.8442211055276395, 0.535678391959799], 
      Hue[0.1, 0.8492462311557802, 0.535678391959799], 
      Hue[0.1, 0.8542713567839211, 0.535678391959799], 
      Hue[0.1, 0.8592964824120618, 0.535678391959799], 
      Hue[0.1, 0.8643216080402025, 0.535678391959799], 
      Hue[0.1, 0.8693467336683434, 0.535678391959799], 
      Hue[0.1, 0.8743718592964841, 0.535678391959799], 
      Hue[0.1, 0.8793969849246248, 0.535678391959799], 
      Hue[0.1, 0.8844221105527657, 0.535678391959799], 
      Hue[0.1, 0.8894472361809064, 0.535678391959799], 
      Hue[0.1, 0.8944723618090471, 0.535678391959799], 
      Hue[0.1, 0.8994974874371879, 0.535678391959799], 
      Hue[0.1, 0.9045226130653287, 0.535678391959799], 
      Hue[0.1, 0.9095477386934694, 0.535678391959799], 
      Hue[0.1, 0.9145728643216102, 0.535678391959799], 
      Hue[0.1, 0.919597989949751, 0.535678391959799], 
      Hue[0.1, 0.9246231155778917, 0.535678391959799], 
      Hue[0.1, 0.9296482412060324, 0.535678391959799], 
      Hue[0.1, 0.9346733668341732, 0.535678391959799], 
      Hue[0.1, 0.939698492462314, 0.535678391959799], 
      Hue[0.1, 0.9447236180904547, 0.535678391959799], 
      Hue[0.1, 0.9497487437185955, 0.535678391959799], 
      Hue[0.1, 0.9547738693467362, 0.535678391959799], 
      Hue[0.1, 0.959798994974877, 0.535678391959799], 
      Hue[0.1, 0.9648241206030178, 0.535678391959799], 
      Hue[0.1, 0.9698492462311585, 0.535678391959799], 
      Hue[0.1, 0.9748743718592993, 0.535678391959799], 
      Hue[0.1, 0.9798994974874401, 0.535678391959799], 
      Hue[0.1, 0.9849246231155808, 0.535678391959799], 
      Hue[0.1, 0.9899497487437215, 0.535678391959799], 
      Hue[0.1, 0.9949748743718624, 0.535678391959799], 
      Hue[0.1, 1., 0.535678391959799], 
      Hue[0.1, 0., 0.5407035175879398], 
      Hue[0.1, 0.005025125628140704, 0.5407035175879398], 
      Hue[0.1, 0.010050251256281407`, 0.5407035175879398], 
      Hue[0.1, 0.015075376884422112`, 0.5407035175879398], 
      Hue[0.1, 0.020100502512562814`, 0.5407035175879398], 
      Hue[0.1, 0.02512562814070352, 0.5407035175879398], 
      Hue[0.1, 0.030150753768844223`, 0.5407035175879398], 
      Hue[0.1, 0.035175879396984924`, 0.5407035175879398], 
      Hue[0.1, 0.04020100502512563, 0.5407035175879398], 
      Hue[0.1, 0.04522613065326634, 0.5407035175879398], 
      Hue[0.1, 0.050251256281407045`, 0.5407035175879398], 
      Hue[0.1, 0.055276381909547756`, 0.5407035175879398], 
      Hue[0.1, 0.06030150753768846, 0.5407035175879398], 
      Hue[0.1, 0.06532663316582916, 0.5407035175879398], 
      Hue[0.1, 0.07035175879396988, 0.5407035175879398], 
      Hue[0.1, 0.07537688442211059, 0.5407035175879398], 
      Hue[0.1, 0.0804020100502513, 0.5407035175879398], 
      Hue[0.1, 0.085427135678392, 0.5407035175879398], 
      Hue[0.1, 0.09045226130653271, 0.5407035175879398], 
      Hue[0.1, 0.09547738693467342, 0.5407035175879398], 
      Hue[0.1, 0.10050251256281413`, 0.5407035175879398], 
      Hue[0.1, 0.10552763819095483`, 0.5407035175879398], 
      Hue[0.1, 0.11055276381909554`, 0.5407035175879398], 
      Hue[0.1, 0.11557788944723625`, 0.5407035175879398], 
      Hue[0.1, 0.12060301507537696`, 0.5407035175879398], 
      Hue[0.1, 0.12562814070351766`, 0.5407035175879398], 
      Hue[0.1, 0.13065326633165839`, 0.5407035175879398], 
      Hue[0.1, 0.13567839195979908`, 0.5407035175879398], 
      Hue[0.1, 0.14070351758793978`, 0.5407035175879398], 
      Hue[0.1, 0.1457286432160805, 0.5407035175879398], 
      Hue[0.1, 0.1507537688442212, 0.5407035175879398], 
      Hue[0.1, 0.1557788944723619, 0.5407035175879398], 
      Hue[0.1, 0.16080402010050263`, 0.5407035175879398], 
      Hue[0.1, 0.16582914572864332`, 0.5407035175879398], 
      Hue[0.1, 0.170854271356784, 0.5407035175879398], 
      Hue[0.1, 0.1758793969849247, 0.5407035175879398], 
      Hue[0.1, 0.1809045226130654, 0.5407035175879398], 
      Hue[0.1, 0.18592964824120609`, 0.5407035175879398], 
      Hue[0.1, 0.19095477386934676`, 0.5407035175879398], 
      Hue[0.1, 0.19597989949748745`, 0.5407035175879398], 
      Hue[0.1, 0.20100502512562815`, 0.5407035175879398], 
      Hue[0.1, 0.20603015075376885`, 0.5407035175879398], 
      Hue[0.1, 0.21105527638190952`, 0.5407035175879398], 
      Hue[0.1, 0.21608040201005022`, 0.5407035175879398], 
      Hue[0.1, 0.2211055276381909, 0.5407035175879398], 
      Hue[0.1, 0.2261306532663316, 0.5407035175879398], 
      Hue[0.1, 0.23115577889447228`, 0.5407035175879398], 
      Hue[0.1, 0.23618090452261298`, 0.5407035175879398], 
      Hue[0.1, 0.24120603015075368`, 0.5407035175879398], 
      Hue[0.1, 0.24623115577889435`, 0.5407035175879398], 
      Hue[0.1, 0.25125628140703504`, 0.5407035175879398], 
      Hue[0.1, 0.2562814070351757, 0.5407035175879398], 
      Hue[0.1, 0.26130653266331644`, 0.5407035175879398], 
      Hue[0.1, 0.2663316582914571, 0.5407035175879398], 
      Hue[0.1, 0.27135678391959783`, 0.5407035175879398], 
      Hue[0.1, 0.2763819095477385, 0.5407035175879398], 
      Hue[0.1, 0.28140703517587917`, 0.5407035175879398], 
      Hue[0.1, 0.2864321608040199, 0.5407035175879398], 
      Hue[0.1, 0.29145728643216057`, 0.5407035175879398], 
      Hue[0.1, 0.29648241206030124`, 0.5407035175879398], 
      Hue[0.1, 0.30150753768844196`, 0.5407035175879398], 
      Hue[0.1, 0.30653266331658263`, 0.5407035175879398], 
      Hue[0.1, 0.31155778894472336`, 0.5407035175879398], 
      Hue[0.1, 0.316582914572864, 0.5407035175879398], 
      Hue[0.1, 0.32160804020100475`, 0.5407035175879398], 
      Hue[0.1, 0.3266331658291454, 0.5407035175879398], 
      Hue[0.1, 0.33165829145728615`, 0.5407035175879398], 
      Hue[0.1, 0.3366834170854268, 0.5407035175879398], 
      Hue[0.1, 0.3417085427135675, 0.5407035175879398], 
      Hue[0.1, 0.3467336683417082, 0.5407035175879398], 
      Hue[0.1, 0.3517587939698489, 0.5407035175879398], 
      Hue[0.1, 0.3567839195979896, 0.5407035175879398], 
      Hue[0.1, 0.3618090452261303, 0.5407035175879398], 
      Hue[0.1, 0.36683417085427095`, 0.5407035175879398], 
      Hue[0.1, 0.37185929648241167`, 0.5407035175879398], 
      Hue[0.1, 0.37688442211055234`, 0.5407035175879398], 
      Hue[0.1, 0.381909547738693, 0.5407035175879398], 
      Hue[0.1, 0.38693467336683374`, 0.5407035175879398], 
      Hue[0.1, 0.3919597989949744, 0.5407035175879398], 
      Hue[0.1, 0.39698492462311513`, 0.5407035175879398], 
      Hue[0.1, 0.4020100502512558, 0.5407035175879398], 
      Hue[0.1, 0.40703517587939647`, 0.5407035175879398], 
      Hue[0.1, 0.4120603015075372, 0.5407035175879398], 
      Hue[0.1, 0.41708542713567787`, 0.5407035175879398], 
      Hue[0.1, 0.42211055276381854`, 0.5407035175879398], 
      Hue[0.1, 0.42713567839195926`, 0.5407035175879398], 
      Hue[0.1, 0.43216080402009993`, 0.5407035175879398], 
      Hue[0.1, 0.4371859296482406, 0.5407035175879398], 
      Hue[0.1, 0.4422110552763813, 0.5407035175879398], 
      Hue[0.1, 0.447236180904522, 0.5407035175879398], 
      Hue[0.1, 0.4522613065326627, 0.5407035175879398], 
      Hue[0.1, 0.4572864321608034, 0.5407035175879398], 
      Hue[0.1, 0.46231155778894406`, 0.5407035175879398], 
      Hue[0.1, 0.4673366834170848, 0.5407035175879398], 
      Hue[0.1, 0.47236180904522546`, 0.5407035175879398], 
      Hue[0.1, 0.4773869346733661, 0.5407035175879398], 
      Hue[0.1, 0.48241206030150685`, 0.5407035175879398], 
      Hue[0.1, 0.4874371859296475, 0.5407035175879398], 
      Hue[0.1, 0.49246231155778825`, 0.5407035175879398], 
      Hue[0.1, 0.4974874371859289, 0.5407035175879398], 
      Hue[0.1, 0.5025125628140696, 0.5407035175879398], 
      Hue[0.1, 0.5075376884422103, 0.5407035175879398], 
      Hue[0.1, 0.512562814070351, 0.5407035175879398], 
      Hue[0.1, 0.5175879396984917, 0.5407035175879398], 
      Hue[0.1, 0.5226130653266323, 0.5407035175879398], 
      Hue[0.1, 0.527638190954773, 0.5407035175879398], 
      Hue[0.1, 0.5326633165829138, 0.5407035175879398], 
      Hue[0.1, 0.5376884422110544, 0.5407035175879398], 
      Hue[0.1, 0.5427135678391951, 0.5407035175879398], 
      Hue[0.1, 0.5477386934673358, 0.5407035175879398], 
      Hue[0.1, 0.5527638190954766, 0.5407035175879398], 
      Hue[0.1, 0.5577889447236172, 0.5407035175879398], 
      Hue[0.1, 0.5628140703517579, 0.5407035175879398], 
      Hue[0.1, 0.5678391959798986, 0.5407035175879398], 
      Hue[0.1, 0.5728643216080392, 0.5407035175879398], 
      Hue[0.1, 0.57788944723618, 0.5407035175879398], 
      Hue[0.1, 0.5829145728643207, 0.5407035175879398], 
      Hue[0.1, 0.5879396984924613, 0.5407035175879398], 
      Hue[0.1, 0.592964824120602, 0.5407035175879398], 
      Hue[0.1, 0.5979899497487428, 0.5407035175879398], 
      Hue[0.1, 0.6030150753768834, 0.5407035175879398], 
      Hue[0.1, 0.6080402010050241, 0.5407035175879398], 
      Hue[0.1, 0.6130653266331648, 0.5407035175879398], 
      Hue[0.1, 0.6180904522613054, 0.5407035175879398], 
      Hue[0.1, 0.6231155778894462, 0.5407035175879398], 
      Hue[0.1, 0.6281407035175869, 0.5407035175879398], 
      Hue[0.1, 0.6331658291457275, 0.5407035175879398], 
      Hue[0.1, 0.6381909547738683, 0.5407035175879398], 
      Hue[0.1, 0.6432160804020091, 0.5407035175879398], 
      Hue[0.1, 0.6482412060301498, 0.5407035175879398], 
      Hue[0.1, 0.6532663316582906, 0.5407035175879398], 
      Hue[0.1, 0.6582914572864313, 0.5407035175879398], 
      Hue[0.1, 0.6633165829145721, 0.5407035175879398], 
      Hue[0.1, 0.6683417085427129, 0.5407035175879398], 
      Hue[0.1, 0.6733668341708536, 0.5407035175879398], 
      Hue[0.1, 0.6783919597989944, 0.5407035175879398], 
      Hue[0.1, 0.6834170854271352, 0.5407035175879398], 
      Hue[0.1, 0.6884422110552759, 0.5407035175879398], 
      Hue[0.1, 0.6934673366834166, 0.5407035175879398], 
      Hue[0.1, 0.6984924623115575, 0.5407035175879398], 
      Hue[0.1, 0.7035175879396982, 0.5407035175879398], 
      Hue[0.1, 0.7085427135678389, 0.5407035175879398], 
      Hue[0.1, 0.7135678391959798, 0.5407035175879398], 
      Hue[0.1, 0.7185929648241205, 0.5407035175879398], 
      Hue[0.1, 0.7236180904522612, 0.5407035175879398], 
      Hue[0.1, 0.7286432160804021, 0.5407035175879398], 
      Hue[0.1, 0.7336683417085428, 0.5407035175879398], 
      Hue[0.1, 0.7386934673366835, 0.5407035175879398], 
      Hue[0.1, 0.7437185929648243, 0.5407035175879398], 
      Hue[0.1, 0.7487437185929651, 0.5407035175879398], 
      Hue[0.1, 0.7537688442211058, 0.5407035175879398], 
      Hue[0.1, 0.7587939698492466, 0.5407035175879398], 
      Hue[0.1, 0.7638190954773874, 0.5407035175879398], 
      Hue[0.1, 0.7688442211055281, 0.5407035175879398], 
      Hue[0.1, 0.7738693467336689, 0.5407035175879398], 
      Hue[0.1, 0.7788944723618096, 0.5407035175879398], 
      Hue[0.1, 0.7839195979899504, 0.5407035175879398], 
      Hue[0.1, 0.7889447236180911, 0.5407035175879398], 
      Hue[0.1, 0.7939698492462319, 0.5407035175879398], 
      Hue[0.1, 0.7989949748743727, 0.5407035175879398], 
      Hue[0.1, 0.8040201005025134, 0.5407035175879398], 
      Hue[0.1, 0.8090452261306542, 0.5407035175879398], 
      Hue[0.1, 0.8140703517587949, 0.5407035175879398], 
      Hue[0.1, 0.8190954773869357, 0.5407035175879398], 
      Hue[0.1, 0.8241206030150765, 0.5407035175879398], 
      Hue[0.1, 0.8291457286432172, 0.5407035175879398], 
      Hue[0.1, 0.834170854271358, 0.5407035175879398], 
      Hue[0.1, 0.8391959798994988, 0.5407035175879398], 
      Hue[0.1, 0.8442211055276395, 0.5407035175879398], 
      Hue[0.1, 0.8492462311557802, 0.5407035175879398], 
      Hue[0.1, 0.8542713567839211, 0.5407035175879398], 
      Hue[0.1, 0.8592964824120618, 0.5407035175879398], 
      Hue[0.1, 0.8643216080402025, 0.5407035175879398], 
      Hue[0.1, 0.8693467336683434, 0.5407035175879398], 
      Hue[0.1, 0.8743718592964841, 0.5407035175879398], 
      Hue[0.1, 0.8793969849246248, 0.5407035175879398], 
      Hue[0.1, 0.8844221105527657, 0.5407035175879398], 
      Hue[0.1, 0.8894472361809064, 0.5407035175879398], 
      Hue[0.1, 0.8944723618090471, 0.5407035175879398], 
      Hue[0.1, 0.8994974874371879, 0.5407035175879398], 
      Hue[0.1, 0.9045226130653287, 0.5407035175879398], 
      Hue[0.1, 0.9095477386934694, 0.5407035175879398], 
      Hue[0.1, 0.9145728643216102, 0.5407035175879398], 
      Hue[0.1, 0.919597989949751, 0.5407035175879398], 
      Hue[0.1, 0.9246231155778917, 0.5407035175879398], 
      Hue[0.1, 0.9296482412060324, 0.5407035175879398], 
      Hue[0.1, 0.9346733668341732, 0.5407035175879398], 
      Hue[0.1, 0.939698492462314, 0.5407035175879398], 
      Hue[0.1, 0.9447236180904547, 0.5407035175879398], 
      Hue[0.1, 0.9497487437185955, 0.5407035175879398], 
      Hue[0.1, 0.9547738693467362, 0.5407035175879398], 
      Hue[0.1, 0.959798994974877, 0.5407035175879398], 
      Hue[0.1, 0.9648241206030178, 0.5407035175879398], 
      Hue[0.1, 0.9698492462311585, 0.5407035175879398], 
      Hue[0.1, 0.9748743718592993, 0.5407035175879398], 
      Hue[0.1, 0.9798994974874401, 0.5407035175879398], 
      Hue[0.1, 0.9849246231155808, 0.5407035175879398], 
      Hue[0.1, 0.9899497487437215, 0.5407035175879398], 
      Hue[0.1, 0.9949748743718624, 0.5407035175879398], 
      Hue[0.1, 1., 0.5407035175879398], 
      Hue[0.1, 0., 0.5457286432160804], 
      Hue[0.1, 0.005025125628140704, 0.5457286432160804], 
      Hue[0.1, 0.010050251256281407`, 0.5457286432160804], 
      Hue[0.1, 0.015075376884422112`, 0.5457286432160804], 
      Hue[0.1, 0.020100502512562814`, 0.5457286432160804], 
      Hue[0.1, 0.02512562814070352, 0.5457286432160804], 
      Hue[0.1, 0.030150753768844223`, 0.5457286432160804], 
      Hue[0.1, 0.035175879396984924`, 0.5457286432160804], 
      Hue[0.1, 0.04020100502512563, 0.5457286432160804], 
      Hue[0.1, 0.04522613065326634, 0.5457286432160804], 
      Hue[0.1, 0.050251256281407045`, 0.5457286432160804], 
      Hue[0.1, 0.055276381909547756`, 0.5457286432160804], 
      Hue[0.1, 0.06030150753768846, 0.5457286432160804], 
      Hue[0.1, 0.06532663316582916, 0.5457286432160804], 
      Hue[0.1, 0.07035175879396988, 0.5457286432160804], 
      Hue[0.1, 0.07537688442211059, 0.5457286432160804], 
      Hue[0.1, 0.0804020100502513, 0.5457286432160804], 
      Hue[0.1, 0.085427135678392, 0.5457286432160804], 
      Hue[0.1, 0.09045226130653271, 0.5457286432160804], 
      Hue[0.1, 0.09547738693467342, 0.5457286432160804], 
      Hue[0.1, 0.10050251256281413`, 0.5457286432160804], 
      Hue[0.1, 0.10552763819095483`, 0.5457286432160804], 
      Hue[0.1, 0.11055276381909554`, 0.5457286432160804], 
      Hue[0.1, 0.11557788944723625`, 0.5457286432160804], 
      Hue[0.1, 0.12060301507537696`, 0.5457286432160804], 
      Hue[0.1, 0.12562814070351766`, 0.5457286432160804], 
      Hue[0.1, 0.13065326633165839`, 0.5457286432160804], 
      Hue[0.1, 0.13567839195979908`, 0.5457286432160804], 
      Hue[0.1, 0.14070351758793978`, 0.5457286432160804], 
      Hue[0.1, 0.1457286432160805, 0.5457286432160804], 
      Hue[0.1, 0.1507537688442212, 0.5457286432160804], 
      Hue[0.1, 0.1557788944723619, 0.5457286432160804], 
      Hue[0.1, 0.16080402010050263`, 0.5457286432160804], 
      Hue[0.1, 0.16582914572864332`, 0.5457286432160804], 
      Hue[0.1, 0.170854271356784, 0.5457286432160804], 
      Hue[0.1, 0.1758793969849247, 0.5457286432160804], 
      Hue[0.1, 0.1809045226130654, 0.5457286432160804], 
      Hue[0.1, 0.18592964824120609`, 0.5457286432160804], 
      Hue[0.1, 0.19095477386934676`, 0.5457286432160804], 
      Hue[0.1, 0.19597989949748745`, 0.5457286432160804], 
      Hue[0.1, 0.20100502512562815`, 0.5457286432160804], 
      Hue[0.1, 0.20603015075376885`, 0.5457286432160804], 
      Hue[0.1, 0.21105527638190952`, 0.5457286432160804], 
      Hue[0.1, 0.21608040201005022`, 0.5457286432160804], 
      Hue[0.1, 0.2211055276381909, 0.5457286432160804], 
      Hue[0.1, 0.2261306532663316, 0.5457286432160804], 
      Hue[0.1, 0.23115577889447228`, 0.5457286432160804], 
      Hue[0.1, 0.23618090452261298`, 0.5457286432160804], 
      Hue[0.1, 0.24120603015075368`, 0.5457286432160804], 
      Hue[0.1, 0.24623115577889435`, 0.5457286432160804], 
      Hue[0.1, 0.25125628140703504`, 0.5457286432160804], 
      Hue[0.1, 0.2562814070351757, 0.5457286432160804], 
      Hue[0.1, 0.26130653266331644`, 0.5457286432160804], 
      Hue[0.1, 0.2663316582914571, 0.5457286432160804], 
      Hue[0.1, 0.27135678391959783`, 0.5457286432160804], 
      Hue[0.1, 0.2763819095477385, 0.5457286432160804], 
      Hue[0.1, 0.28140703517587917`, 0.5457286432160804], 
      Hue[0.1, 0.2864321608040199, 0.5457286432160804], 
      Hue[0.1, 0.29145728643216057`, 0.5457286432160804], 
      Hue[0.1, 0.29648241206030124`, 0.5457286432160804], 
      Hue[0.1, 0.30150753768844196`, 0.5457286432160804], 
      Hue[0.1, 0.30653266331658263`, 0.5457286432160804], 
      Hue[0.1, 0.31155778894472336`, 0.5457286432160804], 
      Hue[0.1, 0.316582914572864, 0.5457286432160804], 
      Hue[0.1, 0.32160804020100475`, 0.5457286432160804], 
      Hue[0.1, 0.3266331658291454, 0.5457286432160804], 
      Hue[0.1, 0.33165829145728615`, 0.5457286432160804], 
      Hue[0.1, 0.3366834170854268, 0.5457286432160804], 
      Hue[0.1, 0.3417085427135675, 0.5457286432160804], 
      Hue[0.1, 0.3467336683417082, 0.5457286432160804], 
      Hue[0.1, 0.3517587939698489, 0.5457286432160804], 
      Hue[0.1, 0.3567839195979896, 0.5457286432160804], 
      Hue[0.1, 0.3618090452261303, 0.5457286432160804], 
      Hue[0.1, 0.36683417085427095`, 0.5457286432160804], 
      Hue[0.1, 0.37185929648241167`, 0.5457286432160804], 
      Hue[0.1, 0.37688442211055234`, 0.5457286432160804], 
      Hue[0.1, 0.381909547738693, 0.5457286432160804], 
      Hue[0.1, 0.38693467336683374`, 0.5457286432160804], 
      Hue[0.1, 0.3919597989949744, 0.5457286432160804], 
      Hue[0.1, 0.39698492462311513`, 0.5457286432160804], 
      Hue[0.1, 0.4020100502512558, 0.5457286432160804], 
      Hue[0.1, 0.40703517587939647`, 0.5457286432160804], 
      Hue[0.1, 0.4120603015075372, 0.5457286432160804], 
      Hue[0.1, 0.41708542713567787`, 0.5457286432160804], 
      Hue[0.1, 0.42211055276381854`, 0.5457286432160804], 
      Hue[0.1, 0.42713567839195926`, 0.5457286432160804], 
      Hue[0.1, 0.43216080402009993`, 0.5457286432160804], 
      Hue[0.1, 0.4371859296482406, 0.5457286432160804], 
      Hue[0.1, 0.4422110552763813, 0.5457286432160804], 
      Hue[0.1, 0.447236180904522, 0.5457286432160804], 
      Hue[0.1, 0.4522613065326627, 0.5457286432160804], 
      Hue[0.1, 0.4572864321608034, 0.5457286432160804], 
      Hue[0.1, 0.46231155778894406`, 0.5457286432160804], 
      Hue[0.1, 0.4673366834170848, 0.5457286432160804], 
      Hue[0.1, 0.47236180904522546`, 0.5457286432160804], 
      Hue[0.1, 0.4773869346733661, 0.5457286432160804], 
      Hue[0.1, 0.48241206030150685`, 0.5457286432160804], 
      Hue[0.1, 0.4874371859296475, 0.5457286432160804], 
      Hue[0.1, 0.49246231155778825`, 0.5457286432160804], 
      Hue[0.1, 0.4974874371859289, 0.5457286432160804], 
      Hue[0.1, 0.5025125628140696, 0.5457286432160804], 
      Hue[0.1, 0.5075376884422103, 0.5457286432160804], 
      Hue[0.1, 0.512562814070351, 0.5457286432160804], 
      Hue[0.1, 0.5175879396984917, 0.5457286432160804], 
      Hue[0.1, 0.5226130653266323, 0.5457286432160804], 
      Hue[0.1, 0.527638190954773, 0.5457286432160804], 
      Hue[0.1, 0.5326633165829138, 0.5457286432160804], 
      Hue[0.1, 0.5376884422110544, 0.5457286432160804], 
      Hue[0.1, 0.5427135678391951, 0.5457286432160804], 
      Hue[0.1, 0.5477386934673358, 0.5457286432160804], 
      Hue[0.1, 0.5527638190954766, 0.5457286432160804], 
      Hue[0.1, 0.5577889447236172, 0.5457286432160804], 
      Hue[0.1, 0.5628140703517579, 0.5457286432160804], 
      Hue[0.1, 0.5678391959798986, 0.5457286432160804], 
      Hue[0.1, 0.5728643216080392, 0.5457286432160804], 
      Hue[0.1, 0.57788944723618, 0.5457286432160804], 
      Hue[0.1, 0.5829145728643207, 0.5457286432160804], 
      Hue[0.1, 0.5879396984924613, 0.5457286432160804], 
      Hue[0.1, 0.592964824120602, 0.5457286432160804], 
      Hue[0.1, 0.5979899497487428, 0.5457286432160804], 
      Hue[0.1, 0.6030150753768834, 0.5457286432160804], 
      Hue[0.1, 0.6080402010050241, 0.5457286432160804], 
      Hue[0.1, 0.6130653266331648, 0.5457286432160804], 
      Hue[0.1, 0.6180904522613054, 0.5457286432160804], 
      Hue[0.1, 0.6231155778894462, 0.5457286432160804], 
      Hue[0.1, 0.6281407035175869, 0.5457286432160804], 
      Hue[0.1, 0.6331658291457275, 0.5457286432160804], 
      Hue[0.1, 0.6381909547738683, 0.5457286432160804], 
      Hue[0.1, 0.6432160804020091, 0.5457286432160804], 
      Hue[0.1, 0.6482412060301498, 0.5457286432160804], 
      Hue[0.1, 0.6532663316582906, 0.5457286432160804], 
      Hue[0.1, 0.6582914572864313, 0.5457286432160804], 
      Hue[0.1, 0.6633165829145721, 0.5457286432160804], 
      Hue[0.1, 0.6683417085427129, 0.5457286432160804], 
      Hue[0.1, 0.6733668341708536, 0.5457286432160804], 
      Hue[0.1, 0.6783919597989944, 0.5457286432160804], 
      Hue[0.1, 0.6834170854271352, 0.5457286432160804], 
      Hue[0.1, 0.6884422110552759, 0.5457286432160804], 
      Hue[0.1, 0.6934673366834166, 0.5457286432160804], 
      Hue[0.1, 0.6984924623115575, 0.5457286432160804], 
      Hue[0.1, 0.7035175879396982, 0.5457286432160804], 
      Hue[0.1, 0.7085427135678389, 0.5457286432160804], 
      Hue[0.1, 0.7135678391959798, 0.5457286432160804], 
      Hue[0.1, 0.7185929648241205, 0.5457286432160804], 
      Hue[0.1, 0.7236180904522612, 0.5457286432160804], 
      Hue[0.1, 0.7286432160804021, 0.5457286432160804], 
      Hue[0.1, 0.7336683417085428, 0.5457286432160804], 
      Hue[0.1, 0.7386934673366835, 0.5457286432160804], 
      Hue[0.1, 0.7437185929648243, 0.5457286432160804], 
      Hue[0.1, 0.7487437185929651, 0.5457286432160804], 
      Hue[0.1, 0.7537688442211058, 0.5457286432160804], 
      Hue[0.1, 0.7587939698492466, 0.5457286432160804], 
      Hue[0.1, 0.7638190954773874, 0.5457286432160804], 
      Hue[0.1, 0.7688442211055281, 0.5457286432160804], 
      Hue[0.1, 0.7738693467336689, 0.5457286432160804], 
      Hue[0.1, 0.7788944723618096, 0.5457286432160804], 
      Hue[0.1, 0.7839195979899504, 0.5457286432160804], 
      Hue[0.1, 0.7889447236180911, 0.5457286432160804], 
      Hue[0.1, 0.7939698492462319, 0.5457286432160804], 
      Hue[0.1, 0.7989949748743727, 0.5457286432160804], 
      Hue[0.1, 0.8040201005025134, 0.5457286432160804], 
      Hue[0.1, 0.8090452261306542, 0.5457286432160804], 
      Hue[0.1, 0.8140703517587949, 0.5457286432160804], 
      Hue[0.1, 0.8190954773869357, 0.5457286432160804], 
      Hue[0.1, 0.8241206030150765, 0.5457286432160804], 
      Hue[0.1, 0.8291457286432172, 0.5457286432160804], 
      Hue[0.1, 0.834170854271358, 0.5457286432160804], 
      Hue[0.1, 0.8391959798994988, 0.5457286432160804], 
      Hue[0.1, 0.8442211055276395, 0.5457286432160804], 
      Hue[0.1, 0.8492462311557802, 0.5457286432160804], 
      Hue[0.1, 0.8542713567839211, 0.5457286432160804], 
      Hue[0.1, 0.8592964824120618, 0.5457286432160804], 
      Hue[0.1, 0.8643216080402025, 0.5457286432160804], 
      Hue[0.1, 0.8693467336683434, 0.5457286432160804], 
      Hue[0.1, 0.8743718592964841, 0.5457286432160804], 
      Hue[0.1, 0.8793969849246248, 0.5457286432160804], 
      Hue[0.1, 0.8844221105527657, 0.5457286432160804], 
      Hue[0.1, 0.8894472361809064, 0.5457286432160804], 
      Hue[0.1, 0.8944723618090471, 0.5457286432160804], 
      Hue[0.1, 0.8994974874371879, 0.5457286432160804], 
      Hue[0.1, 0.9045226130653287, 0.5457286432160804], 
      Hue[0.1, 0.9095477386934694, 0.5457286432160804], 
      Hue[0.1, 0.9145728643216102, 0.5457286432160804], 
      Hue[0.1, 0.919597989949751, 0.5457286432160804], 
      Hue[0.1, 0.9246231155778917, 0.5457286432160804], 
      Hue[0.1, 0.9296482412060324, 0.5457286432160804], 
      Hue[0.1, 0.9346733668341732, 0.5457286432160804], 
      Hue[0.1, 0.939698492462314, 0.5457286432160804], 
      Hue[0.1, 0.9447236180904547, 0.5457286432160804], 
      Hue[0.1, 0.9497487437185955, 0.5457286432160804], 
      Hue[0.1, 0.9547738693467362, 0.5457286432160804], 
      Hue[0.1, 0.959798994974877, 0.5457286432160804], 
      Hue[0.1, 0.9648241206030178, 0.5457286432160804], 
      Hue[0.1, 0.9698492462311585, 0.5457286432160804], 
      Hue[0.1, 0.9748743718592993, 0.5457286432160804], 
      Hue[0.1, 0.9798994974874401, 0.5457286432160804], 
      Hue[0.1, 0.9849246231155808, 0.5457286432160804], 
      Hue[0.1, 0.9899497487437215, 0.5457286432160804], 
      Hue[0.1, 0.9949748743718624, 0.5457286432160804], 
      Hue[0.1, 1., 0.5457286432160804], 
      Hue[0.1, 0., 0.5507537688442211], 
      Hue[0.1, 0.005025125628140704, 0.5507537688442211], 
      Hue[0.1, 0.010050251256281407`, 0.5507537688442211], 
      Hue[0.1, 0.015075376884422112`, 0.5507537688442211], 
      Hue[0.1, 0.020100502512562814`, 0.5507537688442211], 
      Hue[0.1, 0.02512562814070352, 0.5507537688442211], 
      Hue[0.1, 0.030150753768844223`, 0.5507537688442211], 
      Hue[0.1, 0.035175879396984924`, 0.5507537688442211], 
      Hue[0.1, 0.04020100502512563, 0.5507537688442211], 
      Hue[0.1, 0.04522613065326634, 0.5507537688442211], 
      Hue[0.1, 0.050251256281407045`, 0.5507537688442211], 
      Hue[0.1, 0.055276381909547756`, 0.5507537688442211], 
      Hue[0.1, 0.06030150753768846, 0.5507537688442211], 
      Hue[0.1, 0.06532663316582916, 0.5507537688442211], 
      Hue[0.1, 0.07035175879396988, 0.5507537688442211], 
      Hue[0.1, 0.07537688442211059, 0.5507537688442211], 
      Hue[0.1, 0.0804020100502513, 0.5507537688442211], 
      Hue[0.1, 0.085427135678392, 0.5507537688442211], 
      Hue[0.1, 0.09045226130653271, 0.5507537688442211], 
      Hue[0.1, 0.09547738693467342, 0.5507537688442211], 
      Hue[0.1, 0.10050251256281413`, 0.5507537688442211], 
      Hue[0.1, 0.10552763819095483`, 0.5507537688442211], 
      Hue[0.1, 0.11055276381909554`, 0.5507537688442211], 
      Hue[0.1, 0.11557788944723625`, 0.5507537688442211], 
      Hue[0.1, 0.12060301507537696`, 0.5507537688442211], 
      Hue[0.1, 0.12562814070351766`, 0.5507537688442211], 
      Hue[0.1, 0.13065326633165839`, 0.5507537688442211], 
      Hue[0.1, 0.13567839195979908`, 0.5507537688442211], 
      Hue[0.1, 0.14070351758793978`, 0.5507537688442211], 
      Hue[0.1, 0.1457286432160805, 0.5507537688442211], 
      Hue[0.1, 0.1507537688442212, 0.5507537688442211], 
      Hue[0.1, 0.1557788944723619, 0.5507537688442211], 
      Hue[0.1, 0.16080402010050263`, 0.5507537688442211], 
      Hue[0.1, 0.16582914572864332`, 0.5507537688442211], 
      Hue[0.1, 0.170854271356784, 0.5507537688442211], 
      Hue[0.1, 0.1758793969849247, 0.5507537688442211], 
      Hue[0.1, 0.1809045226130654, 0.5507537688442211], 
      Hue[0.1, 0.18592964824120609`, 0.5507537688442211], 
      Hue[0.1, 0.19095477386934676`, 0.5507537688442211], 
      Hue[0.1, 0.19597989949748745`, 0.5507537688442211], 
      Hue[0.1, 0.20100502512562815`, 0.5507537688442211], 
      Hue[0.1, 0.20603015075376885`, 0.5507537688442211], 
      Hue[0.1, 0.21105527638190952`, 0.5507537688442211], 
      Hue[0.1, 0.21608040201005022`, 0.5507537688442211], 
      Hue[0.1, 0.2211055276381909, 0.5507537688442211], 
      Hue[0.1, 0.2261306532663316, 0.5507537688442211], 
      Hue[0.1, 0.23115577889447228`, 0.5507537688442211], 
      Hue[0.1, 0.23618090452261298`, 0.5507537688442211], 
      Hue[0.1, 0.24120603015075368`, 0.5507537688442211], 
      Hue[0.1, 0.24623115577889435`, 0.5507537688442211], 
      Hue[0.1, 0.25125628140703504`, 0.5507537688442211], 
      Hue[0.1, 0.2562814070351757, 0.5507537688442211], 
      Hue[0.1, 0.26130653266331644`, 0.5507537688442211], 
      Hue[0.1, 0.2663316582914571, 0.5507537688442211], 
      Hue[0.1, 0.27135678391959783`, 0.5507537688442211], 
      Hue[0.1, 0.2763819095477385, 0.5507537688442211], 
      Hue[0.1, 0.28140703517587917`, 0.5507537688442211], 
      Hue[0.1, 0.2864321608040199, 0.5507537688442211], 
      Hue[0.1, 0.29145728643216057`, 0.5507537688442211], 
      Hue[0.1, 0.29648241206030124`, 0.5507537688442211], 
      Hue[0.1, 0.30150753768844196`, 0.5507537688442211], 
      Hue[0.1, 0.30653266331658263`, 0.5507537688442211], 
      Hue[0.1, 0.31155778894472336`, 0.5507537688442211], 
      Hue[0.1, 0.316582914572864, 0.5507537688442211], 
      Hue[0.1, 0.32160804020100475`, 0.5507537688442211], 
      Hue[0.1, 0.3266331658291454, 0.5507537688442211], 
      Hue[0.1, 0.33165829145728615`, 0.5507537688442211], 
      Hue[0.1, 0.3366834170854268, 0.5507537688442211], 
      Hue[0.1, 0.3417085427135675, 0.5507537688442211], 
      Hue[0.1, 0.3467336683417082, 0.5507537688442211], 
      Hue[0.1, 0.3517587939698489, 0.5507537688442211], 
      Hue[0.1, 0.3567839195979896, 0.5507537688442211], 
      Hue[0.1, 0.3618090452261303, 0.5507537688442211], 
      Hue[0.1, 0.36683417085427095`, 0.5507537688442211], 
      Hue[0.1, 0.37185929648241167`, 0.5507537688442211], 
      Hue[0.1, 0.37688442211055234`, 0.5507537688442211], 
      Hue[0.1, 0.381909547738693, 0.5507537688442211], 
      Hue[0.1, 0.38693467336683374`, 0.5507537688442211], 
      Hue[0.1, 0.3919597989949744, 0.5507537688442211], 
      Hue[0.1, 0.39698492462311513`, 0.5507537688442211], 
      Hue[0.1, 0.4020100502512558, 0.5507537688442211], 
      Hue[0.1, 0.40703517587939647`, 0.5507537688442211], 
      Hue[0.1, 0.4120603015075372, 0.5507537688442211], 
      Hue[0.1, 0.41708542713567787`, 0.5507537688442211], 
      Hue[0.1, 0.42211055276381854`, 0.5507537688442211], 
      Hue[0.1, 0.42713567839195926`, 0.5507537688442211], 
      Hue[0.1, 0.43216080402009993`, 0.5507537688442211], 
      Hue[0.1, 0.4371859296482406, 0.5507537688442211], 
      Hue[0.1, 0.4422110552763813, 0.5507537688442211], 
      Hue[0.1, 0.447236180904522, 0.5507537688442211], 
      Hue[0.1, 0.4522613065326627, 0.5507537688442211], 
      Hue[0.1, 0.4572864321608034, 0.5507537688442211], 
      Hue[0.1, 0.46231155778894406`, 0.5507537688442211], 
      Hue[0.1, 0.4673366834170848, 0.5507537688442211], 
      Hue[0.1, 0.47236180904522546`, 0.5507537688442211], 
      Hue[0.1, 0.4773869346733661, 0.5507537688442211], 
      Hue[0.1, 0.48241206030150685`, 0.5507537688442211], 
      Hue[0.1, 0.4874371859296475, 0.5507537688442211], 
      Hue[0.1, 0.49246231155778825`, 0.5507537688442211], 
      Hue[0.1, 0.4974874371859289, 0.5507537688442211], 
      Hue[0.1, 0.5025125628140696, 0.5507537688442211], 
      Hue[0.1, 0.5075376884422103, 0.5507537688442211], 
      Hue[0.1, 0.512562814070351, 0.5507537688442211], 
      Hue[0.1, 0.5175879396984917, 0.5507537688442211], 
      Hue[0.1, 0.5226130653266323, 0.5507537688442211], 
      Hue[0.1, 0.527638190954773, 0.5507537688442211], 
      Hue[0.1, 0.5326633165829138, 0.5507537688442211], 
      Hue[0.1, 0.5376884422110544, 0.5507537688442211], 
      Hue[0.1, 0.5427135678391951, 0.5507537688442211], 
      Hue[0.1, 0.5477386934673358, 0.5507537688442211], 
      Hue[0.1, 0.5527638190954766, 0.5507537688442211], 
      Hue[0.1, 0.5577889447236172, 0.5507537688442211], 
      Hue[0.1, 0.5628140703517579, 0.5507537688442211], 
      Hue[0.1, 0.5678391959798986, 0.5507537688442211], 
      Hue[0.1, 0.5728643216080392, 0.5507537688442211], 
      Hue[0.1, 0.57788944723618, 0.5507537688442211], 
      Hue[0.1, 0.5829145728643207, 0.5507537688442211], 
      Hue[0.1, 0.5879396984924613, 0.5507537688442211], 
      Hue[0.1, 0.592964824120602, 0.5507537688442211], 
      Hue[0.1, 0.5979899497487428, 0.5507537688442211], 
      Hue[0.1, 0.6030150753768834, 0.5507537688442211], 
      Hue[0.1, 0.6080402010050241, 0.5507537688442211], 
      Hue[0.1, 0.6130653266331648, 0.5507537688442211], 
      Hue[0.1, 0.6180904522613054, 0.5507537688442211], 
      Hue[0.1, 0.6231155778894462, 0.5507537688442211], 
      Hue[0.1, 0.6281407035175869, 0.5507537688442211], 
      Hue[0.1, 0.6331658291457275, 0.5507537688442211], 
      Hue[0.1, 0.6381909547738683, 0.5507537688442211], 
      Hue[0.1, 0.6432160804020091, 0.5507537688442211], 
      Hue[0.1, 0.6482412060301498, 0.5507537688442211], 
      Hue[0.1, 0.6532663316582906, 0.5507537688442211], 
      Hue[0.1, 0.6582914572864313, 0.5507537688442211], 
      Hue[0.1, 0.6633165829145721, 0.5507537688442211], 
      Hue[0.1, 0.6683417085427129, 0.5507537688442211], 
      Hue[0.1, 0.6733668341708536, 0.5507537688442211], 
      Hue[0.1, 0.6783919597989944, 0.5507537688442211], 
      Hue[0.1, 0.6834170854271352, 0.5507537688442211], 
      Hue[0.1, 0.6884422110552759, 0.5507537688442211], 
      Hue[0.1, 0.6934673366834166, 0.5507537688442211], 
      Hue[0.1, 0.6984924623115575, 0.5507537688442211], 
      Hue[0.1, 0.7035175879396982, 0.5507537688442211], 
      Hue[0.1, 0.7085427135678389, 0.5507537688442211], 
      Hue[0.1, 0.7135678391959798, 0.5507537688442211], 
      Hue[0.1, 0.7185929648241205, 0.5507537688442211], 
      Hue[0.1, 0.7236180904522612, 0.5507537688442211], 
      Hue[0.1, 0.7286432160804021, 0.5507537688442211], 
      Hue[0.1, 0.7336683417085428, 0.5507537688442211], 
      Hue[0.1, 0.7386934673366835, 0.5507537688442211], 
      Hue[0.1, 0.7437185929648243, 0.5507537688442211], 
      Hue[0.1, 0.7487437185929651, 0.5507537688442211], 
      Hue[0.1, 0.7537688442211058, 0.5507537688442211], 
      Hue[0.1, 0.7587939698492466, 0.5507537688442211], 
      Hue[0.1, 0.7638190954773874, 0.5507537688442211], 
      Hue[0.1, 0.7688442211055281, 0.5507537688442211], 
      Hue[0.1, 0.7738693467336689, 0.5507537688442211], 
      Hue[0.1, 0.7788944723618096, 0.5507537688442211], 
      Hue[0.1, 0.7839195979899504, 0.5507537688442211], 
      Hue[0.1, 0.7889447236180911, 0.5507537688442211], 
      Hue[0.1, 0.7939698492462319, 0.5507537688442211], 
      Hue[0.1, 0.7989949748743727, 0.5507537688442211], 
      Hue[0.1, 0.8040201005025134, 0.5507537688442211], 
      Hue[0.1, 0.8090452261306542, 0.5507537688442211], 
      Hue[0.1, 0.8140703517587949, 0.5507537688442211], 
      Hue[0.1, 0.8190954773869357, 0.5507537688442211], 
      Hue[0.1, 0.8241206030150765, 0.5507537688442211], 
      Hue[0.1, 0.8291457286432172, 0.5507537688442211], 
      Hue[0.1, 0.834170854271358, 0.5507537688442211], 
      Hue[0.1, 0.8391959798994988, 0.5507537688442211], 
      Hue[0.1, 0.8442211055276395, 0.5507537688442211], 
      Hue[0.1, 0.8492462311557802, 0.5507537688442211], 
      Hue[0.1, 0.8542713567839211, 0.5507537688442211], 
      Hue[0.1, 0.8592964824120618, 0.5507537688442211], 
      Hue[0.1, 0.8643216080402025, 0.5507537688442211], 
      Hue[0.1, 0.8693467336683434, 0.5507537688442211], 
      Hue[0.1, 0.8743718592964841, 0.5507537688442211], 
      Hue[0.1, 0.8793969849246248, 0.5507537688442211], 
      Hue[0.1, 0.8844221105527657, 0.5507537688442211], 
      Hue[0.1, 0.8894472361809064, 0.5507537688442211], 
      Hue[0.1, 0.8944723618090471, 0.5507537688442211], 
      Hue[0.1, 0.8994974874371879, 0.5507537688442211], 
      Hue[0.1, 0.9045226130653287, 0.5507537688442211], 
      Hue[0.1, 0.9095477386934694, 0.5507537688442211], 
      Hue[0.1, 0.9145728643216102, 0.5507537688442211], 
      Hue[0.1, 0.919597989949751, 0.5507537688442211], 
      Hue[0.1, 0.9246231155778917, 0.5507537688442211], 
      Hue[0.1, 0.9296482412060324, 0.5507537688442211], 
      Hue[0.1, 0.9346733668341732, 0.5507537688442211], 
      Hue[0.1, 0.939698492462314, 0.5507537688442211], 
      Hue[0.1, 0.9447236180904547, 0.5507537688442211], 
      Hue[0.1, 0.9497487437185955, 0.5507537688442211], 
      Hue[0.1, 0.9547738693467362, 0.5507537688442211], 
      Hue[0.1, 0.959798994974877, 0.5507537688442211], 
      Hue[0.1, 0.9648241206030178, 0.5507537688442211], 
      Hue[0.1, 0.9698492462311585, 0.5507537688442211], 
      Hue[0.1, 0.9748743718592993, 0.5507537688442211], 
      Hue[0.1, 0.9798994974874401, 0.5507537688442211], 
      Hue[0.1, 0.9849246231155808, 0.5507537688442211], 
      Hue[0.1, 0.9899497487437215, 0.5507537688442211], 
      Hue[0.1, 0.9949748743718624, 0.5507537688442211], 
      Hue[0.1, 1., 0.5507537688442211], 
      Hue[0.1, 0., 0.5557788944723618], 
      Hue[0.1, 0.005025125628140704, 0.5557788944723618], 
      Hue[0.1, 0.010050251256281407`, 0.5557788944723618], 
      Hue[0.1, 0.015075376884422112`, 0.5557788944723618], 
      Hue[0.1, 0.020100502512562814`, 0.5557788944723618], 
      Hue[0.1, 0.02512562814070352, 0.5557788944723618], 
      Hue[0.1, 0.030150753768844223`, 0.5557788944723618], 
      Hue[0.1, 0.035175879396984924`, 0.5557788944723618], 
      Hue[0.1, 0.04020100502512563, 0.5557788944723618], 
      Hue[0.1, 0.04522613065326634, 0.5557788944723618], 
      Hue[0.1, 0.050251256281407045`, 0.5557788944723618], 
      Hue[0.1, 0.055276381909547756`, 0.5557788944723618], 
      Hue[0.1, 0.06030150753768846, 0.5557788944723618], 
      Hue[0.1, 0.06532663316582916, 0.5557788944723618], 
      Hue[0.1, 0.07035175879396988, 0.5557788944723618], 
      Hue[0.1, 0.07537688442211059, 0.5557788944723618], 
      Hue[0.1, 0.0804020100502513, 0.5557788944723618], 
      Hue[0.1, 0.085427135678392, 0.5557788944723618], 
      Hue[0.1, 0.09045226130653271, 0.5557788944723618], 
      Hue[0.1, 0.09547738693467342, 0.5557788944723618], 
      Hue[0.1, 0.10050251256281413`, 0.5557788944723618], 
      Hue[0.1, 0.10552763819095483`, 0.5557788944723618], 
      Hue[0.1, 0.11055276381909554`, 0.5557788944723618], 
      Hue[0.1, 0.11557788944723625`, 0.5557788944723618], 
      Hue[0.1, 0.12060301507537696`, 0.5557788944723618], 
      Hue[0.1, 0.12562814070351766`, 0.5557788944723618], 
      Hue[0.1, 0.13065326633165839`, 0.5557788944723618], 
      Hue[0.1, 0.13567839195979908`, 0.5557788944723618], 
      Hue[0.1, 0.14070351758793978`, 0.5557788944723618], 
      Hue[0.1, 0.1457286432160805, 0.5557788944723618], 
      Hue[0.1, 0.1507537688442212, 0.5557788944723618], 
      Hue[0.1, 0.1557788944723619, 0.5557788944723618], 
      Hue[0.1, 0.16080402010050263`, 0.5557788944723618], 
      Hue[0.1, 0.16582914572864332`, 0.5557788944723618], 
      Hue[0.1, 0.170854271356784, 0.5557788944723618], 
      Hue[0.1, 0.1758793969849247, 0.5557788944723618], 
      Hue[0.1, 0.1809045226130654, 0.5557788944723618], 
      Hue[0.1, 0.18592964824120609`, 0.5557788944723618], 
      Hue[0.1, 0.19095477386934676`, 0.5557788944723618], 
      Hue[0.1, 0.19597989949748745`, 0.5557788944723618], 
      Hue[0.1, 0.20100502512562815`, 0.5557788944723618], 
      Hue[0.1, 0.20603015075376885`, 0.5557788944723618], 
      Hue[0.1, 0.21105527638190952`, 0.5557788944723618], 
      Hue[0.1, 0.21608040201005022`, 0.5557788944723618], 
      Hue[0.1, 0.2211055276381909, 0.5557788944723618], 
      Hue[0.1, 0.2261306532663316, 0.5557788944723618], 
      Hue[0.1, 0.23115577889447228`, 0.5557788944723618], 
      Hue[0.1, 0.23618090452261298`, 0.5557788944723618], 
      Hue[0.1, 0.24120603015075368`, 0.5557788944723618], 
      Hue[0.1, 0.24623115577889435`, 0.5557788944723618], 
      Hue[0.1, 0.25125628140703504`, 0.5557788944723618], 
      Hue[0.1, 0.2562814070351757, 0.5557788944723618], 
      Hue[0.1, 0.26130653266331644`, 0.5557788944723618], 
      Hue[0.1, 0.2663316582914571, 0.5557788944723618], 
      Hue[0.1, 0.27135678391959783`, 0.5557788944723618], 
      Hue[0.1, 0.2763819095477385, 0.5557788944723618], 
      Hue[0.1, 0.28140703517587917`, 0.5557788944723618], 
      Hue[0.1, 0.2864321608040199, 0.5557788944723618], 
      Hue[0.1, 0.29145728643216057`, 0.5557788944723618], 
      Hue[0.1, 0.29648241206030124`, 0.5557788944723618], 
      Hue[0.1, 0.30150753768844196`, 0.5557788944723618], 
      Hue[0.1, 0.30653266331658263`, 0.5557788944723618], 
      Hue[0.1, 0.31155778894472336`, 0.5557788944723618], 
      Hue[0.1, 0.316582914572864, 0.5557788944723618], 
      Hue[0.1, 0.32160804020100475`, 0.5557788944723618], 
      Hue[0.1, 0.3266331658291454, 0.5557788944723618], 
      Hue[0.1, 0.33165829145728615`, 0.5557788944723618], 
      Hue[0.1, 0.3366834170854268, 0.5557788944723618], 
      Hue[0.1, 0.3417085427135675, 0.5557788944723618], 
      Hue[0.1, 0.3467336683417082, 0.5557788944723618], 
      Hue[0.1, 0.3517587939698489, 0.5557788944723618], 
      Hue[0.1, 0.3567839195979896, 0.5557788944723618], 
      Hue[0.1, 0.3618090452261303, 0.5557788944723618], 
      Hue[0.1, 0.36683417085427095`, 0.5557788944723618], 
      Hue[0.1, 0.37185929648241167`, 0.5557788944723618], 
      Hue[0.1, 0.37688442211055234`, 0.5557788944723618], 
      Hue[0.1, 0.381909547738693, 0.5557788944723618], 
      Hue[0.1, 0.38693467336683374`, 0.5557788944723618], 
      Hue[0.1, 0.3919597989949744, 0.5557788944723618], 
      Hue[0.1, 0.39698492462311513`, 0.5557788944723618], 
      Hue[0.1, 0.4020100502512558, 0.5557788944723618], 
      Hue[0.1, 0.40703517587939647`, 0.5557788944723618], 
      Hue[0.1, 0.4120603015075372, 0.5557788944723618], 
      Hue[0.1, 0.41708542713567787`, 0.5557788944723618], 
      Hue[0.1, 0.42211055276381854`, 0.5557788944723618], 
      Hue[0.1, 0.42713567839195926`, 0.5557788944723618], 
      Hue[0.1, 0.43216080402009993`, 0.5557788944723618], 
      Hue[0.1, 0.4371859296482406, 0.5557788944723618], 
      Hue[0.1, 0.4422110552763813, 0.5557788944723618], 
      Hue[0.1, 0.447236180904522, 0.5557788944723618], 
      Hue[0.1, 0.4522613065326627, 0.5557788944723618], 
      Hue[0.1, 0.4572864321608034, 0.5557788944723618], 
      Hue[0.1, 0.46231155778894406`, 0.5557788944723618], 
      Hue[0.1, 0.4673366834170848, 0.5557788944723618], 
      Hue[0.1, 0.47236180904522546`, 0.5557788944723618], 
      Hue[0.1, 0.4773869346733661, 0.5557788944723618], 
      Hue[0.1, 0.48241206030150685`, 0.5557788944723618], 
      Hue[0.1, 0.4874371859296475, 0.5557788944723618], 
      Hue[0.1, 0.49246231155778825`, 0.5557788944723618], 
      Hue[0.1, 0.4974874371859289, 0.5557788944723618], 
      Hue[0.1, 0.5025125628140696, 0.5557788944723618], 
      Hue[0.1, 0.5075376884422103, 0.5557788944723618], 
      Hue[0.1, 0.512562814070351, 0.5557788944723618], 
      Hue[0.1, 0.5175879396984917, 0.5557788944723618], 
      Hue[0.1, 0.5226130653266323, 0.5557788944723618], 
      Hue[0.1, 0.527638190954773, 0.5557788944723618], 
      Hue[0.1, 0.5326633165829138, 0.5557788944723618], 
      Hue[0.1, 0.5376884422110544, 0.5557788944723618], 
      Hue[0.1, 0.5427135678391951, 0.5557788944723618], 
      Hue[0.1, 0.5477386934673358, 0.5557788944723618], 
      Hue[0.1, 0.5527638190954766, 0.5557788944723618], 
      Hue[0.1, 0.5577889447236172, 0.5557788944723618], 
      Hue[0.1, 0.5628140703517579, 0.5557788944723618], 
      Hue[0.1, 0.5678391959798986, 0.5557788944723618], 
      Hue[0.1, 0.5728643216080392, 0.5557788944723618], 
      Hue[0.1, 0.57788944723618, 0.5557788944723618], 
      Hue[0.1, 0.5829145728643207, 0.5557788944723618], 
      Hue[0.1, 0.5879396984924613, 0.5557788944723618], 
      Hue[0.1, 0.592964824120602, 0.5557788944723618], 
      Hue[0.1, 0.5979899497487428, 0.5557788944723618], 
      Hue[0.1, 0.6030150753768834, 0.5557788944723618], 
      Hue[0.1, 0.6080402010050241, 0.5557788944723618], 
      Hue[0.1, 0.6130653266331648, 0.5557788944723618], 
      Hue[0.1, 0.6180904522613054, 0.5557788944723618], 
      Hue[0.1, 0.6231155778894462, 0.5557788944723618], 
      Hue[0.1, 0.6281407035175869, 0.5557788944723618], 
      Hue[0.1, 0.6331658291457275, 0.5557788944723618], 
      Hue[0.1, 0.6381909547738683, 0.5557788944723618], 
      Hue[0.1, 0.6432160804020091, 0.5557788944723618], 
      Hue[0.1, 0.6482412060301498, 0.5557788944723618], 
      Hue[0.1, 0.6532663316582906, 0.5557788944723618], 
      Hue[0.1, 0.6582914572864313, 0.5557788944723618], 
      Hue[0.1, 0.6633165829145721, 0.5557788944723618], 
      Hue[0.1, 0.6683417085427129, 0.5557788944723618], 
      Hue[0.1, 0.6733668341708536, 0.5557788944723618], 
      Hue[0.1, 0.6783919597989944, 0.5557788944723618], 
      Hue[0.1, 0.6834170854271352, 0.5557788944723618], 
      Hue[0.1, 0.6884422110552759, 0.5557788944723618], 
      Hue[0.1, 0.6934673366834166, 0.5557788944723618], 
      Hue[0.1, 0.6984924623115575, 0.5557788944723618], 
      Hue[0.1, 0.7035175879396982, 0.5557788944723618], 
      Hue[0.1, 0.7085427135678389, 0.5557788944723618], 
      Hue[0.1, 0.7135678391959798, 0.5557788944723618], 
      Hue[0.1, 0.7185929648241205, 0.5557788944723618], 
      Hue[0.1, 0.7236180904522612, 0.5557788944723618], 
      Hue[0.1, 0.7286432160804021, 0.5557788944723618], 
      Hue[0.1, 0.7336683417085428, 0.5557788944723618], 
      Hue[0.1, 0.7386934673366835, 0.5557788944723618], 
      Hue[0.1, 0.7437185929648243, 0.5557788944723618], 
      Hue[0.1, 0.7487437185929651, 0.5557788944723618], 
      Hue[0.1, 0.7537688442211058, 0.5557788944723618], 
      Hue[0.1, 0.7587939698492466, 0.5557788944723618], 
      Hue[0.1, 0.7638190954773874, 0.5557788944723618], 
      Hue[0.1, 0.7688442211055281, 0.5557788944723618], 
      Hue[0.1, 0.7738693467336689, 0.5557788944723618], 
      Hue[0.1, 0.7788944723618096, 0.5557788944723618], 
      Hue[0.1, 0.7839195979899504, 0.5557788944723618], 
      Hue[0.1, 0.7889447236180911, 0.5557788944723618], 
      Hue[0.1, 0.7939698492462319, 0.5557788944723618], 
      Hue[0.1, 0.7989949748743727, 0.5557788944723618], 
      Hue[0.1, 0.8040201005025134, 0.5557788944723618], 
      Hue[0.1, 0.8090452261306542, 0.5557788944723618], 
      Hue[0.1, 0.8140703517587949, 0.5557788944723618], 
      Hue[0.1, 0.8190954773869357, 0.5557788944723618], 
      Hue[0.1, 0.8241206030150765, 0.5557788944723618], 
      Hue[0.1, 0.8291457286432172, 0.5557788944723618], 
      Hue[0.1, 0.834170854271358, 0.5557788944723618], 
      Hue[0.1, 0.8391959798994988, 0.5557788944723618], 
      Hue[0.1, 0.8442211055276395, 0.5557788944723618], 
      Hue[0.1, 0.8492462311557802, 0.5557788944723618], 
      Hue[0.1, 0.8542713567839211, 0.5557788944723618], 
      Hue[0.1, 0.8592964824120618, 0.5557788944723618], 
      Hue[0.1, 0.8643216080402025, 0.5557788944723618], 
      Hue[0.1, 0.8693467336683434, 0.5557788944723618], 
      Hue[0.1, 0.8743718592964841, 0.5557788944723618], 
      Hue[0.1, 0.8793969849246248, 0.5557788944723618], 
      Hue[0.1, 0.8844221105527657, 0.5557788944723618], 
      Hue[0.1, 0.8894472361809064, 0.5557788944723618], 
      Hue[0.1, 0.8944723618090471, 0.5557788944723618], 
      Hue[0.1, 0.8994974874371879, 0.5557788944723618], 
      Hue[0.1, 0.9045226130653287, 0.5557788944723618], 
      Hue[0.1, 0.9095477386934694, 0.5557788944723618], 
      Hue[0.1, 0.9145728643216102, 0.5557788944723618], 
      Hue[0.1, 0.919597989949751, 0.5557788944723618], 
      Hue[0.1, 0.9246231155778917, 0.5557788944723618], 
      Hue[0.1, 0.9296482412060324, 0.5557788944723618], 
      Hue[0.1, 0.9346733668341732, 0.5557788944723618], 
      Hue[0.1, 0.939698492462314, 0.5557788944723618], 
      Hue[0.1, 0.9447236180904547, 0.5557788944723618], 
      Hue[0.1, 0.9497487437185955, 0.5557788944723618], 
      Hue[0.1, 0.9547738693467362, 0.5557788944723618], 
      Hue[0.1, 0.959798994974877, 0.5557788944723618], 
      Hue[0.1, 0.9648241206030178, 0.5557788944723618], 
      Hue[0.1, 0.9698492462311585, 0.5557788944723618], 
      Hue[0.1, 0.9748743718592993, 0.5557788944723618], 
      Hue[0.1, 0.9798994974874401, 0.5557788944723618], 
      Hue[0.1, 0.9849246231155808, 0.5557788944723618], 
      Hue[0.1, 0.9899497487437215, 0.5557788944723618], 
      Hue[0.1, 0.9949748743718624, 0.5557788944723618], 
      Hue[0.1, 1., 0.5557788944723618], 
      Hue[0.1, 0., 0.5608040201005025], 
      Hue[0.1, 0.005025125628140704, 0.5608040201005025], 
      Hue[0.1, 0.010050251256281407`, 0.5608040201005025], 
      Hue[0.1, 0.015075376884422112`, 0.5608040201005025], 
      Hue[0.1, 0.020100502512562814`, 0.5608040201005025], 
      Hue[0.1, 0.02512562814070352, 0.5608040201005025], 
      Hue[0.1, 0.030150753768844223`, 0.5608040201005025], 
      Hue[0.1, 0.035175879396984924`, 0.5608040201005025], 
      Hue[0.1, 0.04020100502512563, 0.5608040201005025], 
      Hue[0.1, 0.04522613065326634, 0.5608040201005025], 
      Hue[0.1, 0.050251256281407045`, 0.5608040201005025], 
      Hue[0.1, 0.055276381909547756`, 0.5608040201005025], 
      Hue[0.1, 0.06030150753768846, 0.5608040201005025], 
      Hue[0.1, 0.06532663316582916, 0.5608040201005025], 
      Hue[0.1, 0.07035175879396988, 0.5608040201005025], 
      Hue[0.1, 0.07537688442211059, 0.5608040201005025], 
      Hue[0.1, 0.0804020100502513, 0.5608040201005025], 
      Hue[0.1, 0.085427135678392, 0.5608040201005025], 
      Hue[0.1, 0.09045226130653271, 0.5608040201005025], 
      Hue[0.1, 0.09547738693467342, 0.5608040201005025], 
      Hue[0.1, 0.10050251256281413`, 0.5608040201005025], 
      Hue[0.1, 0.10552763819095483`, 0.5608040201005025], 
      Hue[0.1, 0.11055276381909554`, 0.5608040201005025], 
      Hue[0.1, 0.11557788944723625`, 0.5608040201005025], 
      Hue[0.1, 0.12060301507537696`, 0.5608040201005025], 
      Hue[0.1, 0.12562814070351766`, 0.5608040201005025], 
      Hue[0.1, 0.13065326633165839`, 0.5608040201005025], 
      Hue[0.1, 0.13567839195979908`, 0.5608040201005025], 
      Hue[0.1, 0.14070351758793978`, 0.5608040201005025], 
      Hue[0.1, 0.1457286432160805, 0.5608040201005025], 
      Hue[0.1, 0.1507537688442212, 0.5608040201005025], 
      Hue[0.1, 0.1557788944723619, 0.5608040201005025], 
      Hue[0.1, 0.16080402010050263`, 0.5608040201005025], 
      Hue[0.1, 0.16582914572864332`, 0.5608040201005025], 
      Hue[0.1, 0.170854271356784, 0.5608040201005025], 
      Hue[0.1, 0.1758793969849247, 0.5608040201005025], 
      Hue[0.1, 0.1809045226130654, 0.5608040201005025], 
      Hue[0.1, 0.18592964824120609`, 0.5608040201005025], 
      Hue[0.1, 0.19095477386934676`, 0.5608040201005025], 
      Hue[0.1, 0.19597989949748745`, 0.5608040201005025], 
      Hue[0.1, 0.20100502512562815`, 0.5608040201005025], 
      Hue[0.1, 0.20603015075376885`, 0.5608040201005025], 
      Hue[0.1, 0.21105527638190952`, 0.5608040201005025], 
      Hue[0.1, 0.21608040201005022`, 0.5608040201005025], 
      Hue[0.1, 0.2211055276381909, 0.5608040201005025], 
      Hue[0.1, 0.2261306532663316, 0.5608040201005025], 
      Hue[0.1, 0.23115577889447228`, 0.5608040201005025], 
      Hue[0.1, 0.23618090452261298`, 0.5608040201005025], 
      Hue[0.1, 0.24120603015075368`, 0.5608040201005025], 
      Hue[0.1, 0.24623115577889435`, 0.5608040201005025], 
      Hue[0.1, 0.25125628140703504`, 0.5608040201005025], 
      Hue[0.1, 0.2562814070351757, 0.5608040201005025], 
      Hue[0.1, 0.26130653266331644`, 0.5608040201005025], 
      Hue[0.1, 0.2663316582914571, 0.5608040201005025], 
      Hue[0.1, 0.27135678391959783`, 0.5608040201005025], 
      Hue[0.1, 0.2763819095477385, 0.5608040201005025], 
      Hue[0.1, 0.28140703517587917`, 0.5608040201005025], 
      Hue[0.1, 0.2864321608040199, 0.5608040201005025], 
      Hue[0.1, 0.29145728643216057`, 0.5608040201005025], 
      Hue[0.1, 0.29648241206030124`, 0.5608040201005025], 
      Hue[0.1, 0.30150753768844196`, 0.5608040201005025], 
      Hue[0.1, 0.30653266331658263`, 0.5608040201005025], 
      Hue[0.1, 0.31155778894472336`, 0.5608040201005025], 
      Hue[0.1, 0.316582914572864, 0.5608040201005025], 
      Hue[0.1, 0.32160804020100475`, 0.5608040201005025], 
      Hue[0.1, 0.3266331658291454, 0.5608040201005025], 
      Hue[0.1, 0.33165829145728615`, 0.5608040201005025], 
      Hue[0.1, 0.3366834170854268, 0.5608040201005025], 
      Hue[0.1, 0.3417085427135675, 0.5608040201005025], 
      Hue[0.1, 0.3467336683417082, 0.5608040201005025], 
      Hue[0.1, 0.3517587939698489, 0.5608040201005025], 
      Hue[0.1, 0.3567839195979896, 0.5608040201005025], 
      Hue[0.1, 0.3618090452261303, 0.5608040201005025], 
      Hue[0.1, 0.36683417085427095`, 0.5608040201005025], 
      Hue[0.1, 0.37185929648241167`, 0.5608040201005025], 
      Hue[0.1, 0.37688442211055234`, 0.5608040201005025], 
      Hue[0.1, 0.381909547738693, 0.5608040201005025], 
      Hue[0.1, 0.38693467336683374`, 0.5608040201005025], 
      Hue[0.1, 0.3919597989949744, 0.5608040201005025], 
      Hue[0.1, 0.39698492462311513`, 0.5608040201005025], 
      Hue[0.1, 0.4020100502512558, 0.5608040201005025], 
      Hue[0.1, 0.40703517587939647`, 0.5608040201005025], 
      Hue[0.1, 0.4120603015075372, 0.5608040201005025], 
      Hue[0.1, 0.41708542713567787`, 0.5608040201005025], 
      Hue[0.1, 0.42211055276381854`, 0.5608040201005025], 
      Hue[0.1, 0.42713567839195926`, 0.5608040201005025], 
      Hue[0.1, 0.43216080402009993`, 0.5608040201005025], 
      Hue[0.1, 0.4371859296482406, 0.5608040201005025], 
      Hue[0.1, 0.4422110552763813, 0.5608040201005025], 
      Hue[0.1, 0.447236180904522, 0.5608040201005025], 
      Hue[0.1, 0.4522613065326627, 0.5608040201005025], 
      Hue[0.1, 0.4572864321608034, 0.5608040201005025], 
      Hue[0.1, 0.46231155778894406`, 0.5608040201005025], 
      Hue[0.1, 0.4673366834170848, 0.5608040201005025], 
      Hue[0.1, 0.47236180904522546`, 0.5608040201005025], 
      Hue[0.1, 0.4773869346733661, 0.5608040201005025], 
      Hue[0.1, 0.48241206030150685`, 0.5608040201005025], 
      Hue[0.1, 0.4874371859296475, 0.5608040201005025], 
      Hue[0.1, 0.49246231155778825`, 0.5608040201005025], 
      Hue[0.1, 0.4974874371859289, 0.5608040201005025], 
      Hue[0.1, 0.5025125628140696, 0.5608040201005025], 
      Hue[0.1, 0.5075376884422103, 0.5608040201005025], 
      Hue[0.1, 0.512562814070351, 0.5608040201005025], 
      Hue[0.1, 0.5175879396984917, 0.5608040201005025], 
      Hue[0.1, 0.5226130653266323, 0.5608040201005025], 
      Hue[0.1, 0.527638190954773, 0.5608040201005025], 
      Hue[0.1, 0.5326633165829138, 0.5608040201005025], 
      Hue[0.1, 0.5376884422110544, 0.5608040201005025], 
      Hue[0.1, 0.5427135678391951, 0.5608040201005025], 
      Hue[0.1, 0.5477386934673358, 0.5608040201005025], 
      Hue[0.1, 0.5527638190954766, 0.5608040201005025], 
      Hue[0.1, 0.5577889447236172, 0.5608040201005025], 
      Hue[0.1, 0.5628140703517579, 0.5608040201005025], 
      Hue[0.1, 0.5678391959798986, 0.5608040201005025], 
      Hue[0.1, 0.5728643216080392, 0.5608040201005025], 
      Hue[0.1, 0.57788944723618, 0.5608040201005025], 
      Hue[0.1, 0.5829145728643207, 0.5608040201005025], 
      Hue[0.1, 0.5879396984924613, 0.5608040201005025], 
      Hue[0.1, 0.592964824120602, 0.5608040201005025], 
      Hue[0.1, 0.5979899497487428, 0.5608040201005025], 
      Hue[0.1, 0.6030150753768834, 0.5608040201005025], 
      Hue[0.1, 0.6080402010050241, 0.5608040201005025], 
      Hue[0.1, 0.6130653266331648, 0.5608040201005025], 
      Hue[0.1, 0.6180904522613054, 0.5608040201005025], 
      Hue[0.1, 0.6231155778894462, 0.5608040201005025], 
      Hue[0.1, 0.6281407035175869, 0.5608040201005025], 
      Hue[0.1, 0.6331658291457275, 0.5608040201005025], 
      Hue[0.1, 0.6381909547738683, 0.5608040201005025], 
      Hue[0.1, 0.6432160804020091, 0.5608040201005025], 
      Hue[0.1, 0.6482412060301498, 0.5608040201005025], 
      Hue[0.1, 0.6532663316582906, 0.5608040201005025], 
      Hue[0.1, 0.6582914572864313, 0.5608040201005025], 
      Hue[0.1, 0.6633165829145721, 0.5608040201005025], 
      Hue[0.1, 0.6683417085427129, 0.5608040201005025], 
      Hue[0.1, 0.6733668341708536, 0.5608040201005025], 
      Hue[0.1, 0.6783919597989944, 0.5608040201005025], 
      Hue[0.1, 0.6834170854271352, 0.5608040201005025], 
      Hue[0.1, 0.6884422110552759, 0.5608040201005025], 
      Hue[0.1, 0.6934673366834166, 0.5608040201005025], 
      Hue[0.1, 0.6984924623115575, 0.5608040201005025], 
      Hue[0.1, 0.7035175879396982, 0.5608040201005025], 
      Hue[0.1, 0.7085427135678389, 0.5608040201005025], 
      Hue[0.1, 0.7135678391959798, 0.5608040201005025], 
      Hue[0.1, 0.7185929648241205, 0.5608040201005025], 
      Hue[0.1, 0.7236180904522612, 0.5608040201005025], 
      Hue[0.1, 0.7286432160804021, 0.5608040201005025], 
      Hue[0.1, 0.7336683417085428, 0.5608040201005025], 
      Hue[0.1, 0.7386934673366835, 0.5608040201005025], 
      Hue[0.1, 0.7437185929648243, 0.5608040201005025], 
      Hue[0.1, 0.7487437185929651, 0.5608040201005025], 
      Hue[0.1, 0.7537688442211058, 0.5608040201005025], 
      Hue[0.1, 0.7587939698492466, 0.5608040201005025], 
      Hue[0.1, 0.7638190954773874, 0.5608040201005025], 
      Hue[0.1, 0.7688442211055281, 0.5608040201005025], 
      Hue[0.1, 0.7738693467336689, 0.5608040201005025], 
      Hue[0.1, 0.7788944723618096, 0.5608040201005025], 
      Hue[0.1, 0.7839195979899504, 0.5608040201005025], 
      Hue[0.1, 0.7889447236180911, 0.5608040201005025], 
      Hue[0.1, 0.7939698492462319, 0.5608040201005025], 
      Hue[0.1, 0.7989949748743727, 0.5608040201005025], 
      Hue[0.1, 0.8040201005025134, 0.5608040201005025], 
      Hue[0.1, 0.8090452261306542, 0.5608040201005025], 
      Hue[0.1, 0.8140703517587949, 0.5608040201005025], 
      Hue[0.1, 0.8190954773869357, 0.5608040201005025], 
      Hue[0.1, 0.8241206030150765, 0.5608040201005025], 
      Hue[0.1, 0.8291457286432172, 0.5608040201005025], 
      Hue[0.1, 0.834170854271358, 0.5608040201005025], 
      Hue[0.1, 0.8391959798994988, 0.5608040201005025], 
      Hue[0.1, 0.8442211055276395, 0.5608040201005025], 
      Hue[0.1, 0.8492462311557802, 0.5608040201005025], 
      Hue[0.1, 0.8542713567839211, 0.5608040201005025], 
      Hue[0.1, 0.8592964824120618, 0.5608040201005025], 
      Hue[0.1, 0.8643216080402025, 0.5608040201005025], 
      Hue[0.1, 0.8693467336683434, 0.5608040201005025], 
      Hue[0.1, 0.8743718592964841, 0.5608040201005025], 
      Hue[0.1, 0.8793969849246248, 0.5608040201005025], 
      Hue[0.1, 0.8844221105527657, 0.5608040201005025], 
      Hue[0.1, 0.8894472361809064, 0.5608040201005025], 
      Hue[0.1, 0.8944723618090471, 0.5608040201005025], 
      Hue[0.1, 0.8994974874371879, 0.5608040201005025], 
      Hue[0.1, 0.9045226130653287, 0.5608040201005025], 
      Hue[0.1, 0.9095477386934694, 0.5608040201005025], 
      Hue[0.1, 0.9145728643216102, 0.5608040201005025], 
      Hue[0.1, 0.919597989949751, 0.5608040201005025], 
      Hue[0.1, 0.9246231155778917, 0.5608040201005025], 
      Hue[0.1, 0.9296482412060324, 0.5608040201005025], 
      Hue[0.1, 0.9346733668341732, 0.5608040201005025], 
      Hue[0.1, 0.939698492462314, 0.5608040201005025], 
      Hue[0.1, 0.9447236180904547, 0.5608040201005025], 
      Hue[0.1, 0.9497487437185955, 0.5608040201005025], 
      Hue[0.1, 0.9547738693467362, 0.5608040201005025], 
      Hue[0.1, 0.959798994974877, 0.5608040201005025], 
      Hue[0.1, 0.9648241206030178, 0.5608040201005025], 
      Hue[0.1, 0.9698492462311585, 0.5608040201005025], 
      Hue[0.1, 0.9748743718592993, 0.5608040201005025], 
      Hue[0.1, 0.9798994974874401, 0.5608040201005025], 
      Hue[0.1, 0.9849246231155808, 0.5608040201005025], 
      Hue[0.1, 0.9899497487437215, 0.5608040201005025], 
      Hue[0.1, 0.9949748743718624, 0.5608040201005025], 
      Hue[0.1, 1., 0.5608040201005025], 
      Hue[0.1, 0., 0.5658291457286432], 
      Hue[0.1, 0.005025125628140704, 0.5658291457286432], 
      Hue[0.1, 0.010050251256281407`, 0.5658291457286432], 
      Hue[0.1, 0.015075376884422112`, 0.5658291457286432], 
      Hue[0.1, 0.020100502512562814`, 0.5658291457286432], 
      Hue[0.1, 0.02512562814070352, 0.5658291457286432], 
      Hue[0.1, 0.030150753768844223`, 0.5658291457286432], 
      Hue[0.1, 0.035175879396984924`, 0.5658291457286432], 
      Hue[0.1, 0.04020100502512563, 0.5658291457286432], 
      Hue[0.1, 0.04522613065326634, 0.5658291457286432], 
      Hue[0.1, 0.050251256281407045`, 0.5658291457286432], 
      Hue[0.1, 0.055276381909547756`, 0.5658291457286432], 
      Hue[0.1, 0.06030150753768846, 0.5658291457286432], 
      Hue[0.1, 0.06532663316582916, 0.5658291457286432], 
      Hue[0.1, 0.07035175879396988, 0.5658291457286432], 
      Hue[0.1, 0.07537688442211059, 0.5658291457286432], 
      Hue[0.1, 0.0804020100502513, 0.5658291457286432], 
      Hue[0.1, 0.085427135678392, 0.5658291457286432], 
      Hue[0.1, 0.09045226130653271, 0.5658291457286432], 
      Hue[0.1, 0.09547738693467342, 0.5658291457286432], 
      Hue[0.1, 0.10050251256281413`, 0.5658291457286432], 
      Hue[0.1, 0.10552763819095483`, 0.5658291457286432], 
      Hue[0.1, 0.11055276381909554`, 0.5658291457286432], 
      Hue[0.1, 0.11557788944723625`, 0.5658291457286432], 
      Hue[0.1, 0.12060301507537696`, 0.5658291457286432], 
      Hue[0.1, 0.12562814070351766`, 0.5658291457286432], 
      Hue[0.1, 0.13065326633165839`, 0.5658291457286432], 
      Hue[0.1, 0.13567839195979908`, 0.5658291457286432], 
      Hue[0.1, 0.14070351758793978`, 0.5658291457286432], 
      Hue[0.1, 0.1457286432160805, 0.5658291457286432], 
      Hue[0.1, 0.1507537688442212, 0.5658291457286432], 
      Hue[0.1, 0.1557788944723619, 0.5658291457286432], 
      Hue[0.1, 0.16080402010050263`, 0.5658291457286432], 
      Hue[0.1, 0.16582914572864332`, 0.5658291457286432], 
      Hue[0.1, 0.170854271356784, 0.5658291457286432], 
      Hue[0.1, 0.1758793969849247, 0.5658291457286432], 
      Hue[0.1, 0.1809045226130654, 0.5658291457286432], 
      Hue[0.1, 0.18592964824120609`, 0.5658291457286432], 
      Hue[0.1, 0.19095477386934676`, 0.5658291457286432], 
      Hue[0.1, 0.19597989949748745`, 0.5658291457286432], 
      Hue[0.1, 0.20100502512562815`, 0.5658291457286432], 
      Hue[0.1, 0.20603015075376885`, 0.5658291457286432], 
      Hue[0.1, 0.21105527638190952`, 0.5658291457286432], 
      Hue[0.1, 0.21608040201005022`, 0.5658291457286432], 
      Hue[0.1, 0.2211055276381909, 0.5658291457286432], 
      Hue[0.1, 0.2261306532663316, 0.5658291457286432], 
      Hue[0.1, 0.23115577889447228`, 0.5658291457286432], 
      Hue[0.1, 0.23618090452261298`, 0.5658291457286432], 
      Hue[0.1, 0.24120603015075368`, 0.5658291457286432], 
      Hue[0.1, 0.24623115577889435`, 0.5658291457286432], 
      Hue[0.1, 0.25125628140703504`, 0.5658291457286432], 
      Hue[0.1, 0.2562814070351757, 0.5658291457286432], 
      Hue[0.1, 0.26130653266331644`, 0.5658291457286432], 
      Hue[0.1, 0.2663316582914571, 0.5658291457286432], 
      Hue[0.1, 0.27135678391959783`, 0.5658291457286432], 
      Hue[0.1, 0.2763819095477385, 0.5658291457286432], 
      Hue[0.1, 0.28140703517587917`, 0.5658291457286432], 
      Hue[0.1, 0.2864321608040199, 0.5658291457286432], 
      Hue[0.1, 0.29145728643216057`, 0.5658291457286432], 
      Hue[0.1, 0.29648241206030124`, 0.5658291457286432], 
      Hue[0.1, 0.30150753768844196`, 0.5658291457286432], 
      Hue[0.1, 0.30653266331658263`, 0.5658291457286432], 
      Hue[0.1, 0.31155778894472336`, 0.5658291457286432], 
      Hue[0.1, 0.316582914572864, 0.5658291457286432], 
      Hue[0.1, 0.32160804020100475`, 0.5658291457286432], 
      Hue[0.1, 0.3266331658291454, 0.5658291457286432], 
      Hue[0.1, 0.33165829145728615`, 0.5658291457286432], 
      Hue[0.1, 0.3366834170854268, 0.5658291457286432], 
      Hue[0.1, 0.3417085427135675, 0.5658291457286432], 
      Hue[0.1, 0.3467336683417082, 0.5658291457286432], 
      Hue[0.1, 0.3517587939698489, 0.5658291457286432], 
      Hue[0.1, 0.3567839195979896, 0.5658291457286432], 
      Hue[0.1, 0.3618090452261303, 0.5658291457286432], 
      Hue[0.1, 0.36683417085427095`, 0.5658291457286432], 
      Hue[0.1, 0.37185929648241167`, 0.5658291457286432], 
      Hue[0.1, 0.37688442211055234`, 0.5658291457286432], 
      Hue[0.1, 0.381909547738693, 0.5658291457286432], 
      Hue[0.1, 0.38693467336683374`, 0.5658291457286432], 
      Hue[0.1, 0.3919597989949744, 0.5658291457286432], 
      Hue[0.1, 0.39698492462311513`, 0.5658291457286432], 
      Hue[0.1, 0.4020100502512558, 0.5658291457286432], 
      Hue[0.1, 0.40703517587939647`, 0.5658291457286432], 
      Hue[0.1, 0.4120603015075372, 0.5658291457286432], 
      Hue[0.1, 0.41708542713567787`, 0.5658291457286432], 
      Hue[0.1, 0.42211055276381854`, 0.5658291457286432], 
      Hue[0.1, 0.42713567839195926`, 0.5658291457286432], 
      Hue[0.1, 0.43216080402009993`, 0.5658291457286432], 
      Hue[0.1, 0.4371859296482406, 0.5658291457286432], 
      Hue[0.1, 0.4422110552763813, 0.5658291457286432], 
      Hue[0.1, 0.447236180904522, 0.5658291457286432], 
      Hue[0.1, 0.4522613065326627, 0.5658291457286432], 
      Hue[0.1, 0.4572864321608034, 0.5658291457286432], 
      Hue[0.1, 0.46231155778894406`, 0.5658291457286432], 
      Hue[0.1, 0.4673366834170848, 0.5658291457286432], 
      Hue[0.1, 0.47236180904522546`, 0.5658291457286432], 
      Hue[0.1, 0.4773869346733661, 0.5658291457286432], 
      Hue[0.1, 0.48241206030150685`, 0.5658291457286432], 
      Hue[0.1, 0.4874371859296475, 0.5658291457286432], 
      Hue[0.1, 0.49246231155778825`, 0.5658291457286432], 
      Hue[0.1, 0.4974874371859289, 0.5658291457286432], 
      Hue[0.1, 0.5025125628140696, 0.5658291457286432], 
      Hue[0.1, 0.5075376884422103, 0.5658291457286432], 
      Hue[0.1, 0.512562814070351, 0.5658291457286432], 
      Hue[0.1, 0.5175879396984917, 0.5658291457286432], 
      Hue[0.1, 0.5226130653266323, 0.5658291457286432], 
      Hue[0.1, 0.527638190954773, 0.5658291457286432], 
      Hue[0.1, 0.5326633165829138, 0.5658291457286432], 
      Hue[0.1, 0.5376884422110544, 0.5658291457286432], 
      Hue[0.1, 0.5427135678391951, 0.5658291457286432], 
      Hue[0.1, 0.5477386934673358, 0.5658291457286432], 
      Hue[0.1, 0.5527638190954766, 0.5658291457286432], 
      Hue[0.1, 0.5577889447236172, 0.5658291457286432], 
      Hue[0.1, 0.5628140703517579, 0.5658291457286432], 
      Hue[0.1, 0.5678391959798986, 0.5658291457286432], 
      Hue[0.1, 0.5728643216080392, 0.5658291457286432], 
      Hue[0.1, 0.57788944723618, 0.5658291457286432], 
      Hue[0.1, 0.5829145728643207, 0.5658291457286432], 
      Hue[0.1, 0.5879396984924613, 0.5658291457286432], 
      Hue[0.1, 0.592964824120602, 0.5658291457286432], 
      Hue[0.1, 0.5979899497487428, 0.5658291457286432], 
      Hue[0.1, 0.6030150753768834, 0.5658291457286432], 
      Hue[0.1, 0.6080402010050241, 0.5658291457286432], 
      Hue[0.1, 0.6130653266331648, 0.5658291457286432], 
      Hue[0.1, 0.6180904522613054, 0.5658291457286432], 
      Hue[0.1, 0.6231155778894462, 0.5658291457286432], 
      Hue[0.1, 0.6281407035175869, 0.5658291457286432], 
      Hue[0.1, 0.6331658291457275, 0.5658291457286432], 
      Hue[0.1, 0.6381909547738683, 0.5658291457286432], 
      Hue[0.1, 0.6432160804020091, 0.5658291457286432], 
      Hue[0.1, 0.6482412060301498, 0.5658291457286432], 
      Hue[0.1, 0.6532663316582906, 0.5658291457286432], 
      Hue[0.1, 0.6582914572864313, 0.5658291457286432], 
      Hue[0.1, 0.6633165829145721, 0.5658291457286432], 
      Hue[0.1, 0.6683417085427129, 0.5658291457286432], 
      Hue[0.1, 0.6733668341708536, 0.5658291457286432], 
      Hue[0.1, 0.6783919597989944, 0.5658291457286432], 
      Hue[0.1, 0.6834170854271352, 0.5658291457286432], 
      Hue[0.1, 0.6884422110552759, 0.5658291457286432], 
      Hue[0.1, 0.6934673366834166, 0.5658291457286432], 
      Hue[0.1, 0.6984924623115575, 0.5658291457286432], 
      Hue[0.1, 0.7035175879396982, 0.5658291457286432], 
      Hue[0.1, 0.7085427135678389, 0.5658291457286432], 
      Hue[0.1, 0.7135678391959798, 0.5658291457286432], 
      Hue[0.1, 0.7185929648241205, 0.5658291457286432], 
      Hue[0.1, 0.7236180904522612, 0.5658291457286432], 
      Hue[0.1, 0.7286432160804021, 0.5658291457286432], 
      Hue[0.1, 0.7336683417085428, 0.5658291457286432], 
      Hue[0.1, 0.7386934673366835, 0.5658291457286432], 
      Hue[0.1, 0.7437185929648243, 0.5658291457286432], 
      Hue[0.1, 0.7487437185929651, 0.5658291457286432], 
      Hue[0.1, 0.7537688442211058, 0.5658291457286432], 
      Hue[0.1, 0.7587939698492466, 0.5658291457286432], 
      Hue[0.1, 0.7638190954773874, 0.5658291457286432], 
      Hue[0.1, 0.7688442211055281, 0.5658291457286432], 
      Hue[0.1, 0.7738693467336689, 0.5658291457286432], 
      Hue[0.1, 0.7788944723618096, 0.5658291457286432], 
      Hue[0.1, 0.7839195979899504, 0.5658291457286432], 
      Hue[0.1, 0.7889447236180911, 0.5658291457286432], 
      Hue[0.1, 0.7939698492462319, 0.5658291457286432], 
      Hue[0.1, 0.7989949748743727, 0.5658291457286432], 
      Hue[0.1, 0.8040201005025134, 0.5658291457286432], 
      Hue[0.1, 0.8090452261306542, 0.5658291457286432], 
      Hue[0.1, 0.8140703517587949, 0.5658291457286432], 
      Hue[0.1, 0.8190954773869357, 0.5658291457286432], 
      Hue[0.1, 0.8241206030150765, 0.5658291457286432], 
      Hue[0.1, 0.8291457286432172, 0.5658291457286432], 
      Hue[0.1, 0.834170854271358, 0.5658291457286432], 
      Hue[0.1, 0.8391959798994988, 0.5658291457286432], 
      Hue[0.1, 0.8442211055276395, 0.5658291457286432], 
      Hue[0.1, 0.8492462311557802, 0.5658291457286432], 
      Hue[0.1, 0.8542713567839211, 0.5658291457286432], 
      Hue[0.1, 0.8592964824120618, 0.5658291457286432], 
      Hue[0.1, 0.8643216080402025, 0.5658291457286432], 
      Hue[0.1, 0.8693467336683434, 0.5658291457286432], 
      Hue[0.1, 0.8743718592964841, 0.5658291457286432], 
      Hue[0.1, 0.8793969849246248, 0.5658291457286432], 
      Hue[0.1, 0.8844221105527657, 0.5658291457286432], 
      Hue[0.1, 0.8894472361809064, 0.5658291457286432], 
      Hue[0.1, 0.8944723618090471, 0.5658291457286432], 
      Hue[0.1, 0.8994974874371879, 0.5658291457286432], 
      Hue[0.1, 0.9045226130653287, 0.5658291457286432], 
      Hue[0.1, 0.9095477386934694, 0.5658291457286432], 
      Hue[0.1, 0.9145728643216102, 0.5658291457286432], 
      Hue[0.1, 0.919597989949751, 0.5658291457286432], 
      Hue[0.1, 0.9246231155778917, 0.5658291457286432], 
      Hue[0.1, 0.9296482412060324, 0.5658291457286432], 
      Hue[0.1, 0.9346733668341732, 0.5658291457286432], 
      Hue[0.1, 0.939698492462314, 0.5658291457286432], 
      Hue[0.1, 0.9447236180904547, 0.5658291457286432], 
      Hue[0.1, 0.9497487437185955, 0.5658291457286432], 
      Hue[0.1, 0.9547738693467362, 0.5658291457286432], 
      Hue[0.1, 0.959798994974877, 0.5658291457286432], 
      Hue[0.1, 0.9648241206030178, 0.5658291457286432], 
      Hue[0.1, 0.9698492462311585, 0.5658291457286432], 
      Hue[0.1, 0.9748743718592993, 0.5658291457286432], 
      Hue[0.1, 0.9798994974874401, 0.5658291457286432], 
      Hue[0.1, 0.9849246231155808, 0.5658291457286432], 
      Hue[0.1, 0.9899497487437215, 0.5658291457286432], 
      Hue[0.1, 0.9949748743718624, 0.5658291457286432], 
      Hue[0.1, 1., 0.5658291457286432], 
      Hue[0.1, 0., 0.5708542713567839], 
      Hue[0.1, 0.005025125628140704, 0.5708542713567839], 
      Hue[0.1, 0.010050251256281407`, 0.5708542713567839], 
      Hue[0.1, 0.015075376884422112`, 0.5708542713567839], 
      Hue[0.1, 0.020100502512562814`, 0.5708542713567839], 
      Hue[0.1, 0.02512562814070352, 0.5708542713567839], 
      Hue[0.1, 0.030150753768844223`, 0.5708542713567839], 
      Hue[0.1, 0.035175879396984924`, 0.5708542713567839], 
      Hue[0.1, 0.04020100502512563, 0.5708542713567839], 
      Hue[0.1, 0.04522613065326634, 0.5708542713567839], 
      Hue[0.1, 0.050251256281407045`, 0.5708542713567839], 
      Hue[0.1, 0.055276381909547756`, 0.5708542713567839], 
      Hue[0.1, 0.06030150753768846, 0.5708542713567839], 
      Hue[0.1, 0.06532663316582916, 0.5708542713567839], 
      Hue[0.1, 0.07035175879396988, 0.5708542713567839], 
      Hue[0.1, 0.07537688442211059, 0.5708542713567839], 
      Hue[0.1, 0.0804020100502513, 0.5708542713567839], 
      Hue[0.1, 0.085427135678392, 0.5708542713567839], 
      Hue[0.1, 0.09045226130653271, 0.5708542713567839], 
      Hue[0.1, 0.09547738693467342, 0.5708542713567839], 
      Hue[0.1, 0.10050251256281413`, 0.5708542713567839], 
      Hue[0.1, 0.10552763819095483`, 0.5708542713567839], 
      Hue[0.1, 0.11055276381909554`, 0.5708542713567839], 
      Hue[0.1, 0.11557788944723625`, 0.5708542713567839], 
      Hue[0.1, 0.12060301507537696`, 0.5708542713567839], 
      Hue[0.1, 0.12562814070351766`, 0.5708542713567839], 
      Hue[0.1, 0.13065326633165839`, 0.5708542713567839], 
      Hue[0.1, 0.13567839195979908`, 0.5708542713567839], 
      Hue[0.1, 0.14070351758793978`, 0.5708542713567839], 
      Hue[0.1, 0.1457286432160805, 0.5708542713567839], 
      Hue[0.1, 0.1507537688442212, 0.5708542713567839], 
      Hue[0.1, 0.1557788944723619, 0.5708542713567839], 
      Hue[0.1, 0.16080402010050263`, 0.5708542713567839], 
      Hue[0.1, 0.16582914572864332`, 0.5708542713567839], 
      Hue[0.1, 0.170854271356784, 0.5708542713567839], 
      Hue[0.1, 0.1758793969849247, 0.5708542713567839], 
      Hue[0.1, 0.1809045226130654, 0.5708542713567839], 
      Hue[0.1, 0.18592964824120609`, 0.5708542713567839], 
      Hue[0.1, 0.19095477386934676`, 0.5708542713567839], 
      Hue[0.1, 0.19597989949748745`, 0.5708542713567839], 
      Hue[0.1, 0.20100502512562815`, 0.5708542713567839], 
      Hue[0.1, 0.20603015075376885`, 0.5708542713567839], 
      Hue[0.1, 0.21105527638190952`, 0.5708542713567839], 
      Hue[0.1, 0.21608040201005022`, 0.5708542713567839], 
      Hue[0.1, 0.2211055276381909, 0.5708542713567839], 
      Hue[0.1, 0.2261306532663316, 0.5708542713567839], 
      Hue[0.1, 0.23115577889447228`, 0.5708542713567839], 
      Hue[0.1, 0.23618090452261298`, 0.5708542713567839], 
      Hue[0.1, 0.24120603015075368`, 0.5708542713567839], 
      Hue[0.1, 0.24623115577889435`, 0.5708542713567839], 
      Hue[0.1, 0.25125628140703504`, 0.5708542713567839], 
      Hue[0.1, 0.2562814070351757, 0.5708542713567839], 
      Hue[0.1, 0.26130653266331644`, 0.5708542713567839], 
      Hue[0.1, 0.2663316582914571, 0.5708542713567839], 
      Hue[0.1, 0.27135678391959783`, 0.5708542713567839], 
      Hue[0.1, 0.2763819095477385, 0.5708542713567839], 
      Hue[0.1, 0.28140703517587917`, 0.5708542713567839], 
      Hue[0.1, 0.2864321608040199, 0.5708542713567839], 
      Hue[0.1, 0.29145728643216057`, 0.5708542713567839], 
      Hue[0.1, 0.29648241206030124`, 0.5708542713567839], 
      Hue[0.1, 0.30150753768844196`, 0.5708542713567839], 
      Hue[0.1, 0.30653266331658263`, 0.5708542713567839], 
      Hue[0.1, 0.31155778894472336`, 0.5708542713567839], 
      Hue[0.1, 0.316582914572864, 0.5708542713567839], 
      Hue[0.1, 0.32160804020100475`, 0.5708542713567839], 
      Hue[0.1, 0.3266331658291454, 0.5708542713567839], 
      Hue[0.1, 0.33165829145728615`, 0.5708542713567839], 
      Hue[0.1, 0.3366834170854268, 0.5708542713567839], 
      Hue[0.1, 0.3417085427135675, 0.5708542713567839], 
      Hue[0.1, 0.3467336683417082, 0.5708542713567839], 
      Hue[0.1, 0.3517587939698489, 0.5708542713567839], 
      Hue[0.1, 0.3567839195979896, 0.5708542713567839], 
      Hue[0.1, 0.3618090452261303, 0.5708542713567839], 
      Hue[0.1, 0.36683417085427095`, 0.5708542713567839], 
      Hue[0.1, 0.37185929648241167`, 0.5708542713567839], 
      Hue[0.1, 0.37688442211055234`, 0.5708542713567839], 
      Hue[0.1, 0.381909547738693, 0.5708542713567839], 
      Hue[0.1, 0.38693467336683374`, 0.5708542713567839], 
      Hue[0.1, 0.3919597989949744, 0.5708542713567839], 
      Hue[0.1, 0.39698492462311513`, 0.5708542713567839], 
      Hue[0.1, 0.4020100502512558, 0.5708542713567839], 
      Hue[0.1, 0.40703517587939647`, 0.5708542713567839], 
      Hue[0.1, 0.4120603015075372, 0.5708542713567839], 
      Hue[0.1, 0.41708542713567787`, 0.5708542713567839], 
      Hue[0.1, 0.42211055276381854`, 0.5708542713567839], 
      Hue[0.1, 0.42713567839195926`, 0.5708542713567839], 
      Hue[0.1, 0.43216080402009993`, 0.5708542713567839], 
      Hue[0.1, 0.4371859296482406, 0.5708542713567839], 
      Hue[0.1, 0.4422110552763813, 0.5708542713567839], 
      Hue[0.1, 0.447236180904522, 0.5708542713567839], 
      Hue[0.1, 0.4522613065326627, 0.5708542713567839], 
      Hue[0.1, 0.4572864321608034, 0.5708542713567839], 
      Hue[0.1, 0.46231155778894406`, 0.5708542713567839], 
      Hue[0.1, 0.4673366834170848, 0.5708542713567839], 
      Hue[0.1, 0.47236180904522546`, 0.5708542713567839], 
      Hue[0.1, 0.4773869346733661, 0.5708542713567839], 
      Hue[0.1, 0.48241206030150685`, 0.5708542713567839], 
      Hue[0.1, 0.4874371859296475, 0.5708542713567839], 
      Hue[0.1, 0.49246231155778825`, 0.5708542713567839], 
      Hue[0.1, 0.4974874371859289, 0.5708542713567839], 
      Hue[0.1, 0.5025125628140696, 0.5708542713567839], 
      Hue[0.1, 0.5075376884422103, 0.5708542713567839], 
      Hue[0.1, 0.512562814070351, 0.5708542713567839], 
      Hue[0.1, 0.5175879396984917, 0.5708542713567839], 
      Hue[0.1, 0.5226130653266323, 0.5708542713567839], 
      Hue[0.1, 0.527638190954773, 0.5708542713567839], 
      Hue[0.1, 0.5326633165829138, 0.5708542713567839], 
      Hue[0.1, 0.5376884422110544, 0.5708542713567839], 
      Hue[0.1, 0.5427135678391951, 0.5708542713567839], 
      Hue[0.1, 0.5477386934673358, 0.5708542713567839], 
      Hue[0.1, 0.5527638190954766, 0.5708542713567839], 
      Hue[0.1, 0.5577889447236172, 0.5708542713567839], 
      Hue[0.1, 0.5628140703517579, 0.5708542713567839], 
      Hue[0.1, 0.5678391959798986, 0.5708542713567839], 
      Hue[0.1, 0.5728643216080392, 0.5708542713567839], 
      Hue[0.1, 0.57788944723618, 0.5708542713567839], 
      Hue[0.1, 0.5829145728643207, 0.5708542713567839], 
      Hue[0.1, 0.5879396984924613, 0.5708542713567839], 
      Hue[0.1, 0.592964824120602, 0.5708542713567839], 
      Hue[0.1, 0.5979899497487428, 0.5708542713567839], 
      Hue[0.1, 0.6030150753768834, 0.5708542713567839], 
      Hue[0.1, 0.6080402010050241, 0.5708542713567839], 
      Hue[0.1, 0.6130653266331648, 0.5708542713567839], 
      Hue[0.1, 0.6180904522613054, 0.5708542713567839], 
      Hue[0.1, 0.6231155778894462, 0.5708542713567839], 
      Hue[0.1, 0.6281407035175869, 0.5708542713567839], 
      Hue[0.1, 0.6331658291457275, 0.5708542713567839], 
      Hue[0.1, 0.6381909547738683, 0.5708542713567839], 
      Hue[0.1, 0.6432160804020091, 0.5708542713567839], 
      Hue[0.1, 0.6482412060301498, 0.5708542713567839], 
      Hue[0.1, 0.6532663316582906, 0.5708542713567839], 
      Hue[0.1, 0.6582914572864313, 0.5708542713567839], 
      Hue[0.1, 0.6633165829145721, 0.5708542713567839], 
      Hue[0.1, 0.6683417085427129, 0.5708542713567839], 
      Hue[0.1, 0.6733668341708536, 0.5708542713567839], 
      Hue[0.1, 0.6783919597989944, 0.5708542713567839], 
      Hue[0.1, 0.6834170854271352, 0.5708542713567839], 
      Hue[0.1, 0.6884422110552759, 0.5708542713567839], 
      Hue[0.1, 0.6934673366834166, 0.5708542713567839], 
      Hue[0.1, 0.6984924623115575, 0.5708542713567839], 
      Hue[0.1, 0.7035175879396982, 0.5708542713567839], 
      Hue[0.1, 0.7085427135678389, 0.5708542713567839], 
      Hue[0.1, 0.7135678391959798, 0.5708542713567839], 
      Hue[0.1, 0.7185929648241205, 0.5708542713567839], 
      Hue[0.1, 0.7236180904522612, 0.5708542713567839], 
      Hue[0.1, 0.7286432160804021, 0.5708542713567839], 
      Hue[0.1, 0.7336683417085428, 0.5708542713567839], 
      Hue[0.1, 0.7386934673366835, 0.5708542713567839], 
      Hue[0.1, 0.7437185929648243, 0.5708542713567839], 
      Hue[0.1, 0.7487437185929651, 0.5708542713567839], 
      Hue[0.1, 0.7537688442211058, 0.5708542713567839], 
      Hue[0.1, 0.7587939698492466, 0.5708542713567839], 
      Hue[0.1, 0.7638190954773874, 0.5708542713567839], 
      Hue[0.1, 0.7688442211055281, 0.5708542713567839], 
      Hue[0.1, 0.7738693467336689, 0.5708542713567839], 
      Hue[0.1, 0.7788944723618096, 0.5708542713567839], 
      Hue[0.1, 0.7839195979899504, 0.5708542713567839], 
      Hue[0.1, 0.7889447236180911, 0.5708542713567839], 
      Hue[0.1, 0.7939698492462319, 0.5708542713567839], 
      Hue[0.1, 0.7989949748743727, 0.5708542713567839], 
      Hue[0.1, 0.8040201005025134, 0.5708542713567839], 
      Hue[0.1, 0.8090452261306542, 0.5708542713567839], 
      Hue[0.1, 0.8140703517587949, 0.5708542713567839], 
      Hue[0.1, 0.8190954773869357, 0.5708542713567839], 
      Hue[0.1, 0.8241206030150765, 0.5708542713567839], 
      Hue[0.1, 0.8291457286432172, 0.5708542713567839], 
      Hue[0.1, 0.834170854271358, 0.5708542713567839], 
      Hue[0.1, 0.8391959798994988, 0.5708542713567839], 
      Hue[0.1, 0.8442211055276395, 0.5708542713567839], 
      Hue[0.1, 0.8492462311557802, 0.5708542713567839], 
      Hue[0.1, 0.8542713567839211, 0.5708542713567839], 
      Hue[0.1, 0.8592964824120618, 0.5708542713567839], 
      Hue[0.1, 0.8643216080402025, 0.5708542713567839], 
      Hue[0.1, 0.8693467336683434, 0.5708542713567839], 
      Hue[0.1, 0.8743718592964841, 0.5708542713567839], 
      Hue[0.1, 0.8793969849246248, 0.5708542713567839], 
      Hue[0.1, 0.8844221105527657, 0.5708542713567839], 
      Hue[0.1, 0.8894472361809064, 0.5708542713567839], 
      Hue[0.1, 0.8944723618090471, 0.5708542713567839], 
      Hue[0.1, 0.8994974874371879, 0.5708542713567839], 
      Hue[0.1, 0.9045226130653287, 0.5708542713567839], 
      Hue[0.1, 0.9095477386934694, 0.5708542713567839], 
      Hue[0.1, 0.9145728643216102, 0.5708542713567839], 
      Hue[0.1, 0.919597989949751, 0.5708542713567839], 
      Hue[0.1, 0.9246231155778917, 0.5708542713567839], 
      Hue[0.1, 0.9296482412060324, 0.5708542713567839], 
      Hue[0.1, 0.9346733668341732, 0.5708542713567839], 
      Hue[0.1, 0.939698492462314, 0.5708542713567839], 
      Hue[0.1, 0.9447236180904547, 0.5708542713567839], 
      Hue[0.1, 0.9497487437185955, 0.5708542713567839], 
      Hue[0.1, 0.9547738693467362, 0.5708542713567839], 
      Hue[0.1, 0.959798994974877, 0.5708542713567839], 
      Hue[0.1, 0.9648241206030178, 0.5708542713567839], 
      Hue[0.1, 0.9698492462311585, 0.5708542713567839], 
      Hue[0.1, 0.9748743718592993, 0.5708542713567839], 
      Hue[0.1, 0.9798994974874401, 0.5708542713567839], 
      Hue[0.1, 0.9849246231155808, 0.5708542713567839], 
      Hue[0.1, 0.9899497487437215, 0.5708542713567839], 
      Hue[0.1, 0.9949748743718624, 0.5708542713567839], 
      Hue[0.1, 1., 0.5708542713567839], 
      Hue[0.1, 0., 0.5758793969849246], 
      Hue[0.1, 0.005025125628140704, 0.5758793969849246], 
      Hue[0.1, 0.010050251256281407`, 0.5758793969849246], 
      Hue[0.1, 0.015075376884422112`, 0.5758793969849246], 
      Hue[0.1, 0.020100502512562814`, 0.5758793969849246], 
      Hue[0.1, 0.02512562814070352, 0.5758793969849246], 
      Hue[0.1, 0.030150753768844223`, 0.5758793969849246], 
      Hue[0.1, 0.035175879396984924`, 0.5758793969849246], 
      Hue[0.1, 0.04020100502512563, 0.5758793969849246], 
      Hue[0.1, 0.04522613065326634, 0.5758793969849246], 
      Hue[0.1, 0.050251256281407045`, 0.5758793969849246], 
      Hue[0.1, 0.055276381909547756`, 0.5758793969849246], 
      Hue[0.1, 0.06030150753768846, 0.5758793969849246], 
      Hue[0.1, 0.06532663316582916, 0.5758793969849246], 
      Hue[0.1, 0.07035175879396988, 0.5758793969849246], 
      Hue[0.1, 0.07537688442211059, 0.5758793969849246], 
      Hue[0.1, 0.0804020100502513, 0.5758793969849246], 
      Hue[0.1, 0.085427135678392, 0.5758793969849246], 
      Hue[0.1, 0.09045226130653271, 0.5758793969849246], 
      Hue[0.1, 0.09547738693467342, 0.5758793969849246], 
      Hue[0.1, 0.10050251256281413`, 0.5758793969849246], 
      Hue[0.1, 0.10552763819095483`, 0.5758793969849246], 
      Hue[0.1, 0.11055276381909554`, 0.5758793969849246], 
      Hue[0.1, 0.11557788944723625`, 0.5758793969849246], 
      Hue[0.1, 0.12060301507537696`, 0.5758793969849246], 
      Hue[0.1, 0.12562814070351766`, 0.5758793969849246], 
      Hue[0.1, 0.13065326633165839`, 0.5758793969849246], 
      Hue[0.1, 0.13567839195979908`, 0.5758793969849246], 
      Hue[0.1, 0.14070351758793978`, 0.5758793969849246], 
      Hue[0.1, 0.1457286432160805, 0.5758793969849246], 
      Hue[0.1, 0.1507537688442212, 0.5758793969849246], 
      Hue[0.1, 0.1557788944723619, 0.5758793969849246], 
      Hue[0.1, 0.16080402010050263`, 0.5758793969849246], 
      Hue[0.1, 0.16582914572864332`, 0.5758793969849246], 
      Hue[0.1, 0.170854271356784, 0.5758793969849246], 
      Hue[0.1, 0.1758793969849247, 0.5758793969849246], 
      Hue[0.1, 0.1809045226130654, 0.5758793969849246], 
      Hue[0.1, 0.18592964824120609`, 0.5758793969849246], 
      Hue[0.1, 0.19095477386934676`, 0.5758793969849246], 
      Hue[0.1, 0.19597989949748745`, 0.5758793969849246], 
      Hue[0.1, 0.20100502512562815`, 0.5758793969849246], 
      Hue[0.1, 0.20603015075376885`, 0.5758793969849246], 
      Hue[0.1, 0.21105527638190952`, 0.5758793969849246], 
      Hue[0.1, 0.21608040201005022`, 0.5758793969849246], 
      Hue[0.1, 0.2211055276381909, 0.5758793969849246], 
      Hue[0.1, 0.2261306532663316, 0.5758793969849246], 
      Hue[0.1, 0.23115577889447228`, 0.5758793969849246], 
      Hue[0.1, 0.23618090452261298`, 0.5758793969849246], 
      Hue[0.1, 0.24120603015075368`, 0.5758793969849246], 
      Hue[0.1, 0.24623115577889435`, 0.5758793969849246], 
      Hue[0.1, 0.25125628140703504`, 0.5758793969849246], 
      Hue[0.1, 0.2562814070351757, 0.5758793969849246], 
      Hue[0.1, 0.26130653266331644`, 0.5758793969849246], 
      Hue[0.1, 0.2663316582914571, 0.5758793969849246], 
      Hue[0.1, 0.27135678391959783`, 0.5758793969849246], 
      Hue[0.1, 0.2763819095477385, 0.5758793969849246], 
      Hue[0.1, 0.28140703517587917`, 0.5758793969849246], 
      Hue[0.1, 0.2864321608040199, 0.5758793969849246], 
      Hue[0.1, 0.29145728643216057`, 0.5758793969849246], 
      Hue[0.1, 0.29648241206030124`, 0.5758793969849246], 
      Hue[0.1, 0.30150753768844196`, 0.5758793969849246], 
      Hue[0.1, 0.30653266331658263`, 0.5758793969849246], 
      Hue[0.1, 0.31155778894472336`, 0.5758793969849246], 
      Hue[0.1, 0.316582914572864, 0.5758793969849246], 
      Hue[0.1, 0.32160804020100475`, 0.5758793969849246], 
      Hue[0.1, 0.3266331658291454, 0.5758793969849246], 
      Hue[0.1, 0.33165829145728615`, 0.5758793969849246], 
      Hue[0.1, 0.3366834170854268, 0.5758793969849246], 
      Hue[0.1, 0.3417085427135675, 0.5758793969849246], 
      Hue[0.1, 0.3467336683417082, 0.5758793969849246], 
      Hue[0.1, 0.3517587939698489, 0.5758793969849246], 
      Hue[0.1, 0.3567839195979896, 0.5758793969849246], 
      Hue[0.1, 0.3618090452261303, 0.5758793969849246], 
      Hue[0.1, 0.36683417085427095`, 0.5758793969849246], 
      Hue[0.1, 0.37185929648241167`, 0.5758793969849246], 
      Hue[0.1, 0.37688442211055234`, 0.5758793969849246], 
      Hue[0.1, 0.381909547738693, 0.5758793969849246], 
      Hue[0.1, 0.38693467336683374`, 0.5758793969849246], 
      Hue[0.1, 0.3919597989949744, 0.5758793969849246], 
      Hue[0.1, 0.39698492462311513`, 0.5758793969849246], 
      Hue[0.1, 0.4020100502512558, 0.5758793969849246], 
      Hue[0.1, 0.40703517587939647`, 0.5758793969849246], 
      Hue[0.1, 0.4120603015075372, 0.5758793969849246], 
      Hue[0.1, 0.41708542713567787`, 0.5758793969849246], 
      Hue[0.1, 0.42211055276381854`, 0.5758793969849246], 
      Hue[0.1, 0.42713567839195926`, 0.5758793969849246], 
      Hue[0.1, 0.43216080402009993`, 0.5758793969849246], 
      Hue[0.1, 0.4371859296482406, 0.5758793969849246], 
      Hue[0.1, 0.4422110552763813, 0.5758793969849246], 
      Hue[0.1, 0.447236180904522, 0.5758793969849246], 
      Hue[0.1, 0.4522613065326627, 0.5758793969849246], 
      Hue[0.1, 0.4572864321608034, 0.5758793969849246], 
      Hue[0.1, 0.46231155778894406`, 0.5758793969849246], 
      Hue[0.1, 0.4673366834170848, 0.5758793969849246], 
      Hue[0.1, 0.47236180904522546`, 0.5758793969849246], 
      Hue[0.1, 0.4773869346733661, 0.5758793969849246], 
      Hue[0.1, 0.48241206030150685`, 0.5758793969849246], 
      Hue[0.1, 0.4874371859296475, 0.5758793969849246], 
      Hue[0.1, 0.49246231155778825`, 0.5758793969849246], 
      Hue[0.1, 0.4974874371859289, 0.5758793969849246], 
      Hue[0.1, 0.5025125628140696, 0.5758793969849246], 
      Hue[0.1, 0.5075376884422103, 0.5758793969849246], 
      Hue[0.1, 0.512562814070351, 0.5758793969849246], 
      Hue[0.1, 0.5175879396984917, 0.5758793969849246], 
      Hue[0.1, 0.5226130653266323, 0.5758793969849246], 
      Hue[0.1, 0.527638190954773, 0.5758793969849246], 
      Hue[0.1, 0.5326633165829138, 0.5758793969849246], 
      Hue[0.1, 0.5376884422110544, 0.5758793969849246], 
      Hue[0.1, 0.5427135678391951, 0.5758793969849246], 
      Hue[0.1, 0.5477386934673358, 0.5758793969849246], 
      Hue[0.1, 0.5527638190954766, 0.5758793969849246], 
      Hue[0.1, 0.5577889447236172, 0.5758793969849246], 
      Hue[0.1, 0.5628140703517579, 0.5758793969849246], 
      Hue[0.1, 0.5678391959798986, 0.5758793969849246], 
      Hue[0.1, 0.5728643216080392, 0.5758793969849246], 
      Hue[0.1, 0.57788944723618, 0.5758793969849246], 
      Hue[0.1, 0.5829145728643207, 0.5758793969849246], 
      Hue[0.1, 0.5879396984924613, 0.5758793969849246], 
      Hue[0.1, 0.592964824120602, 0.5758793969849246], 
      Hue[0.1, 0.5979899497487428, 0.5758793969849246], 
      Hue[0.1, 0.6030150753768834, 0.5758793969849246], 
      Hue[0.1, 0.6080402010050241, 0.5758793969849246], 
      Hue[0.1, 0.6130653266331648, 0.5758793969849246], 
      Hue[0.1, 0.6180904522613054, 0.5758793969849246], 
      Hue[0.1, 0.6231155778894462, 0.5758793969849246], 
      Hue[0.1, 0.6281407035175869, 0.5758793969849246], 
      Hue[0.1, 0.6331658291457275, 0.5758793969849246], 
      Hue[0.1, 0.6381909547738683, 0.5758793969849246], 
      Hue[0.1, 0.6432160804020091, 0.5758793969849246], 
      Hue[0.1, 0.6482412060301498, 0.5758793969849246], 
      Hue[0.1, 0.6532663316582906, 0.5758793969849246], 
      Hue[0.1, 0.6582914572864313, 0.5758793969849246], 
      Hue[0.1, 0.6633165829145721, 0.5758793969849246], 
      Hue[0.1, 0.6683417085427129, 0.5758793969849246], 
      Hue[0.1, 0.6733668341708536, 0.5758793969849246], 
      Hue[0.1, 0.6783919597989944, 0.5758793969849246], 
      Hue[0.1, 0.6834170854271352, 0.5758793969849246], 
      Hue[0.1, 0.6884422110552759, 0.5758793969849246], 
      Hue[0.1, 0.6934673366834166, 0.5758793969849246], 
      Hue[0.1, 0.6984924623115575, 0.5758793969849246], 
      Hue[0.1, 0.7035175879396982, 0.5758793969849246], 
      Hue[0.1, 0.7085427135678389, 0.5758793969849246], 
      Hue[0.1, 0.7135678391959798, 0.5758793969849246], 
      Hue[0.1, 0.7185929648241205, 0.5758793969849246], 
      Hue[0.1, 0.7236180904522612, 0.5758793969849246], 
      Hue[0.1, 0.7286432160804021, 0.5758793969849246], 
      Hue[0.1, 0.7336683417085428, 0.5758793969849246], 
      Hue[0.1, 0.7386934673366835, 0.5758793969849246], 
      Hue[0.1, 0.7437185929648243, 0.5758793969849246], 
      Hue[0.1, 0.7487437185929651, 0.5758793969849246], 
      Hue[0.1, 0.7537688442211058, 0.5758793969849246], 
      Hue[0.1, 0.7587939698492466, 0.5758793969849246], 
      Hue[0.1, 0.7638190954773874, 0.5758793969849246], 
      Hue[0.1, 0.7688442211055281, 0.5758793969849246], 
      Hue[0.1, 0.7738693467336689, 0.5758793969849246], 
      Hue[0.1, 0.7788944723618096, 0.5758793969849246], 
      Hue[0.1, 0.7839195979899504, 0.5758793969849246], 
      Hue[0.1, 0.7889447236180911, 0.5758793969849246], 
      Hue[0.1, 0.7939698492462319, 0.5758793969849246], 
      Hue[0.1, 0.7989949748743727, 0.5758793969849246], 
      Hue[0.1, 0.8040201005025134, 0.5758793969849246], 
      Hue[0.1, 0.8090452261306542, 0.5758793969849246], 
      Hue[0.1, 0.8140703517587949, 0.5758793969849246], 
      Hue[0.1, 0.8190954773869357, 0.5758793969849246], 
      Hue[0.1, 0.8241206030150765, 0.5758793969849246], 
      Hue[0.1, 0.8291457286432172, 0.5758793969849246], 
      Hue[0.1, 0.834170854271358, 0.5758793969849246], 
      Hue[0.1, 0.8391959798994988, 0.5758793969849246], 
      Hue[0.1, 0.8442211055276395, 0.5758793969849246], 
      Hue[0.1, 0.8492462311557802, 0.5758793969849246], 
      Hue[0.1, 0.8542713567839211, 0.5758793969849246], 
      Hue[0.1, 0.8592964824120618, 0.5758793969849246], 
      Hue[0.1, 0.8643216080402025, 0.5758793969849246], 
      Hue[0.1, 0.8693467336683434, 0.5758793969849246], 
      Hue[0.1, 0.8743718592964841, 0.5758793969849246], 
      Hue[0.1, 0.8793969849246248, 0.5758793969849246], 
      Hue[0.1, 0.8844221105527657, 0.5758793969849246], 
      Hue[0.1, 0.8894472361809064, 0.5758793969849246], 
      Hue[0.1, 0.8944723618090471, 0.5758793969849246], 
      Hue[0.1, 0.8994974874371879, 0.5758793969849246], 
      Hue[0.1, 0.9045226130653287, 0.5758793969849246], 
      Hue[0.1, 0.9095477386934694, 0.5758793969849246], 
      Hue[0.1, 0.9145728643216102, 0.5758793969849246], 
      Hue[0.1, 0.919597989949751, 0.5758793969849246], 
      Hue[0.1, 0.9246231155778917, 0.5758793969849246], 
      Hue[0.1, 0.9296482412060324, 0.5758793969849246], 
      Hue[0.1, 0.9346733668341732, 0.5758793969849246], 
      Hue[0.1, 0.939698492462314, 0.5758793969849246], 
      Hue[0.1, 0.9447236180904547, 0.5758793969849246], 
      Hue[0.1, 0.9497487437185955, 0.5758793969849246], 
      Hue[0.1, 0.9547738693467362, 0.5758793969849246], 
      Hue[0.1, 0.959798994974877, 0.5758793969849246], 
      Hue[0.1, 0.9648241206030178, 0.5758793969849246], 
      Hue[0.1, 0.9698492462311585, 0.5758793969849246], 
      Hue[0.1, 0.9748743718592993, 0.5758793969849246], 
      Hue[0.1, 0.9798994974874401, 0.5758793969849246], 
      Hue[0.1, 0.9849246231155808, 0.5758793969849246], 
      Hue[0.1, 0.9899497487437215, 0.5758793969849246], 
      Hue[0.1, 0.9949748743718624, 0.5758793969849246], 
      Hue[0.1, 1., 0.5758793969849246], 
      Hue[0.1, 0., 0.5809045226130654], 
      Hue[0.1, 0.005025125628140704, 0.5809045226130654], 
      Hue[0.1, 0.010050251256281407`, 0.5809045226130654], 
      Hue[0.1, 0.015075376884422112`, 0.5809045226130654], 
      Hue[0.1, 0.020100502512562814`, 0.5809045226130654], 
      Hue[0.1, 0.02512562814070352, 0.5809045226130654], 
      Hue[0.1, 0.030150753768844223`, 0.5809045226130654], 
      Hue[0.1, 0.035175879396984924`, 0.5809045226130654], 
      Hue[0.1, 0.04020100502512563, 0.5809045226130654], 
      Hue[0.1, 0.04522613065326634, 0.5809045226130654], 
      Hue[0.1, 0.050251256281407045`, 0.5809045226130654], 
      Hue[0.1, 0.055276381909547756`, 0.5809045226130654], 
      Hue[0.1, 0.06030150753768846, 0.5809045226130654], 
      Hue[0.1, 0.06532663316582916, 0.5809045226130654], 
      Hue[0.1, 0.07035175879396988, 0.5809045226130654], 
      Hue[0.1, 0.07537688442211059, 0.5809045226130654], 
      Hue[0.1, 0.0804020100502513, 0.5809045226130654], 
      Hue[0.1, 0.085427135678392, 0.5809045226130654], 
      Hue[0.1, 0.09045226130653271, 0.5809045226130654], 
      Hue[0.1, 0.09547738693467342, 0.5809045226130654], 
      Hue[0.1, 0.10050251256281413`, 0.5809045226130654], 
      Hue[0.1, 0.10552763819095483`, 0.5809045226130654], 
      Hue[0.1, 0.11055276381909554`, 0.5809045226130654], 
      Hue[0.1, 0.11557788944723625`, 0.5809045226130654], 
      Hue[0.1, 0.12060301507537696`, 0.5809045226130654], 
      Hue[0.1, 0.12562814070351766`, 0.5809045226130654], 
      Hue[0.1, 0.13065326633165839`, 0.5809045226130654], 
      Hue[0.1, 0.13567839195979908`, 0.5809045226130654], 
      Hue[0.1, 0.14070351758793978`, 0.5809045226130654], 
      Hue[0.1, 0.1457286432160805, 0.5809045226130654], 
      Hue[0.1, 0.1507537688442212, 0.5809045226130654], 
      Hue[0.1, 0.1557788944723619, 0.5809045226130654], 
      Hue[0.1, 0.16080402010050263`, 0.5809045226130654], 
      Hue[0.1, 0.16582914572864332`, 0.5809045226130654], 
      Hue[0.1, 0.170854271356784, 0.5809045226130654], 
      Hue[0.1, 0.1758793969849247, 0.5809045226130654], 
      Hue[0.1, 0.1809045226130654, 0.5809045226130654], 
      Hue[0.1, 0.18592964824120609`, 0.5809045226130654], 
      Hue[0.1, 0.19095477386934676`, 0.5809045226130654], 
      Hue[0.1, 0.19597989949748745`, 0.5809045226130654], 
      Hue[0.1, 0.20100502512562815`, 0.5809045226130654], 
      Hue[0.1, 0.20603015075376885`, 0.5809045226130654], 
      Hue[0.1, 0.21105527638190952`, 0.5809045226130654], 
      Hue[0.1, 0.21608040201005022`, 0.5809045226130654], 
      Hue[0.1, 0.2211055276381909, 0.5809045226130654], 
      Hue[0.1, 0.2261306532663316, 0.5809045226130654], 
      Hue[0.1, 0.23115577889447228`, 0.5809045226130654], 
      Hue[0.1, 0.23618090452261298`, 0.5809045226130654], 
      Hue[0.1, 0.24120603015075368`, 0.5809045226130654], 
      Hue[0.1, 0.24623115577889435`, 0.5809045226130654], 
      Hue[0.1, 0.25125628140703504`, 0.5809045226130654], 
      Hue[0.1, 0.2562814070351757, 0.5809045226130654], 
      Hue[0.1, 0.26130653266331644`, 0.5809045226130654], 
      Hue[0.1, 0.2663316582914571, 0.5809045226130654], 
      Hue[0.1, 0.27135678391959783`, 0.5809045226130654], 
      Hue[0.1, 0.2763819095477385, 0.5809045226130654], 
      Hue[0.1, 0.28140703517587917`, 0.5809045226130654], 
      Hue[0.1, 0.2864321608040199, 0.5809045226130654], 
      Hue[0.1, 0.29145728643216057`, 0.5809045226130654], 
      Hue[0.1, 0.29648241206030124`, 0.5809045226130654], 
      Hue[0.1, 0.30150753768844196`, 0.5809045226130654], 
      Hue[0.1, 0.30653266331658263`, 0.5809045226130654], 
      Hue[0.1, 0.31155778894472336`, 0.5809045226130654], 
      Hue[0.1, 0.316582914572864, 0.5809045226130654], 
      Hue[0.1, 0.32160804020100475`, 0.5809045226130654], 
      Hue[0.1, 0.3266331658291454, 0.5809045226130654], 
      Hue[0.1, 0.33165829145728615`, 0.5809045226130654], 
      Hue[0.1, 0.3366834170854268, 0.5809045226130654], 
      Hue[0.1, 0.3417085427135675, 0.5809045226130654], 
      Hue[0.1, 0.3467336683417082, 0.5809045226130654], 
      Hue[0.1, 0.3517587939698489, 0.5809045226130654], 
      Hue[0.1, 0.3567839195979896, 0.5809045226130654], 
      Hue[0.1, 0.3618090452261303, 0.5809045226130654], 
      Hue[0.1, 0.36683417085427095`, 0.5809045226130654], 
      Hue[0.1, 0.37185929648241167`, 0.5809045226130654], 
      Hue[0.1, 0.37688442211055234`, 0.5809045226130654], 
      Hue[0.1, 0.381909547738693, 0.5809045226130654], 
      Hue[0.1, 0.38693467336683374`, 0.5809045226130654], 
      Hue[0.1, 0.3919597989949744, 0.5809045226130654], 
      Hue[0.1, 0.39698492462311513`, 0.5809045226130654], 
      Hue[0.1, 0.4020100502512558, 0.5809045226130654], 
      Hue[0.1, 0.40703517587939647`, 0.5809045226130654], 
      Hue[0.1, 0.4120603015075372, 0.5809045226130654], 
      Hue[0.1, 0.41708542713567787`, 0.5809045226130654], 
      Hue[0.1, 0.42211055276381854`, 0.5809045226130654], 
      Hue[0.1, 0.42713567839195926`, 0.5809045226130654], 
      Hue[0.1, 0.43216080402009993`, 0.5809045226130654], 
      Hue[0.1, 0.4371859296482406, 0.5809045226130654], 
      Hue[0.1, 0.4422110552763813, 0.5809045226130654], 
      Hue[0.1, 0.447236180904522, 0.5809045226130654], 
      Hue[0.1, 0.4522613065326627, 0.5809045226130654], 
      Hue[0.1, 0.4572864321608034, 0.5809045226130654], 
      Hue[0.1, 0.46231155778894406`, 0.5809045226130654], 
      Hue[0.1, 0.4673366834170848, 0.5809045226130654], 
      Hue[0.1, 0.47236180904522546`, 0.5809045226130654], 
      Hue[0.1, 0.4773869346733661, 0.5809045226130654], 
      Hue[0.1, 0.48241206030150685`, 0.5809045226130654], 
      Hue[0.1, 0.4874371859296475, 0.5809045226130654], 
      Hue[0.1, 0.49246231155778825`, 0.5809045226130654], 
      Hue[0.1, 0.4974874371859289, 0.5809045226130654], 
      Hue[0.1, 0.5025125628140696, 0.5809045226130654], 
      Hue[0.1, 0.5075376884422103, 0.5809045226130654], 
      Hue[0.1, 0.512562814070351, 0.5809045226130654], 
      Hue[0.1, 0.5175879396984917, 0.5809045226130654], 
      Hue[0.1, 0.5226130653266323, 0.5809045226130654], 
      Hue[0.1, 0.527638190954773, 0.5809045226130654], 
      Hue[0.1, 0.5326633165829138, 0.5809045226130654], 
      Hue[0.1, 0.5376884422110544, 0.5809045226130654], 
      Hue[0.1, 0.5427135678391951, 0.5809045226130654], 
      Hue[0.1, 0.5477386934673358, 0.5809045226130654], 
      Hue[0.1, 0.5527638190954766, 0.5809045226130654], 
      Hue[0.1, 0.5577889447236172, 0.5809045226130654], 
      Hue[0.1, 0.5628140703517579, 0.5809045226130654], 
      Hue[0.1, 0.5678391959798986, 0.5809045226130654], 
      Hue[0.1, 0.5728643216080392, 0.5809045226130654], 
      Hue[0.1, 0.57788944723618, 0.5809045226130654], 
      Hue[0.1, 0.5829145728643207, 0.5809045226130654], 
      Hue[0.1, 0.5879396984924613, 0.5809045226130654], 
      Hue[0.1, 0.592964824120602, 0.5809045226130654], 
      Hue[0.1, 0.5979899497487428, 0.5809045226130654], 
      Hue[0.1, 0.6030150753768834, 0.5809045226130654], 
      Hue[0.1, 0.6080402010050241, 0.5809045226130654], 
      Hue[0.1, 0.6130653266331648, 0.5809045226130654], 
      Hue[0.1, 0.6180904522613054, 0.5809045226130654], 
      Hue[0.1, 0.6231155778894462, 0.5809045226130654], 
      Hue[0.1, 0.6281407035175869, 0.5809045226130654], 
      Hue[0.1, 0.6331658291457275, 0.5809045226130654], 
      Hue[0.1, 0.6381909547738683, 0.5809045226130654], 
      Hue[0.1, 0.6432160804020091, 0.5809045226130654], 
      Hue[0.1, 0.6482412060301498, 0.5809045226130654], 
      Hue[0.1, 0.6532663316582906, 0.5809045226130654], 
      Hue[0.1, 0.6582914572864313, 0.5809045226130654], 
      Hue[0.1, 0.6633165829145721, 0.5809045226130654], 
      Hue[0.1, 0.6683417085427129, 0.5809045226130654], 
      Hue[0.1, 0.6733668341708536, 0.5809045226130654], 
      Hue[0.1, 0.6783919597989944, 0.5809045226130654], 
      Hue[0.1, 0.6834170854271352, 0.5809045226130654], 
      Hue[0.1, 0.6884422110552759, 0.5809045226130654], 
      Hue[0.1, 0.6934673366834166, 0.5809045226130654], 
      Hue[0.1, 0.6984924623115575, 0.5809045226130654], 
      Hue[0.1, 0.7035175879396982, 0.5809045226130654], 
      Hue[0.1, 0.7085427135678389, 0.5809045226130654], 
      Hue[0.1, 0.7135678391959798, 0.5809045226130654], 
      Hue[0.1, 0.7185929648241205, 0.5809045226130654], 
      Hue[0.1, 0.7236180904522612, 0.5809045226130654], 
      Hue[0.1, 0.7286432160804021, 0.5809045226130654], 
      Hue[0.1, 0.7336683417085428, 0.5809045226130654], 
      Hue[0.1, 0.7386934673366835, 0.5809045226130654], 
      Hue[0.1, 0.7437185929648243, 0.5809045226130654], 
      Hue[0.1, 0.7487437185929651, 0.5809045226130654], 
      Hue[0.1, 0.7537688442211058, 0.5809045226130654], 
      Hue[0.1, 0.7587939698492466, 0.5809045226130654], 
      Hue[0.1, 0.7638190954773874, 0.5809045226130654], 
      Hue[0.1, 0.7688442211055281, 0.5809045226130654], 
      Hue[0.1, 0.7738693467336689, 0.5809045226130654], 
      Hue[0.1, 0.7788944723618096, 0.5809045226130654], 
      Hue[0.1, 0.7839195979899504, 0.5809045226130654], 
      Hue[0.1, 0.7889447236180911, 0.5809045226130654], 
      Hue[0.1, 0.7939698492462319, 0.5809045226130654], 
      Hue[0.1, 0.7989949748743727, 0.5809045226130654], 
      Hue[0.1, 0.8040201005025134, 0.5809045226130654], 
      Hue[0.1, 0.8090452261306542, 0.5809045226130654], 
      Hue[0.1, 0.8140703517587949, 0.5809045226130654], 
      Hue[0.1, 0.8190954773869357, 0.5809045226130654], 
      Hue[0.1, 0.8241206030150765, 0.5809045226130654], 
      Hue[0.1, 0.8291457286432172, 0.5809045226130654], 
      Hue[0.1, 0.834170854271358, 0.5809045226130654], 
      Hue[0.1, 0.8391959798994988, 0.5809045226130654], 
      Hue[0.1, 0.8442211055276395, 0.5809045226130654], 
      Hue[0.1, 0.8492462311557802, 0.5809045226130654], 
      Hue[0.1, 0.8542713567839211, 0.5809045226130654], 
      Hue[0.1, 0.8592964824120618, 0.5809045226130654], 
      Hue[0.1, 0.8643216080402025, 0.5809045226130654], 
      Hue[0.1, 0.8693467336683434, 0.5809045226130654], 
      Hue[0.1, 0.8743718592964841, 0.5809045226130654], 
      Hue[0.1, 0.8793969849246248, 0.5809045226130654], 
      Hue[0.1, 0.8844221105527657, 0.5809045226130654], 
      Hue[0.1, 0.8894472361809064, 0.5809045226130654], 
      Hue[0.1, 0.8944723618090471, 0.5809045226130654], 
      Hue[0.1, 0.8994974874371879, 0.5809045226130654], 
      Hue[0.1, 0.9045226130653287, 0.5809045226130654], 
      Hue[0.1, 0.9095477386934694, 0.5809045226130654], 
      Hue[0.1, 0.9145728643216102, 0.5809045226130654], 
      Hue[0.1, 0.919597989949751, 0.5809045226130654], 
      Hue[0.1, 0.9246231155778917, 0.5809045226130654], 
      Hue[0.1, 0.9296482412060324, 0.5809045226130654], 
      Hue[0.1, 0.9346733668341732, 0.5809045226130654], 
      Hue[0.1, 0.939698492462314, 0.5809045226130654], 
      Hue[0.1, 0.9447236180904547, 0.5809045226130654], 
      Hue[0.1, 0.9497487437185955, 0.5809045226130654], 
      Hue[0.1, 0.9547738693467362, 0.5809045226130654], 
      Hue[0.1, 0.959798994974877, 0.5809045226130654], 
      Hue[0.1, 0.9648241206030178, 0.5809045226130654], 
      Hue[0.1, 0.9698492462311585, 0.5809045226130654], 
      Hue[0.1, 0.9748743718592993, 0.5809045226130654], 
      Hue[0.1, 0.9798994974874401, 0.5809045226130654], 
      Hue[0.1, 0.9849246231155808, 0.5809045226130654], 
      Hue[0.1, 0.9899497487437215, 0.5809045226130654], 
      Hue[0.1, 0.9949748743718624, 0.5809045226130654], 
      Hue[0.1, 1., 0.5809045226130654], 
      Hue[0.1, 0., 0.585929648241206], 
      Hue[0.1, 0.005025125628140704, 0.585929648241206], 
      Hue[0.1, 0.010050251256281407`, 0.585929648241206], 
      Hue[0.1, 0.015075376884422112`, 0.585929648241206], 
      Hue[0.1, 0.020100502512562814`, 0.585929648241206], 
      Hue[0.1, 0.02512562814070352, 0.585929648241206], 
      Hue[0.1, 0.030150753768844223`, 0.585929648241206], 
      Hue[0.1, 0.035175879396984924`, 0.585929648241206], 
      Hue[0.1, 0.04020100502512563, 0.585929648241206], 
      Hue[0.1, 0.04522613065326634, 0.585929648241206], 
      Hue[0.1, 0.050251256281407045`, 0.585929648241206], 
      Hue[0.1, 0.055276381909547756`, 0.585929648241206], 
      Hue[0.1, 0.06030150753768846, 0.585929648241206], 
      Hue[0.1, 0.06532663316582916, 0.585929648241206], 
      Hue[0.1, 0.07035175879396988, 0.585929648241206], 
      Hue[0.1, 0.07537688442211059, 0.585929648241206], 
      Hue[0.1, 0.0804020100502513, 0.585929648241206], 
      Hue[0.1, 0.085427135678392, 0.585929648241206], 
      Hue[0.1, 0.09045226130653271, 0.585929648241206], 
      Hue[0.1, 0.09547738693467342, 0.585929648241206], 
      Hue[0.1, 0.10050251256281413`, 0.585929648241206], 
      Hue[0.1, 0.10552763819095483`, 0.585929648241206], 
      Hue[0.1, 0.11055276381909554`, 0.585929648241206], 
      Hue[0.1, 0.11557788944723625`, 0.585929648241206], 
      Hue[0.1, 0.12060301507537696`, 0.585929648241206], 
      Hue[0.1, 0.12562814070351766`, 0.585929648241206], 
      Hue[0.1, 0.13065326633165839`, 0.585929648241206], 
      Hue[0.1, 0.13567839195979908`, 0.585929648241206], 
      Hue[0.1, 0.14070351758793978`, 0.585929648241206], 
      Hue[0.1, 0.1457286432160805, 0.585929648241206], 
      Hue[0.1, 0.1507537688442212, 0.585929648241206], 
      Hue[0.1, 0.1557788944723619, 0.585929648241206], 
      Hue[0.1, 0.16080402010050263`, 0.585929648241206], 
      Hue[0.1, 0.16582914572864332`, 0.585929648241206], 
      Hue[0.1, 0.170854271356784, 0.585929648241206], 
      Hue[0.1, 0.1758793969849247, 0.585929648241206], 
      Hue[0.1, 0.1809045226130654, 0.585929648241206], 
      Hue[0.1, 0.18592964824120609`, 0.585929648241206], 
      Hue[0.1, 0.19095477386934676`, 0.585929648241206], 
      Hue[0.1, 0.19597989949748745`, 0.585929648241206], 
      Hue[0.1, 0.20100502512562815`, 0.585929648241206], 
      Hue[0.1, 0.20603015075376885`, 0.585929648241206], 
      Hue[0.1, 0.21105527638190952`, 0.585929648241206], 
      Hue[0.1, 0.21608040201005022`, 0.585929648241206], 
      Hue[0.1, 0.2211055276381909, 0.585929648241206], 
      Hue[0.1, 0.2261306532663316, 0.585929648241206], 
      Hue[0.1, 0.23115577889447228`, 0.585929648241206], 
      Hue[0.1, 0.23618090452261298`, 0.585929648241206], 
      Hue[0.1, 0.24120603015075368`, 0.585929648241206], 
      Hue[0.1, 0.24623115577889435`, 0.585929648241206], 
      Hue[0.1, 0.25125628140703504`, 0.585929648241206], 
      Hue[0.1, 0.2562814070351757, 0.585929648241206], 
      Hue[0.1, 0.26130653266331644`, 0.585929648241206], 
      Hue[0.1, 0.2663316582914571, 0.585929648241206], 
      Hue[0.1, 0.27135678391959783`, 0.585929648241206], 
      Hue[0.1, 0.2763819095477385, 0.585929648241206], 
      Hue[0.1, 0.28140703517587917`, 0.585929648241206], 
      Hue[0.1, 0.2864321608040199, 0.585929648241206], 
      Hue[0.1, 0.29145728643216057`, 0.585929648241206], 
      Hue[0.1, 0.29648241206030124`, 0.585929648241206], 
      Hue[0.1, 0.30150753768844196`, 0.585929648241206], 
      Hue[0.1, 0.30653266331658263`, 0.585929648241206], 
      Hue[0.1, 0.31155778894472336`, 0.585929648241206], 
      Hue[0.1, 0.316582914572864, 0.585929648241206], 
      Hue[0.1, 0.32160804020100475`, 0.585929648241206], 
      Hue[0.1, 0.3266331658291454, 0.585929648241206], 
      Hue[0.1, 0.33165829145728615`, 0.585929648241206], 
      Hue[0.1, 0.3366834170854268, 0.585929648241206], 
      Hue[0.1, 0.3417085427135675, 0.585929648241206], 
      Hue[0.1, 0.3467336683417082, 0.585929648241206], 
      Hue[0.1, 0.3517587939698489, 0.585929648241206], 
      Hue[0.1, 0.3567839195979896, 0.585929648241206], 
      Hue[0.1, 0.3618090452261303, 0.585929648241206], 
      Hue[0.1, 0.36683417085427095`, 0.585929648241206], 
      Hue[0.1, 0.37185929648241167`, 0.585929648241206], 
      Hue[0.1, 0.37688442211055234`, 0.585929648241206], 
      Hue[0.1, 0.381909547738693, 0.585929648241206], 
      Hue[0.1, 0.38693467336683374`, 0.585929648241206], 
      Hue[0.1, 0.3919597989949744, 0.585929648241206], 
      Hue[0.1, 0.39698492462311513`, 0.585929648241206], 
      Hue[0.1, 0.4020100502512558, 0.585929648241206], 
      Hue[0.1, 0.40703517587939647`, 0.585929648241206], 
      Hue[0.1, 0.4120603015075372, 0.585929648241206], 
      Hue[0.1, 0.41708542713567787`, 0.585929648241206], 
      Hue[0.1, 0.42211055276381854`, 0.585929648241206], 
      Hue[0.1, 0.42713567839195926`, 0.585929648241206], 
      Hue[0.1, 0.43216080402009993`, 0.585929648241206], 
      Hue[0.1, 0.4371859296482406, 0.585929648241206], 
      Hue[0.1, 0.4422110552763813, 0.585929648241206], 
      Hue[0.1, 0.447236180904522, 0.585929648241206], 
      Hue[0.1, 0.4522613065326627, 0.585929648241206], 
      Hue[0.1, 0.4572864321608034, 0.585929648241206], 
      Hue[0.1, 0.46231155778894406`, 0.585929648241206], 
      Hue[0.1, 0.4673366834170848, 0.585929648241206], 
      Hue[0.1, 0.47236180904522546`, 0.585929648241206], 
      Hue[0.1, 0.4773869346733661, 0.585929648241206], 
      Hue[0.1, 0.48241206030150685`, 0.585929648241206], 
      Hue[0.1, 0.4874371859296475, 0.585929648241206], 
      Hue[0.1, 0.49246231155778825`, 0.585929648241206], 
      Hue[0.1, 0.4974874371859289, 0.585929648241206], 
      Hue[0.1, 0.5025125628140696, 0.585929648241206], 
      Hue[0.1, 0.5075376884422103, 0.585929648241206], 
      Hue[0.1, 0.512562814070351, 0.585929648241206], 
      Hue[0.1, 0.5175879396984917, 0.585929648241206], 
      Hue[0.1, 0.5226130653266323, 0.585929648241206], 
      Hue[0.1, 0.527638190954773, 0.585929648241206], 
      Hue[0.1, 0.5326633165829138, 0.585929648241206], 
      Hue[0.1, 0.5376884422110544, 0.585929648241206], 
      Hue[0.1, 0.5427135678391951, 0.585929648241206], 
      Hue[0.1, 0.5477386934673358, 0.585929648241206], 
      Hue[0.1, 0.5527638190954766, 0.585929648241206], 
      Hue[0.1, 0.5577889447236172, 0.585929648241206], 
      Hue[0.1, 0.5628140703517579, 0.585929648241206], 
      Hue[0.1, 0.5678391959798986, 0.585929648241206], 
      Hue[0.1, 0.5728643216080392, 0.585929648241206], 
      Hue[0.1, 0.57788944723618, 0.585929648241206], 
      Hue[0.1, 0.5829145728643207, 0.585929648241206], 
      Hue[0.1, 0.5879396984924613, 0.585929648241206], 
      Hue[0.1, 0.592964824120602, 0.585929648241206], 
      Hue[0.1, 0.5979899497487428, 0.585929648241206], 
      Hue[0.1, 0.6030150753768834, 0.585929648241206], 
      Hue[0.1, 0.6080402010050241, 0.585929648241206], 
      Hue[0.1, 0.6130653266331648, 0.585929648241206], 
      Hue[0.1, 0.6180904522613054, 0.585929648241206], 
      Hue[0.1, 0.6231155778894462, 0.585929648241206], 
      Hue[0.1, 0.6281407035175869, 0.585929648241206], 
      Hue[0.1, 0.6331658291457275, 0.585929648241206], 
      Hue[0.1, 0.6381909547738683, 0.585929648241206], 
      Hue[0.1, 0.6432160804020091, 0.585929648241206], 
      Hue[0.1, 0.6482412060301498, 0.585929648241206], 
      Hue[0.1, 0.6532663316582906, 0.585929648241206], 
      Hue[0.1, 0.6582914572864313, 0.585929648241206], 
      Hue[0.1, 0.6633165829145721, 0.585929648241206], 
      Hue[0.1, 0.6683417085427129, 0.585929648241206], 
      Hue[0.1, 0.6733668341708536, 0.585929648241206], 
      Hue[0.1, 0.6783919597989944, 0.585929648241206], 
      Hue[0.1, 0.6834170854271352, 0.585929648241206], 
      Hue[0.1, 0.6884422110552759, 0.585929648241206], 
      Hue[0.1, 0.6934673366834166, 0.585929648241206], 
      Hue[0.1, 0.6984924623115575, 0.585929648241206], 
      Hue[0.1, 0.7035175879396982, 0.585929648241206], 
      Hue[0.1, 0.7085427135678389, 0.585929648241206], 
      Hue[0.1, 0.7135678391959798, 0.585929648241206], 
      Hue[0.1, 0.7185929648241205, 0.585929648241206], 
      Hue[0.1, 0.7236180904522612, 0.585929648241206], 
      Hue[0.1, 0.7286432160804021, 0.585929648241206], 
      Hue[0.1, 0.7336683417085428, 0.585929648241206], 
      Hue[0.1, 0.7386934673366835, 0.585929648241206], 
      Hue[0.1, 0.7437185929648243, 0.585929648241206], 
      Hue[0.1, 0.7487437185929651, 0.585929648241206], 
      Hue[0.1, 0.7537688442211058, 0.585929648241206], 
      Hue[0.1, 0.7587939698492466, 0.585929648241206], 
      Hue[0.1, 0.7638190954773874, 0.585929648241206], 
      Hue[0.1, 0.7688442211055281, 0.585929648241206], 
      Hue[0.1, 0.7738693467336689, 0.585929648241206], 
      Hue[0.1, 0.7788944723618096, 0.585929648241206], 
      Hue[0.1, 0.7839195979899504, 0.585929648241206], 
      Hue[0.1, 0.7889447236180911, 0.585929648241206], 
      Hue[0.1, 0.7939698492462319, 0.585929648241206], 
      Hue[0.1, 0.7989949748743727, 0.585929648241206], 
      Hue[0.1, 0.8040201005025134, 0.585929648241206], 
      Hue[0.1, 0.8090452261306542, 0.585929648241206], 
      Hue[0.1, 0.8140703517587949, 0.585929648241206], 
      Hue[0.1, 0.8190954773869357, 0.585929648241206], 
      Hue[0.1, 0.8241206030150765, 0.585929648241206], 
      Hue[0.1, 0.8291457286432172, 0.585929648241206], 
      Hue[0.1, 0.834170854271358, 0.585929648241206], 
      Hue[0.1, 0.8391959798994988, 0.585929648241206], 
      Hue[0.1, 0.8442211055276395, 0.585929648241206], 
      Hue[0.1, 0.8492462311557802, 0.585929648241206], 
      Hue[0.1, 0.8542713567839211, 0.585929648241206], 
      Hue[0.1, 0.8592964824120618, 0.585929648241206], 
      Hue[0.1, 0.8643216080402025, 0.585929648241206], 
      Hue[0.1, 0.8693467336683434, 0.585929648241206], 
      Hue[0.1, 0.8743718592964841, 0.585929648241206], 
      Hue[0.1, 0.8793969849246248, 0.585929648241206], 
      Hue[0.1, 0.8844221105527657, 0.585929648241206], 
      Hue[0.1, 0.8894472361809064, 0.585929648241206], 
      Hue[0.1, 0.8944723618090471, 0.585929648241206], 
      Hue[0.1, 0.8994974874371879, 0.585929648241206], 
      Hue[0.1, 0.9045226130653287, 0.585929648241206], 
      Hue[0.1, 0.9095477386934694, 0.585929648241206], 
      Hue[0.1, 0.9145728643216102, 0.585929648241206], 
      Hue[0.1, 0.919597989949751, 0.585929648241206], 
      Hue[0.1, 0.9246231155778917, 0.585929648241206], 
      Hue[0.1, 0.9296482412060324, 0.585929648241206], 
      Hue[0.1, 0.9346733668341732, 0.585929648241206], 
      Hue[0.1, 0.939698492462314, 0.585929648241206], 
      Hue[0.1, 0.9447236180904547, 0.585929648241206], 
      Hue[0.1, 0.9497487437185955, 0.585929648241206], 
      Hue[0.1, 0.9547738693467362, 0.585929648241206], 
      Hue[0.1, 0.959798994974877, 0.585929648241206], 
      Hue[0.1, 0.9648241206030178, 0.585929648241206], 
      Hue[0.1, 0.9698492462311585, 0.585929648241206], 
      Hue[0.1, 0.9748743718592993, 0.585929648241206], 
      Hue[0.1, 0.9798994974874401, 0.585929648241206], 
      Hue[0.1, 0.9849246231155808, 0.585929648241206], 
      Hue[0.1, 0.9899497487437215, 0.585929648241206], 
      Hue[0.1, 0.9949748743718624, 0.585929648241206], 
      Hue[0.1, 1., 0.585929648241206], 
      Hue[0.1, 0., 0.5909547738693467], 
      Hue[0.1, 0.005025125628140704, 0.5909547738693467], 
      Hue[0.1, 0.010050251256281407`, 0.5909547738693467], 
      Hue[0.1, 0.015075376884422112`, 0.5909547738693467], 
      Hue[0.1, 0.020100502512562814`, 0.5909547738693467], 
      Hue[0.1, 0.02512562814070352, 0.5909547738693467], 
      Hue[0.1, 0.030150753768844223`, 0.5909547738693467], 
      Hue[0.1, 0.035175879396984924`, 0.5909547738693467], 
      Hue[0.1, 0.04020100502512563, 0.5909547738693467], 
      Hue[0.1, 0.04522613065326634, 0.5909547738693467], 
      Hue[0.1, 0.050251256281407045`, 0.5909547738693467], 
      Hue[0.1, 0.055276381909547756`, 0.5909547738693467], 
      Hue[0.1, 0.06030150753768846, 0.5909547738693467], 
      Hue[0.1, 0.06532663316582916, 0.5909547738693467], 
      Hue[0.1, 0.07035175879396988, 0.5909547738693467], 
      Hue[0.1, 0.07537688442211059, 0.5909547738693467], 
      Hue[0.1, 0.0804020100502513, 0.5909547738693467], 
      Hue[0.1, 0.085427135678392, 0.5909547738693467], 
      Hue[0.1, 0.09045226130653271, 0.5909547738693467], 
      Hue[0.1, 0.09547738693467342, 0.5909547738693467], 
      Hue[0.1, 0.10050251256281413`, 0.5909547738693467], 
      Hue[0.1, 0.10552763819095483`, 0.5909547738693467], 
      Hue[0.1, 0.11055276381909554`, 0.5909547738693467], 
      Hue[0.1, 0.11557788944723625`, 0.5909547738693467], 
      Hue[0.1, 0.12060301507537696`, 0.5909547738693467], 
      Hue[0.1, 0.12562814070351766`, 0.5909547738693467], 
      Hue[0.1, 0.13065326633165839`, 0.5909547738693467], 
      Hue[0.1, 0.13567839195979908`, 0.5909547738693467], 
      Hue[0.1, 0.14070351758793978`, 0.5909547738693467], 
      Hue[0.1, 0.1457286432160805, 0.5909547738693467], 
      Hue[0.1, 0.1507537688442212, 0.5909547738693467], 
      Hue[0.1, 0.1557788944723619, 0.5909547738693467], 
      Hue[0.1, 0.16080402010050263`, 0.5909547738693467], 
      Hue[0.1, 0.16582914572864332`, 0.5909547738693467], 
      Hue[0.1, 0.170854271356784, 0.5909547738693467], 
      Hue[0.1, 0.1758793969849247, 0.5909547738693467], 
      Hue[0.1, 0.1809045226130654, 0.5909547738693467], 
      Hue[0.1, 0.18592964824120609`, 0.5909547738693467], 
      Hue[0.1, 0.19095477386934676`, 0.5909547738693467], 
      Hue[0.1, 0.19597989949748745`, 0.5909547738693467], 
      Hue[0.1, 0.20100502512562815`, 0.5909547738693467], 
      Hue[0.1, 0.20603015075376885`, 0.5909547738693467], 
      Hue[0.1, 0.21105527638190952`, 0.5909547738693467], 
      Hue[0.1, 0.21608040201005022`, 0.5909547738693467], 
      Hue[0.1, 0.2211055276381909, 0.5909547738693467], 
      Hue[0.1, 0.2261306532663316, 0.5909547738693467], 
      Hue[0.1, 0.23115577889447228`, 0.5909547738693467], 
      Hue[0.1, 0.23618090452261298`, 0.5909547738693467], 
      Hue[0.1, 0.24120603015075368`, 0.5909547738693467], 
      Hue[0.1, 0.24623115577889435`, 0.5909547738693467], 
      Hue[0.1, 0.25125628140703504`, 0.5909547738693467], 
      Hue[0.1, 0.2562814070351757, 0.5909547738693467], 
      Hue[0.1, 0.26130653266331644`, 0.5909547738693467], 
      Hue[0.1, 0.2663316582914571, 0.5909547738693467], 
      Hue[0.1, 0.27135678391959783`, 0.5909547738693467], 
      Hue[0.1, 0.2763819095477385, 0.5909547738693467], 
      Hue[0.1, 0.28140703517587917`, 0.5909547738693467], 
      Hue[0.1, 0.2864321608040199, 0.5909547738693467], 
      Hue[0.1, 0.29145728643216057`, 0.5909547738693467], 
      Hue[0.1, 0.29648241206030124`, 0.5909547738693467], 
      Hue[0.1, 0.30150753768844196`, 0.5909547738693467], 
      Hue[0.1, 0.30653266331658263`, 0.5909547738693467], 
      Hue[0.1, 0.31155778894472336`, 0.5909547738693467], 
      Hue[0.1, 0.316582914572864, 0.5909547738693467], 
      Hue[0.1, 0.32160804020100475`, 0.5909547738693467], 
      Hue[0.1, 0.3266331658291454, 0.5909547738693467], 
      Hue[0.1, 0.33165829145728615`, 0.5909547738693467], 
      Hue[0.1, 0.3366834170854268, 0.5909547738693467], 
      Hue[0.1, 0.3417085427135675, 0.5909547738693467], 
      Hue[0.1, 0.3467336683417082, 0.5909547738693467], 
      Hue[0.1, 0.3517587939698489, 0.5909547738693467], 
      Hue[0.1, 0.3567839195979896, 0.5909547738693467], 
      Hue[0.1, 0.3618090452261303, 0.5909547738693467], 
      Hue[0.1, 0.36683417085427095`, 0.5909547738693467], 
      Hue[0.1, 0.37185929648241167`, 0.5909547738693467], 
      Hue[0.1, 0.37688442211055234`, 0.5909547738693467], 
      Hue[0.1, 0.381909547738693, 0.5909547738693467], 
      Hue[0.1, 0.38693467336683374`, 0.5909547738693467], 
      Hue[0.1, 0.3919597989949744, 0.5909547738693467], 
      Hue[0.1, 0.39698492462311513`, 0.5909547738693467], 
      Hue[0.1, 0.4020100502512558, 0.5909547738693467], 
      Hue[0.1, 0.40703517587939647`, 0.5909547738693467], 
      Hue[0.1, 0.4120603015075372, 0.5909547738693467], 
      Hue[0.1, 0.41708542713567787`, 0.5909547738693467], 
      Hue[0.1, 0.42211055276381854`, 0.5909547738693467], 
      Hue[0.1, 0.42713567839195926`, 0.5909547738693467], 
      Hue[0.1, 0.43216080402009993`, 0.5909547738693467], 
      Hue[0.1, 0.4371859296482406, 0.5909547738693467], 
      Hue[0.1, 0.4422110552763813, 0.5909547738693467], 
      Hue[0.1, 0.447236180904522, 0.5909547738693467], 
      Hue[0.1, 0.4522613065326627, 0.5909547738693467], 
      Hue[0.1, 0.4572864321608034, 0.5909547738693467], 
      Hue[0.1, 0.46231155778894406`, 0.5909547738693467], 
      Hue[0.1, 0.4673366834170848, 0.5909547738693467], 
      Hue[0.1, 0.47236180904522546`, 0.5909547738693467], 
      Hue[0.1, 0.4773869346733661, 0.5909547738693467], 
      Hue[0.1, 0.48241206030150685`, 0.5909547738693467], 
      Hue[0.1, 0.4874371859296475, 0.5909547738693467], 
      Hue[0.1, 0.49246231155778825`, 0.5909547738693467], 
      Hue[0.1, 0.4974874371859289, 0.5909547738693467], 
      Hue[0.1, 0.5025125628140696, 0.5909547738693467], 
      Hue[0.1, 0.5075376884422103, 0.5909547738693467], 
      Hue[0.1, 0.512562814070351, 0.5909547738693467], 
      Hue[0.1, 0.5175879396984917, 0.5909547738693467], 
      Hue[0.1, 0.5226130653266323, 0.5909547738693467], 
      Hue[0.1, 0.527638190954773, 0.5909547738693467], 
      Hue[0.1, 0.5326633165829138, 0.5909547738693467], 
      Hue[0.1, 0.5376884422110544, 0.5909547738693467], 
      Hue[0.1, 0.5427135678391951, 0.5909547738693467], 
      Hue[0.1, 0.5477386934673358, 0.5909547738693467], 
      Hue[0.1, 0.5527638190954766, 0.5909547738693467], 
      Hue[0.1, 0.5577889447236172, 0.5909547738693467], 
      Hue[0.1, 0.5628140703517579, 0.5909547738693467], 
      Hue[0.1, 0.5678391959798986, 0.5909547738693467], 
      Hue[0.1, 0.5728643216080392, 0.5909547738693467], 
      Hue[0.1, 0.57788944723618, 0.5909547738693467], 
      Hue[0.1, 0.5829145728643207, 0.5909547738693467], 
      Hue[0.1, 0.5879396984924613, 0.5909547738693467], 
      Hue[0.1, 0.592964824120602, 0.5909547738693467], 
      Hue[0.1, 0.5979899497487428, 0.5909547738693467], 
      Hue[0.1, 0.6030150753768834, 0.5909547738693467], 
      Hue[0.1, 0.6080402010050241, 0.5909547738693467], 
      Hue[0.1, 0.6130653266331648, 0.5909547738693467], 
      Hue[0.1, 0.6180904522613054, 0.5909547738693467], 
      Hue[0.1, 0.6231155778894462, 0.5909547738693467], 
      Hue[0.1, 0.6281407035175869, 0.5909547738693467], 
      Hue[0.1, 0.6331658291457275, 0.5909547738693467], 
      Hue[0.1, 0.6381909547738683, 0.5909547738693467], 
      Hue[0.1, 0.6432160804020091, 0.5909547738693467], 
      Hue[0.1, 0.6482412060301498, 0.5909547738693467], 
      Hue[0.1, 0.6532663316582906, 0.5909547738693467], 
      Hue[0.1, 0.6582914572864313, 0.5909547738693467], 
      Hue[0.1, 0.6633165829145721, 0.5909547738693467], 
      Hue[0.1, 0.6683417085427129, 0.5909547738693467], 
      Hue[0.1, 0.6733668341708536, 0.5909547738693467], 
      Hue[0.1, 0.6783919597989944, 0.5909547738693467], 
      Hue[0.1, 0.6834170854271352, 0.5909547738693467], 
      Hue[0.1, 0.6884422110552759, 0.5909547738693467], 
      Hue[0.1, 0.6934673366834166, 0.5909547738693467], 
      Hue[0.1, 0.6984924623115575, 0.5909547738693467], 
      Hue[0.1, 0.7035175879396982, 0.5909547738693467], 
      Hue[0.1, 0.7085427135678389, 0.5909547738693467], 
      Hue[0.1, 0.7135678391959798, 0.5909547738693467], 
      Hue[0.1, 0.7185929648241205, 0.5909547738693467], 
      Hue[0.1, 0.7236180904522612, 0.5909547738693467], 
      Hue[0.1, 0.7286432160804021, 0.5909547738693467], 
      Hue[0.1, 0.7336683417085428, 0.5909547738693467], 
      Hue[0.1, 0.7386934673366835, 0.5909547738693467], 
      Hue[0.1, 0.7437185929648243, 0.5909547738693467], 
      Hue[0.1, 0.7487437185929651, 0.5909547738693467], 
      Hue[0.1, 0.7537688442211058, 0.5909547738693467], 
      Hue[0.1, 0.7587939698492466, 0.5909547738693467], 
      Hue[0.1, 0.7638190954773874, 0.5909547738693467], 
      Hue[0.1, 0.7688442211055281, 0.5909547738693467], 
      Hue[0.1, 0.7738693467336689, 0.5909547738693467], 
      Hue[0.1, 0.7788944723618096, 0.5909547738693467], 
      Hue[0.1, 0.7839195979899504, 0.5909547738693467], 
      Hue[0.1, 0.7889447236180911, 0.5909547738693467], 
      Hue[0.1, 0.7939698492462319, 0.5909547738693467], 
      Hue[0.1, 0.7989949748743727, 0.5909547738693467], 
      Hue[0.1, 0.8040201005025134, 0.5909547738693467], 
      Hue[0.1, 0.8090452261306542, 0.5909547738693467], 
      Hue[0.1, 0.8140703517587949, 0.5909547738693467], 
      Hue[0.1, 0.8190954773869357, 0.5909547738693467], 
      Hue[0.1, 0.8241206030150765, 0.5909547738693467], 
      Hue[0.1, 0.8291457286432172, 0.5909547738693467], 
      Hue[0.1, 0.834170854271358, 0.5909547738693467], 
      Hue[0.1, 0.8391959798994988, 0.5909547738693467], 
      Hue[0.1, 0.8442211055276395, 0.5909547738693467], 
      Hue[0.1, 0.8492462311557802, 0.5909547738693467], 
      Hue[0.1, 0.8542713567839211, 0.5909547738693467], 
      Hue[0.1, 0.8592964824120618, 0.5909547738693467], 
      Hue[0.1, 0.8643216080402025, 0.5909547738693467], 
      Hue[0.1, 0.8693467336683434, 0.5909547738693467], 
      Hue[0.1, 0.8743718592964841, 0.5909547738693467], 
      Hue[0.1, 0.8793969849246248, 0.5909547738693467], 
      Hue[0.1, 0.8844221105527657, 0.5909547738693467], 
      Hue[0.1, 0.8894472361809064, 0.5909547738693467], 
      Hue[0.1, 0.8944723618090471, 0.5909547738693467], 
      Hue[0.1, 0.8994974874371879, 0.5909547738693467], 
      Hue[0.1, 0.9045226130653287, 0.5909547738693467], 
      Hue[0.1, 0.9095477386934694, 0.5909547738693467], 
      Hue[0.1, 0.9145728643216102, 0.5909547738693467], 
      Hue[0.1, 0.919597989949751, 0.5909547738693467], 
      Hue[0.1, 0.9246231155778917, 0.5909547738693467], 
      Hue[0.1, 0.9296482412060324, 0.5909547738693467], 
      Hue[0.1, 0.9346733668341732, 0.5909547738693467], 
      Hue[0.1, 0.939698492462314, 0.5909547738693467], 
      Hue[0.1, 0.9447236180904547, 0.5909547738693467], 
      Hue[0.1, 0.9497487437185955, 0.5909547738693467], 
      Hue[0.1, 0.9547738693467362, 0.5909547738693467], 
      Hue[0.1, 0.959798994974877, 0.5909547738693467], 
      Hue[0.1, 0.9648241206030178, 0.5909547738693467], 
      Hue[0.1, 0.9698492462311585, 0.5909547738693467], 
      Hue[0.1, 0.9748743718592993, 0.5909547738693467], 
      Hue[0.1, 0.9798994974874401, 0.5909547738693467], 
      Hue[0.1, 0.9849246231155808, 0.5909547738693467], 
      Hue[0.1, 0.9899497487437215, 0.5909547738693467], 
      Hue[0.1, 0.9949748743718624, 0.5909547738693467], 
      Hue[0.1, 1., 0.5909547738693467], 
      Hue[0.1, 0., 0.5959798994974874], 
      Hue[0.1, 0.005025125628140704, 0.5959798994974874], 
      Hue[0.1, 0.010050251256281407`, 0.5959798994974874], 
      Hue[0.1, 0.015075376884422112`, 0.5959798994974874], 
      Hue[0.1, 0.020100502512562814`, 0.5959798994974874], 
      Hue[0.1, 0.02512562814070352, 0.5959798994974874], 
      Hue[0.1, 0.030150753768844223`, 0.5959798994974874], 
      Hue[0.1, 0.035175879396984924`, 0.5959798994974874], 
      Hue[0.1, 0.04020100502512563, 0.5959798994974874], 
      Hue[0.1, 0.04522613065326634, 0.5959798994974874], 
      Hue[0.1, 0.050251256281407045`, 0.5959798994974874], 
      Hue[0.1, 0.055276381909547756`, 0.5959798994974874], 
      Hue[0.1, 0.06030150753768846, 0.5959798994974874], 
      Hue[0.1, 0.06532663316582916, 0.5959798994974874], 
      Hue[0.1, 0.07035175879396988, 0.5959798994974874], 
      Hue[0.1, 0.07537688442211059, 0.5959798994974874], 
      Hue[0.1, 0.0804020100502513, 0.5959798994974874], 
      Hue[0.1, 0.085427135678392, 0.5959798994974874], 
      Hue[0.1, 0.09045226130653271, 0.5959798994974874], 
      Hue[0.1, 0.09547738693467342, 0.5959798994974874], 
      Hue[0.1, 0.10050251256281413`, 0.5959798994974874], 
      Hue[0.1, 0.10552763819095483`, 0.5959798994974874], 
      Hue[0.1, 0.11055276381909554`, 0.5959798994974874], 
      Hue[0.1, 0.11557788944723625`, 0.5959798994974874], 
      Hue[0.1, 0.12060301507537696`, 0.5959798994974874], 
      Hue[0.1, 0.12562814070351766`, 0.5959798994974874], 
      Hue[0.1, 0.13065326633165839`, 0.5959798994974874], 
      Hue[0.1, 0.13567839195979908`, 0.5959798994974874], 
      Hue[0.1, 0.14070351758793978`, 0.5959798994974874], 
      Hue[0.1, 0.1457286432160805, 0.5959798994974874], 
      Hue[0.1, 0.1507537688442212, 0.5959798994974874], 
      Hue[0.1, 0.1557788944723619, 0.5959798994974874], 
      Hue[0.1, 0.16080402010050263`, 0.5959798994974874], 
      Hue[0.1, 0.16582914572864332`, 0.5959798994974874], 
      Hue[0.1, 0.170854271356784, 0.5959798994974874], 
      Hue[0.1, 0.1758793969849247, 0.5959798994974874], 
      Hue[0.1, 0.1809045226130654, 0.5959798994974874], 
      Hue[0.1, 0.18592964824120609`, 0.5959798994974874], 
      Hue[0.1, 0.19095477386934676`, 0.5959798994974874], 
      Hue[0.1, 0.19597989949748745`, 0.5959798994974874], 
      Hue[0.1, 0.20100502512562815`, 0.5959798994974874], 
      Hue[0.1, 0.20603015075376885`, 0.5959798994974874], 
      Hue[0.1, 0.21105527638190952`, 0.5959798994974874], 
      Hue[0.1, 0.21608040201005022`, 0.5959798994974874], 
      Hue[0.1, 0.2211055276381909, 0.5959798994974874], 
      Hue[0.1, 0.2261306532663316, 0.5959798994974874], 
      Hue[0.1, 0.23115577889447228`, 0.5959798994974874], 
      Hue[0.1, 0.23618090452261298`, 0.5959798994974874], 
      Hue[0.1, 0.24120603015075368`, 0.5959798994974874], 
      Hue[0.1, 0.24623115577889435`, 0.5959798994974874], 
      Hue[0.1, 0.25125628140703504`, 0.5959798994974874], 
      Hue[0.1, 0.2562814070351757, 0.5959798994974874], 
      Hue[0.1, 0.26130653266331644`, 0.5959798994974874], 
      Hue[0.1, 0.2663316582914571, 0.5959798994974874], 
      Hue[0.1, 0.27135678391959783`, 0.5959798994974874], 
      Hue[0.1, 0.2763819095477385, 0.5959798994974874], 
      Hue[0.1, 0.28140703517587917`, 0.5959798994974874], 
      Hue[0.1, 0.2864321608040199, 0.5959798994974874], 
      Hue[0.1, 0.29145728643216057`, 0.5959798994974874], 
      Hue[0.1, 0.29648241206030124`, 0.5959798994974874], 
      Hue[0.1, 0.30150753768844196`, 0.5959798994974874], 
      Hue[0.1, 0.30653266331658263`, 0.5959798994974874], 
      Hue[0.1, 0.31155778894472336`, 0.5959798994974874], 
      Hue[0.1, 0.316582914572864, 0.5959798994974874], 
      Hue[0.1, 0.32160804020100475`, 0.5959798994974874], 
      Hue[0.1, 0.3266331658291454, 0.5959798994974874], 
      Hue[0.1, 0.33165829145728615`, 0.5959798994974874], 
      Hue[0.1, 0.3366834170854268, 0.5959798994974874], 
      Hue[0.1, 0.3417085427135675, 0.5959798994974874], 
      Hue[0.1, 0.3467336683417082, 0.5959798994974874], 
      Hue[0.1, 0.3517587939698489, 0.5959798994974874], 
      Hue[0.1, 0.3567839195979896, 0.5959798994974874], 
      Hue[0.1, 0.3618090452261303, 0.5959798994974874], 
      Hue[0.1, 0.36683417085427095`, 0.5959798994974874], 
      Hue[0.1, 0.37185929648241167`, 0.5959798994974874], 
      Hue[0.1, 0.37688442211055234`, 0.5959798994974874], 
      Hue[0.1, 0.381909547738693, 0.5959798994974874], 
      Hue[0.1, 0.38693467336683374`, 0.5959798994974874], 
      Hue[0.1, 0.3919597989949744, 0.5959798994974874], 
      Hue[0.1, 0.39698492462311513`, 0.5959798994974874], 
      Hue[0.1, 0.4020100502512558, 0.5959798994974874], 
      Hue[0.1, 0.40703517587939647`, 0.5959798994974874], 
      Hue[0.1, 0.4120603015075372, 0.5959798994974874], 
      Hue[0.1, 0.41708542713567787`, 0.5959798994974874], 
      Hue[0.1, 0.42211055276381854`, 0.5959798994974874], 
      Hue[0.1, 0.42713567839195926`, 0.5959798994974874], 
      Hue[0.1, 0.43216080402009993`, 0.5959798994974874], 
      Hue[0.1, 0.4371859296482406, 0.5959798994974874], 
      Hue[0.1, 0.4422110552763813, 0.5959798994974874], 
      Hue[0.1, 0.447236180904522, 0.5959798994974874], 
      Hue[0.1, 0.4522613065326627, 0.5959798994974874], 
      Hue[0.1, 0.4572864321608034, 0.5959798994974874], 
      Hue[0.1, 0.46231155778894406`, 0.5959798994974874], 
      Hue[0.1, 0.4673366834170848, 0.5959798994974874], 
      Hue[0.1, 0.47236180904522546`, 0.5959798994974874], 
      Hue[0.1, 0.4773869346733661, 0.5959798994974874], 
      Hue[0.1, 0.48241206030150685`, 0.5959798994974874], 
      Hue[0.1, 0.4874371859296475, 0.5959798994974874], 
      Hue[0.1, 0.49246231155778825`, 0.5959798994974874], 
      Hue[0.1, 0.4974874371859289, 0.5959798994974874], 
      Hue[0.1, 0.5025125628140696, 0.5959798994974874], 
      Hue[0.1, 0.5075376884422103, 0.5959798994974874], 
      Hue[0.1, 0.512562814070351, 0.5959798994974874], 
      Hue[0.1, 0.5175879396984917, 0.5959798994974874], 
      Hue[0.1, 0.5226130653266323, 0.5959798994974874], 
      Hue[0.1, 0.527638190954773, 0.5959798994974874], 
      Hue[0.1, 0.5326633165829138, 0.5959798994974874], 
      Hue[0.1, 0.5376884422110544, 0.5959798994974874], 
      Hue[0.1, 0.5427135678391951, 0.5959798994974874], 
      Hue[0.1, 0.5477386934673358, 0.5959798994974874], 
      Hue[0.1, 0.5527638190954766, 0.5959798994974874], 
      Hue[0.1, 0.5577889447236172, 0.5959798994974874], 
      Hue[0.1, 0.5628140703517579, 0.5959798994974874], 
      Hue[0.1, 0.5678391959798986, 0.5959798994974874], 
      Hue[0.1, 0.5728643216080392, 0.5959798994974874], 
      Hue[0.1, 0.57788944723618, 0.5959798994974874], 
      Hue[0.1, 0.5829145728643207, 0.5959798994974874], 
      Hue[0.1, 0.5879396984924613, 0.5959798994974874], 
      Hue[0.1, 0.592964824120602, 0.5959798994974874], 
      Hue[0.1, 0.5979899497487428, 0.5959798994974874], 
      Hue[0.1, 0.6030150753768834, 0.5959798994974874], 
      Hue[0.1, 0.6080402010050241, 0.5959798994974874], 
      Hue[0.1, 0.6130653266331648, 0.5959798994974874], 
      Hue[0.1, 0.6180904522613054, 0.5959798994974874], 
      Hue[0.1, 0.6231155778894462, 0.5959798994974874], 
      Hue[0.1, 0.6281407035175869, 0.5959798994974874], 
      Hue[0.1, 0.6331658291457275, 0.5959798994974874], 
      Hue[0.1, 0.6381909547738683, 0.5959798994974874], 
      Hue[0.1, 0.6432160804020091, 0.5959798994974874], 
      Hue[0.1, 0.6482412060301498, 0.5959798994974874], 
      Hue[0.1, 0.6532663316582906, 0.5959798994974874], 
      Hue[0.1, 0.6582914572864313, 0.5959798994974874], 
      Hue[0.1, 0.6633165829145721, 0.5959798994974874], 
      Hue[0.1, 0.6683417085427129, 0.5959798994974874], 
      Hue[0.1, 0.6733668341708536, 0.5959798994974874], 
      Hue[0.1, 0.6783919597989944, 0.5959798994974874], 
      Hue[0.1, 0.6834170854271352, 0.5959798994974874], 
      Hue[0.1, 0.6884422110552759, 0.5959798994974874], 
      Hue[0.1, 0.6934673366834166, 0.5959798994974874], 
      Hue[0.1, 0.6984924623115575, 0.5959798994974874], 
      Hue[0.1, 0.7035175879396982, 0.5959798994974874], 
      Hue[0.1, 0.7085427135678389, 0.5959798994974874], 
      Hue[0.1, 0.7135678391959798, 0.5959798994974874], 
      Hue[0.1, 0.7185929648241205, 0.5959798994974874], 
      Hue[0.1, 0.7236180904522612, 0.5959798994974874], 
      Hue[0.1, 0.7286432160804021, 0.5959798994974874], 
      Hue[0.1, 0.7336683417085428, 0.5959798994974874], 
      Hue[0.1, 0.7386934673366835, 0.5959798994974874], 
      Hue[0.1, 0.7437185929648243, 0.5959798994974874], 
      Hue[0.1, 0.7487437185929651, 0.5959798994974874], 
      Hue[0.1, 0.7537688442211058, 0.5959798994974874], 
      Hue[0.1, 0.7587939698492466, 0.5959798994974874], 
      Hue[0.1, 0.7638190954773874, 0.5959798994974874], 
      Hue[0.1, 0.7688442211055281, 0.5959798994974874], 
      Hue[0.1, 0.7738693467336689, 0.5959798994974874], 
      Hue[0.1, 0.7788944723618096, 0.5959798994974874], 
      Hue[0.1, 0.7839195979899504, 0.5959798994974874], 
      Hue[0.1, 0.7889447236180911, 0.5959798994974874], 
      Hue[0.1, 0.7939698492462319, 0.5959798994974874], 
      Hue[0.1, 0.7989949748743727, 0.5959798994974874], 
      Hue[0.1, 0.8040201005025134, 0.5959798994974874], 
      Hue[0.1, 0.8090452261306542, 0.5959798994974874], 
      Hue[0.1, 0.8140703517587949, 0.5959798994974874], 
      Hue[0.1, 0.8190954773869357, 0.5959798994974874], 
      Hue[0.1, 0.8241206030150765, 0.5959798994974874], 
      Hue[0.1, 0.8291457286432172, 0.5959798994974874], 
      Hue[0.1, 0.834170854271358, 0.5959798994974874], 
      Hue[0.1, 0.8391959798994988, 0.5959798994974874], 
      Hue[0.1, 0.8442211055276395, 0.5959798994974874], 
      Hue[0.1, 0.8492462311557802, 0.5959798994974874], 
      Hue[0.1, 0.8542713567839211, 0.5959798994974874], 
      Hue[0.1, 0.8592964824120618, 0.5959798994974874], 
      Hue[0.1, 0.8643216080402025, 0.5959798994974874], 
      Hue[0.1, 0.8693467336683434, 0.5959798994974874], 
      Hue[0.1, 0.8743718592964841, 0.5959798994974874], 
      Hue[0.1, 0.8793969849246248, 0.5959798994974874], 
      Hue[0.1, 0.8844221105527657, 0.5959798994974874], 
      Hue[0.1, 0.8894472361809064, 0.5959798994974874], 
      Hue[0.1, 0.8944723618090471, 0.5959798994974874], 
      Hue[0.1, 0.8994974874371879, 0.5959798994974874], 
      Hue[0.1, 0.9045226130653287, 0.5959798994974874], 
      Hue[0.1, 0.9095477386934694, 0.5959798994974874], 
      Hue[0.1, 0.9145728643216102, 0.5959798994974874], 
      Hue[0.1, 0.919597989949751, 0.5959798994974874], 
      Hue[0.1, 0.9246231155778917, 0.5959798994974874], 
      Hue[0.1, 0.9296482412060324, 0.5959798994974874], 
      Hue[0.1, 0.9346733668341732, 0.5959798994974874], 
      Hue[0.1, 0.939698492462314, 0.5959798994974874], 
      Hue[0.1, 0.9447236180904547, 0.5959798994974874], 
      Hue[0.1, 0.9497487437185955, 0.5959798994974874], 
      Hue[0.1, 0.9547738693467362, 0.5959798994974874], 
      Hue[0.1, 0.959798994974877, 0.5959798994974874], 
      Hue[0.1, 0.9648241206030178, 0.5959798994974874], 
      Hue[0.1, 0.9698492462311585, 0.5959798994974874], 
      Hue[0.1, 0.9748743718592993, 0.5959798994974874], 
      Hue[0.1, 0.9798994974874401, 0.5959798994974874], 
      Hue[0.1, 0.9849246231155808, 0.5959798994974874], 
      Hue[0.1, 0.9899497487437215, 0.5959798994974874], 
      Hue[0.1, 0.9949748743718624, 0.5959798994974874], 
      Hue[0.1, 1., 0.5959798994974874], 
      Hue[0.1, 0., 0.601005025125628], 
      Hue[0.1, 0.005025125628140704, 0.601005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.601005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.601005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.601005025125628], 
      Hue[0.1, 0.02512562814070352, 0.601005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.601005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.601005025125628], 
      Hue[0.1, 0.04020100502512563, 0.601005025125628], 
      Hue[0.1, 0.04522613065326634, 0.601005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.601005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.601005025125628], 
      Hue[0.1, 0.06030150753768846, 0.601005025125628], 
      Hue[0.1, 0.06532663316582916, 0.601005025125628], 
      Hue[0.1, 0.07035175879396988, 0.601005025125628], 
      Hue[0.1, 0.07537688442211059, 0.601005025125628], 
      Hue[0.1, 0.0804020100502513, 0.601005025125628], 
      Hue[0.1, 0.085427135678392, 0.601005025125628], 
      Hue[0.1, 0.09045226130653271, 0.601005025125628], 
      Hue[0.1, 0.09547738693467342, 0.601005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.601005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.601005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.601005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.601005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.601005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.601005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.601005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.601005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.601005025125628], 
      Hue[0.1, 0.1457286432160805, 0.601005025125628], 
      Hue[0.1, 0.1507537688442212, 0.601005025125628], 
      Hue[0.1, 0.1557788944723619, 0.601005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.601005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.601005025125628], 
      Hue[0.1, 0.170854271356784, 0.601005025125628], 
      Hue[0.1, 0.1758793969849247, 0.601005025125628], 
      Hue[0.1, 0.1809045226130654, 0.601005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.601005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.601005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.601005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.601005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.601005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.601005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.601005025125628], 
      Hue[0.1, 0.2211055276381909, 0.601005025125628], 
      Hue[0.1, 0.2261306532663316, 0.601005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.601005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.601005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.601005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.601005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.601005025125628], 
      Hue[0.1, 0.2562814070351757, 0.601005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.601005025125628], 
      Hue[0.1, 0.2663316582914571, 0.601005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.601005025125628], 
      Hue[0.1, 0.2763819095477385, 0.601005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.601005025125628], 
      Hue[0.1, 0.2864321608040199, 0.601005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.601005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.601005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.601005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.601005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.601005025125628], 
      Hue[0.1, 0.316582914572864, 0.601005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.601005025125628], 
      Hue[0.1, 0.3266331658291454, 0.601005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.601005025125628], 
      Hue[0.1, 0.3366834170854268, 0.601005025125628], 
      Hue[0.1, 0.3417085427135675, 0.601005025125628], 
      Hue[0.1, 0.3467336683417082, 0.601005025125628], 
      Hue[0.1, 0.3517587939698489, 0.601005025125628], 
      Hue[0.1, 0.3567839195979896, 0.601005025125628], 
      Hue[0.1, 0.3618090452261303, 0.601005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.601005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.601005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.601005025125628], 
      Hue[0.1, 0.381909547738693, 0.601005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.601005025125628], 
      Hue[0.1, 0.3919597989949744, 0.601005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.601005025125628], 
      Hue[0.1, 0.4020100502512558, 0.601005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.601005025125628], 
      Hue[0.1, 0.4120603015075372, 0.601005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.601005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.601005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.601005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.601005025125628], 
      Hue[0.1, 0.4371859296482406, 0.601005025125628], 
      Hue[0.1, 0.4422110552763813, 0.601005025125628], 
      Hue[0.1, 0.447236180904522, 0.601005025125628], 
      Hue[0.1, 0.4522613065326627, 0.601005025125628], 
      Hue[0.1, 0.4572864321608034, 0.601005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.601005025125628], 
      Hue[0.1, 0.4673366834170848, 0.601005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.601005025125628], 
      Hue[0.1, 0.4773869346733661, 0.601005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.601005025125628], 
      Hue[0.1, 0.4874371859296475, 0.601005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.601005025125628], 
      Hue[0.1, 0.4974874371859289, 0.601005025125628], 
      Hue[0.1, 0.5025125628140696, 0.601005025125628], 
      Hue[0.1, 0.5075376884422103, 0.601005025125628], 
      Hue[0.1, 0.512562814070351, 0.601005025125628], 
      Hue[0.1, 0.5175879396984917, 0.601005025125628], 
      Hue[0.1, 0.5226130653266323, 0.601005025125628], 
      Hue[0.1, 0.527638190954773, 0.601005025125628], 
      Hue[0.1, 0.5326633165829138, 0.601005025125628], 
      Hue[0.1, 0.5376884422110544, 0.601005025125628], 
      Hue[0.1, 0.5427135678391951, 0.601005025125628], 
      Hue[0.1, 0.5477386934673358, 0.601005025125628], 
      Hue[0.1, 0.5527638190954766, 0.601005025125628], 
      Hue[0.1, 0.5577889447236172, 0.601005025125628], 
      Hue[0.1, 0.5628140703517579, 0.601005025125628], 
      Hue[0.1, 0.5678391959798986, 0.601005025125628], 
      Hue[0.1, 0.5728643216080392, 0.601005025125628], 
      Hue[0.1, 0.57788944723618, 0.601005025125628], 
      Hue[0.1, 0.5829145728643207, 0.601005025125628], 
      Hue[0.1, 0.5879396984924613, 0.601005025125628], 
      Hue[0.1, 0.592964824120602, 0.601005025125628], 
      Hue[0.1, 0.5979899497487428, 0.601005025125628], 
      Hue[0.1, 0.6030150753768834, 0.601005025125628], 
      Hue[0.1, 0.6080402010050241, 0.601005025125628], 
      Hue[0.1, 0.6130653266331648, 0.601005025125628], 
      Hue[0.1, 0.6180904522613054, 0.601005025125628], 
      Hue[0.1, 0.6231155778894462, 0.601005025125628], 
      Hue[0.1, 0.6281407035175869, 0.601005025125628], 
      Hue[0.1, 0.6331658291457275, 0.601005025125628], 
      Hue[0.1, 0.6381909547738683, 0.601005025125628], 
      Hue[0.1, 0.6432160804020091, 0.601005025125628], 
      Hue[0.1, 0.6482412060301498, 0.601005025125628], 
      Hue[0.1, 0.6532663316582906, 0.601005025125628], 
      Hue[0.1, 0.6582914572864313, 0.601005025125628], 
      Hue[0.1, 0.6633165829145721, 0.601005025125628], 
      Hue[0.1, 0.6683417085427129, 0.601005025125628], 
      Hue[0.1, 0.6733668341708536, 0.601005025125628], 
      Hue[0.1, 0.6783919597989944, 0.601005025125628], 
      Hue[0.1, 0.6834170854271352, 0.601005025125628], 
      Hue[0.1, 0.6884422110552759, 0.601005025125628], 
      Hue[0.1, 0.6934673366834166, 0.601005025125628], 
      Hue[0.1, 0.6984924623115575, 0.601005025125628], 
      Hue[0.1, 0.7035175879396982, 0.601005025125628], 
      Hue[0.1, 0.7085427135678389, 0.601005025125628], 
      Hue[0.1, 0.7135678391959798, 0.601005025125628], 
      Hue[0.1, 0.7185929648241205, 0.601005025125628], 
      Hue[0.1, 0.7236180904522612, 0.601005025125628], 
      Hue[0.1, 0.7286432160804021, 0.601005025125628], 
      Hue[0.1, 0.7336683417085428, 0.601005025125628], 
      Hue[0.1, 0.7386934673366835, 0.601005025125628], 
      Hue[0.1, 0.7437185929648243, 0.601005025125628], 
      Hue[0.1, 0.7487437185929651, 0.601005025125628], 
      Hue[0.1, 0.7537688442211058, 0.601005025125628], 
      Hue[0.1, 0.7587939698492466, 0.601005025125628], 
      Hue[0.1, 0.7638190954773874, 0.601005025125628], 
      Hue[0.1, 0.7688442211055281, 0.601005025125628], 
      Hue[0.1, 0.7738693467336689, 0.601005025125628], 
      Hue[0.1, 0.7788944723618096, 0.601005025125628], 
      Hue[0.1, 0.7839195979899504, 0.601005025125628], 
      Hue[0.1, 0.7889447236180911, 0.601005025125628], 
      Hue[0.1, 0.7939698492462319, 0.601005025125628], 
      Hue[0.1, 0.7989949748743727, 0.601005025125628], 
      Hue[0.1, 0.8040201005025134, 0.601005025125628], 
      Hue[0.1, 0.8090452261306542, 0.601005025125628], 
      Hue[0.1, 0.8140703517587949, 0.601005025125628], 
      Hue[0.1, 0.8190954773869357, 0.601005025125628], 
      Hue[0.1, 0.8241206030150765, 0.601005025125628], 
      Hue[0.1, 0.8291457286432172, 0.601005025125628], 
      Hue[0.1, 0.834170854271358, 0.601005025125628], 
      Hue[0.1, 0.8391959798994988, 0.601005025125628], 
      Hue[0.1, 0.8442211055276395, 0.601005025125628], 
      Hue[0.1, 0.8492462311557802, 0.601005025125628], 
      Hue[0.1, 0.8542713567839211, 0.601005025125628], 
      Hue[0.1, 0.8592964824120618, 0.601005025125628], 
      Hue[0.1, 0.8643216080402025, 0.601005025125628], 
      Hue[0.1, 0.8693467336683434, 0.601005025125628], 
      Hue[0.1, 0.8743718592964841, 0.601005025125628], 
      Hue[0.1, 0.8793969849246248, 0.601005025125628], 
      Hue[0.1, 0.8844221105527657, 0.601005025125628], 
      Hue[0.1, 0.8894472361809064, 0.601005025125628], 
      Hue[0.1, 0.8944723618090471, 0.601005025125628], 
      Hue[0.1, 0.8994974874371879, 0.601005025125628], 
      Hue[0.1, 0.9045226130653287, 0.601005025125628], 
      Hue[0.1, 0.9095477386934694, 0.601005025125628], 
      Hue[0.1, 0.9145728643216102, 0.601005025125628], 
      Hue[0.1, 0.919597989949751, 0.601005025125628], 
      Hue[0.1, 0.9246231155778917, 0.601005025125628], 
      Hue[0.1, 0.9296482412060324, 0.601005025125628], 
      Hue[0.1, 0.9346733668341732, 0.601005025125628], 
      Hue[0.1, 0.939698492462314, 0.601005025125628], 
      Hue[0.1, 0.9447236180904547, 0.601005025125628], 
      Hue[0.1, 0.9497487437185955, 0.601005025125628], 
      Hue[0.1, 0.9547738693467362, 0.601005025125628], 
      Hue[0.1, 0.959798994974877, 0.601005025125628], 
      Hue[0.1, 0.9648241206030178, 0.601005025125628], 
      Hue[0.1, 0.9698492462311585, 0.601005025125628], 
      Hue[0.1, 0.9748743718592993, 0.601005025125628], 
      Hue[0.1, 0.9798994974874401, 0.601005025125628], 
      Hue[0.1, 0.9849246231155808, 0.601005025125628], 
      Hue[0.1, 0.9899497487437215, 0.601005025125628], 
      Hue[0.1, 0.9949748743718624, 0.601005025125628], 
      Hue[0.1, 1., 0.601005025125628], 
      Hue[0.1, 0., 0.6060301507537688], 
      Hue[0.1, 0.005025125628140704, 0.6060301507537688], 
      Hue[0.1, 0.010050251256281407`, 0.6060301507537688], 
      Hue[0.1, 0.015075376884422112`, 0.6060301507537688], 
      Hue[0.1, 0.020100502512562814`, 0.6060301507537688], 
      Hue[0.1, 0.02512562814070352, 0.6060301507537688], 
      Hue[0.1, 0.030150753768844223`, 0.6060301507537688], 
      Hue[0.1, 0.035175879396984924`, 0.6060301507537688], 
      Hue[0.1, 0.04020100502512563, 0.6060301507537688], 
      Hue[0.1, 0.04522613065326634, 0.6060301507537688], 
      Hue[0.1, 0.050251256281407045`, 0.6060301507537688], 
      Hue[0.1, 0.055276381909547756`, 0.6060301507537688], 
      Hue[0.1, 0.06030150753768846, 0.6060301507537688], 
      Hue[0.1, 0.06532663316582916, 0.6060301507537688], 
      Hue[0.1, 0.07035175879396988, 0.6060301507537688], 
      Hue[0.1, 0.07537688442211059, 0.6060301507537688], 
      Hue[0.1, 0.0804020100502513, 0.6060301507537688], 
      Hue[0.1, 0.085427135678392, 0.6060301507537688], 
      Hue[0.1, 0.09045226130653271, 0.6060301507537688], 
      Hue[0.1, 0.09547738693467342, 0.6060301507537688], 
      Hue[0.1, 0.10050251256281413`, 0.6060301507537688], 
      Hue[0.1, 0.10552763819095483`, 0.6060301507537688], 
      Hue[0.1, 0.11055276381909554`, 0.6060301507537688], 
      Hue[0.1, 0.11557788944723625`, 0.6060301507537688], 
      Hue[0.1, 0.12060301507537696`, 0.6060301507537688], 
      Hue[0.1, 0.12562814070351766`, 0.6060301507537688], 
      Hue[0.1, 0.13065326633165839`, 0.6060301507537688], 
      Hue[0.1, 0.13567839195979908`, 0.6060301507537688], 
      Hue[0.1, 0.14070351758793978`, 0.6060301507537688], 
      Hue[0.1, 0.1457286432160805, 0.6060301507537688], 
      Hue[0.1, 0.1507537688442212, 0.6060301507537688], 
      Hue[0.1, 0.1557788944723619, 0.6060301507537688], 
      Hue[0.1, 0.16080402010050263`, 0.6060301507537688], 
      Hue[0.1, 0.16582914572864332`, 0.6060301507537688], 
      Hue[0.1, 0.170854271356784, 0.6060301507537688], 
      Hue[0.1, 0.1758793969849247, 0.6060301507537688], 
      Hue[0.1, 0.1809045226130654, 0.6060301507537688], 
      Hue[0.1, 0.18592964824120609`, 0.6060301507537688], 
      Hue[0.1, 0.19095477386934676`, 0.6060301507537688], 
      Hue[0.1, 0.19597989949748745`, 0.6060301507537688], 
      Hue[0.1, 0.20100502512562815`, 0.6060301507537688], 
      Hue[0.1, 0.20603015075376885`, 0.6060301507537688], 
      Hue[0.1, 0.21105527638190952`, 0.6060301507537688], 
      Hue[0.1, 0.21608040201005022`, 0.6060301507537688], 
      Hue[0.1, 0.2211055276381909, 0.6060301507537688], 
      Hue[0.1, 0.2261306532663316, 0.6060301507537688], 
      Hue[0.1, 0.23115577889447228`, 0.6060301507537688], 
      Hue[0.1, 0.23618090452261298`, 0.6060301507537688], 
      Hue[0.1, 0.24120603015075368`, 0.6060301507537688], 
      Hue[0.1, 0.24623115577889435`, 0.6060301507537688], 
      Hue[0.1, 0.25125628140703504`, 0.6060301507537688], 
      Hue[0.1, 0.2562814070351757, 0.6060301507537688], 
      Hue[0.1, 0.26130653266331644`, 0.6060301507537688], 
      Hue[0.1, 0.2663316582914571, 0.6060301507537688], 
      Hue[0.1, 0.27135678391959783`, 0.6060301507537688], 
      Hue[0.1, 0.2763819095477385, 0.6060301507537688], 
      Hue[0.1, 0.28140703517587917`, 0.6060301507537688], 
      Hue[0.1, 0.2864321608040199, 0.6060301507537688], 
      Hue[0.1, 0.29145728643216057`, 0.6060301507537688], 
      Hue[0.1, 0.29648241206030124`, 0.6060301507537688], 
      Hue[0.1, 0.30150753768844196`, 0.6060301507537688], 
      Hue[0.1, 0.30653266331658263`, 0.6060301507537688], 
      Hue[0.1, 0.31155778894472336`, 0.6060301507537688], 
      Hue[0.1, 0.316582914572864, 0.6060301507537688], 
      Hue[0.1, 0.32160804020100475`, 0.6060301507537688], 
      Hue[0.1, 0.3266331658291454, 0.6060301507537688], 
      Hue[0.1, 0.33165829145728615`, 0.6060301507537688], 
      Hue[0.1, 0.3366834170854268, 0.6060301507537688], 
      Hue[0.1, 0.3417085427135675, 0.6060301507537688], 
      Hue[0.1, 0.3467336683417082, 0.6060301507537688], 
      Hue[0.1, 0.3517587939698489, 0.6060301507537688], 
      Hue[0.1, 0.3567839195979896, 0.6060301507537688], 
      Hue[0.1, 0.3618090452261303, 0.6060301507537688], 
      Hue[0.1, 0.36683417085427095`, 0.6060301507537688], 
      Hue[0.1, 0.37185929648241167`, 0.6060301507537688], 
      Hue[0.1, 0.37688442211055234`, 0.6060301507537688], 
      Hue[0.1, 0.381909547738693, 0.6060301507537688], 
      Hue[0.1, 0.38693467336683374`, 0.6060301507537688], 
      Hue[0.1, 0.3919597989949744, 0.6060301507537688], 
      Hue[0.1, 0.39698492462311513`, 0.6060301507537688], 
      Hue[0.1, 0.4020100502512558, 0.6060301507537688], 
      Hue[0.1, 0.40703517587939647`, 0.6060301507537688], 
      Hue[0.1, 0.4120603015075372, 0.6060301507537688], 
      Hue[0.1, 0.41708542713567787`, 0.6060301507537688], 
      Hue[0.1, 0.42211055276381854`, 0.6060301507537688], 
      Hue[0.1, 0.42713567839195926`, 0.6060301507537688], 
      Hue[0.1, 0.43216080402009993`, 0.6060301507537688], 
      Hue[0.1, 0.4371859296482406, 0.6060301507537688], 
      Hue[0.1, 0.4422110552763813, 0.6060301507537688], 
      Hue[0.1, 0.447236180904522, 0.6060301507537688], 
      Hue[0.1, 0.4522613065326627, 0.6060301507537688], 
      Hue[0.1, 0.4572864321608034, 0.6060301507537688], 
      Hue[0.1, 0.46231155778894406`, 0.6060301507537688], 
      Hue[0.1, 0.4673366834170848, 0.6060301507537688], 
      Hue[0.1, 0.47236180904522546`, 0.6060301507537688], 
      Hue[0.1, 0.4773869346733661, 0.6060301507537688], 
      Hue[0.1, 0.48241206030150685`, 0.6060301507537688], 
      Hue[0.1, 0.4874371859296475, 0.6060301507537688], 
      Hue[0.1, 0.49246231155778825`, 0.6060301507537688], 
      Hue[0.1, 0.4974874371859289, 0.6060301507537688], 
      Hue[0.1, 0.5025125628140696, 0.6060301507537688], 
      Hue[0.1, 0.5075376884422103, 0.6060301507537688], 
      Hue[0.1, 0.512562814070351, 0.6060301507537688], 
      Hue[0.1, 0.5175879396984917, 0.6060301507537688], 
      Hue[0.1, 0.5226130653266323, 0.6060301507537688], 
      Hue[0.1, 0.527638190954773, 0.6060301507537688], 
      Hue[0.1, 0.5326633165829138, 0.6060301507537688], 
      Hue[0.1, 0.5376884422110544, 0.6060301507537688], 
      Hue[0.1, 0.5427135678391951, 0.6060301507537688], 
      Hue[0.1, 0.5477386934673358, 0.6060301507537688], 
      Hue[0.1, 0.5527638190954766, 0.6060301507537688], 
      Hue[0.1, 0.5577889447236172, 0.6060301507537688], 
      Hue[0.1, 0.5628140703517579, 0.6060301507537688], 
      Hue[0.1, 0.5678391959798986, 0.6060301507537688], 
      Hue[0.1, 0.5728643216080392, 0.6060301507537688], 
      Hue[0.1, 0.57788944723618, 0.6060301507537688], 
      Hue[0.1, 0.5829145728643207, 0.6060301507537688], 
      Hue[0.1, 0.5879396984924613, 0.6060301507537688], 
      Hue[0.1, 0.592964824120602, 0.6060301507537688], 
      Hue[0.1, 0.5979899497487428, 0.6060301507537688], 
      Hue[0.1, 0.6030150753768834, 0.6060301507537688], 
      Hue[0.1, 0.6080402010050241, 0.6060301507537688], 
      Hue[0.1, 0.6130653266331648, 0.6060301507537688], 
      Hue[0.1, 0.6180904522613054, 0.6060301507537688], 
      Hue[0.1, 0.6231155778894462, 0.6060301507537688], 
      Hue[0.1, 0.6281407035175869, 0.6060301507537688], 
      Hue[0.1, 0.6331658291457275, 0.6060301507537688], 
      Hue[0.1, 0.6381909547738683, 0.6060301507537688], 
      Hue[0.1, 0.6432160804020091, 0.6060301507537688], 
      Hue[0.1, 0.6482412060301498, 0.6060301507537688], 
      Hue[0.1, 0.6532663316582906, 0.6060301507537688], 
      Hue[0.1, 0.6582914572864313, 0.6060301507537688], 
      Hue[0.1, 0.6633165829145721, 0.6060301507537688], 
      Hue[0.1, 0.6683417085427129, 0.6060301507537688], 
      Hue[0.1, 0.6733668341708536, 0.6060301507537688], 
      Hue[0.1, 0.6783919597989944, 0.6060301507537688], 
      Hue[0.1, 0.6834170854271352, 0.6060301507537688], 
      Hue[0.1, 0.6884422110552759, 0.6060301507537688], 
      Hue[0.1, 0.6934673366834166, 0.6060301507537688], 
      Hue[0.1, 0.6984924623115575, 0.6060301507537688], 
      Hue[0.1, 0.7035175879396982, 0.6060301507537688], 
      Hue[0.1, 0.7085427135678389, 0.6060301507537688], 
      Hue[0.1, 0.7135678391959798, 0.6060301507537688], 
      Hue[0.1, 0.7185929648241205, 0.6060301507537688], 
      Hue[0.1, 0.7236180904522612, 0.6060301507537688], 
      Hue[0.1, 0.7286432160804021, 0.6060301507537688], 
      Hue[0.1, 0.7336683417085428, 0.6060301507537688], 
      Hue[0.1, 0.7386934673366835, 0.6060301507537688], 
      Hue[0.1, 0.7437185929648243, 0.6060301507537688], 
      Hue[0.1, 0.7487437185929651, 0.6060301507537688], 
      Hue[0.1, 0.7537688442211058, 0.6060301507537688], 
      Hue[0.1, 0.7587939698492466, 0.6060301507537688], 
      Hue[0.1, 0.7638190954773874, 0.6060301507537688], 
      Hue[0.1, 0.7688442211055281, 0.6060301507537688], 
      Hue[0.1, 0.7738693467336689, 0.6060301507537688], 
      Hue[0.1, 0.7788944723618096, 0.6060301507537688], 
      Hue[0.1, 0.7839195979899504, 0.6060301507537688], 
      Hue[0.1, 0.7889447236180911, 0.6060301507537688], 
      Hue[0.1, 0.7939698492462319, 0.6060301507537688], 
      Hue[0.1, 0.7989949748743727, 0.6060301507537688], 
      Hue[0.1, 0.8040201005025134, 0.6060301507537688], 
      Hue[0.1, 0.8090452261306542, 0.6060301507537688], 
      Hue[0.1, 0.8140703517587949, 0.6060301507537688], 
      Hue[0.1, 0.8190954773869357, 0.6060301507537688], 
      Hue[0.1, 0.8241206030150765, 0.6060301507537688], 
      Hue[0.1, 0.8291457286432172, 0.6060301507537688], 
      Hue[0.1, 0.834170854271358, 0.6060301507537688], 
      Hue[0.1, 0.8391959798994988, 0.6060301507537688], 
      Hue[0.1, 0.8442211055276395, 0.6060301507537688], 
      Hue[0.1, 0.8492462311557802, 0.6060301507537688], 
      Hue[0.1, 0.8542713567839211, 0.6060301507537688], 
      Hue[0.1, 0.8592964824120618, 0.6060301507537688], 
      Hue[0.1, 0.8643216080402025, 0.6060301507537688], 
      Hue[0.1, 0.8693467336683434, 0.6060301507537688], 
      Hue[0.1, 0.8743718592964841, 0.6060301507537688], 
      Hue[0.1, 0.8793969849246248, 0.6060301507537688], 
      Hue[0.1, 0.8844221105527657, 0.6060301507537688], 
      Hue[0.1, 0.8894472361809064, 0.6060301507537688], 
      Hue[0.1, 0.8944723618090471, 0.6060301507537688], 
      Hue[0.1, 0.8994974874371879, 0.6060301507537688], 
      Hue[0.1, 0.9045226130653287, 0.6060301507537688], 
      Hue[0.1, 0.9095477386934694, 0.6060301507537688], 
      Hue[0.1, 0.9145728643216102, 0.6060301507537688], 
      Hue[0.1, 0.919597989949751, 0.6060301507537688], 
      Hue[0.1, 0.9246231155778917, 0.6060301507537688], 
      Hue[0.1, 0.9296482412060324, 0.6060301507537688], 
      Hue[0.1, 0.9346733668341732, 0.6060301507537688], 
      Hue[0.1, 0.939698492462314, 0.6060301507537688], 
      Hue[0.1, 0.9447236180904547, 0.6060301507537688], 
      Hue[0.1, 0.9497487437185955, 0.6060301507537688], 
      Hue[0.1, 0.9547738693467362, 0.6060301507537688], 
      Hue[0.1, 0.959798994974877, 0.6060301507537688], 
      Hue[0.1, 0.9648241206030178, 0.6060301507537688], 
      Hue[0.1, 0.9698492462311585, 0.6060301507537688], 
      Hue[0.1, 0.9748743718592993, 0.6060301507537688], 
      Hue[0.1, 0.9798994974874401, 0.6060301507537688], 
      Hue[0.1, 0.9849246231155808, 0.6060301507537688], 
      Hue[0.1, 0.9899497487437215, 0.6060301507537688], 
      Hue[0.1, 0.9949748743718624, 0.6060301507537688], 
      Hue[0.1, 1., 0.6060301507537688], 
      Hue[0.1, 0., 0.6110552763819095], 
      Hue[0.1, 0.005025125628140704, 0.6110552763819095], 
      Hue[0.1, 0.010050251256281407`, 0.6110552763819095], 
      Hue[0.1, 0.015075376884422112`, 0.6110552763819095], 
      Hue[0.1, 0.020100502512562814`, 0.6110552763819095], 
      Hue[0.1, 0.02512562814070352, 0.6110552763819095], 
      Hue[0.1, 0.030150753768844223`, 0.6110552763819095], 
      Hue[0.1, 0.035175879396984924`, 0.6110552763819095], 
      Hue[0.1, 0.04020100502512563, 0.6110552763819095], 
      Hue[0.1, 0.04522613065326634, 0.6110552763819095], 
      Hue[0.1, 0.050251256281407045`, 0.6110552763819095], 
      Hue[0.1, 0.055276381909547756`, 0.6110552763819095], 
      Hue[0.1, 0.06030150753768846, 0.6110552763819095], 
      Hue[0.1, 0.06532663316582916, 0.6110552763819095], 
      Hue[0.1, 0.07035175879396988, 0.6110552763819095], 
      Hue[0.1, 0.07537688442211059, 0.6110552763819095], 
      Hue[0.1, 0.0804020100502513, 0.6110552763819095], 
      Hue[0.1, 0.085427135678392, 0.6110552763819095], 
      Hue[0.1, 0.09045226130653271, 0.6110552763819095], 
      Hue[0.1, 0.09547738693467342, 0.6110552763819095], 
      Hue[0.1, 0.10050251256281413`, 0.6110552763819095], 
      Hue[0.1, 0.10552763819095483`, 0.6110552763819095], 
      Hue[0.1, 0.11055276381909554`, 0.6110552763819095], 
      Hue[0.1, 0.11557788944723625`, 0.6110552763819095], 
      Hue[0.1, 0.12060301507537696`, 0.6110552763819095], 
      Hue[0.1, 0.12562814070351766`, 0.6110552763819095], 
      Hue[0.1, 0.13065326633165839`, 0.6110552763819095], 
      Hue[0.1, 0.13567839195979908`, 0.6110552763819095], 
      Hue[0.1, 0.14070351758793978`, 0.6110552763819095], 
      Hue[0.1, 0.1457286432160805, 0.6110552763819095], 
      Hue[0.1, 0.1507537688442212, 0.6110552763819095], 
      Hue[0.1, 0.1557788944723619, 0.6110552763819095], 
      Hue[0.1, 0.16080402010050263`, 0.6110552763819095], 
      Hue[0.1, 0.16582914572864332`, 0.6110552763819095], 
      Hue[0.1, 0.170854271356784, 0.6110552763819095], 
      Hue[0.1, 0.1758793969849247, 0.6110552763819095], 
      Hue[0.1, 0.1809045226130654, 0.6110552763819095], 
      Hue[0.1, 0.18592964824120609`, 0.6110552763819095], 
      Hue[0.1, 0.19095477386934676`, 0.6110552763819095], 
      Hue[0.1, 0.19597989949748745`, 0.6110552763819095], 
      Hue[0.1, 0.20100502512562815`, 0.6110552763819095], 
      Hue[0.1, 0.20603015075376885`, 0.6110552763819095], 
      Hue[0.1, 0.21105527638190952`, 0.6110552763819095], 
      Hue[0.1, 0.21608040201005022`, 0.6110552763819095], 
      Hue[0.1, 0.2211055276381909, 0.6110552763819095], 
      Hue[0.1, 0.2261306532663316, 0.6110552763819095], 
      Hue[0.1, 0.23115577889447228`, 0.6110552763819095], 
      Hue[0.1, 0.23618090452261298`, 0.6110552763819095], 
      Hue[0.1, 0.24120603015075368`, 0.6110552763819095], 
      Hue[0.1, 0.24623115577889435`, 0.6110552763819095], 
      Hue[0.1, 0.25125628140703504`, 0.6110552763819095], 
      Hue[0.1, 0.2562814070351757, 0.6110552763819095], 
      Hue[0.1, 0.26130653266331644`, 0.6110552763819095], 
      Hue[0.1, 0.2663316582914571, 0.6110552763819095], 
      Hue[0.1, 0.27135678391959783`, 0.6110552763819095], 
      Hue[0.1, 0.2763819095477385, 0.6110552763819095], 
      Hue[0.1, 0.28140703517587917`, 0.6110552763819095], 
      Hue[0.1, 0.2864321608040199, 0.6110552763819095], 
      Hue[0.1, 0.29145728643216057`, 0.6110552763819095], 
      Hue[0.1, 0.29648241206030124`, 0.6110552763819095], 
      Hue[0.1, 0.30150753768844196`, 0.6110552763819095], 
      Hue[0.1, 0.30653266331658263`, 0.6110552763819095], 
      Hue[0.1, 0.31155778894472336`, 0.6110552763819095], 
      Hue[0.1, 0.316582914572864, 0.6110552763819095], 
      Hue[0.1, 0.32160804020100475`, 0.6110552763819095], 
      Hue[0.1, 0.3266331658291454, 0.6110552763819095], 
      Hue[0.1, 0.33165829145728615`, 0.6110552763819095], 
      Hue[0.1, 0.3366834170854268, 0.6110552763819095], 
      Hue[0.1, 0.3417085427135675, 0.6110552763819095], 
      Hue[0.1, 0.3467336683417082, 0.6110552763819095], 
      Hue[0.1, 0.3517587939698489, 0.6110552763819095], 
      Hue[0.1, 0.3567839195979896, 0.6110552763819095], 
      Hue[0.1, 0.3618090452261303, 0.6110552763819095], 
      Hue[0.1, 0.36683417085427095`, 0.6110552763819095], 
      Hue[0.1, 0.37185929648241167`, 0.6110552763819095], 
      Hue[0.1, 0.37688442211055234`, 0.6110552763819095], 
      Hue[0.1, 0.381909547738693, 0.6110552763819095], 
      Hue[0.1, 0.38693467336683374`, 0.6110552763819095], 
      Hue[0.1, 0.3919597989949744, 0.6110552763819095], 
      Hue[0.1, 0.39698492462311513`, 0.6110552763819095], 
      Hue[0.1, 0.4020100502512558, 0.6110552763819095], 
      Hue[0.1, 0.40703517587939647`, 0.6110552763819095], 
      Hue[0.1, 0.4120603015075372, 0.6110552763819095], 
      Hue[0.1, 0.41708542713567787`, 0.6110552763819095], 
      Hue[0.1, 0.42211055276381854`, 0.6110552763819095], 
      Hue[0.1, 0.42713567839195926`, 0.6110552763819095], 
      Hue[0.1, 0.43216080402009993`, 0.6110552763819095], 
      Hue[0.1, 0.4371859296482406, 0.6110552763819095], 
      Hue[0.1, 0.4422110552763813, 0.6110552763819095], 
      Hue[0.1, 0.447236180904522, 0.6110552763819095], 
      Hue[0.1, 0.4522613065326627, 0.6110552763819095], 
      Hue[0.1, 0.4572864321608034, 0.6110552763819095], 
      Hue[0.1, 0.46231155778894406`, 0.6110552763819095], 
      Hue[0.1, 0.4673366834170848, 0.6110552763819095], 
      Hue[0.1, 0.47236180904522546`, 0.6110552763819095], 
      Hue[0.1, 0.4773869346733661, 0.6110552763819095], 
      Hue[0.1, 0.48241206030150685`, 0.6110552763819095], 
      Hue[0.1, 0.4874371859296475, 0.6110552763819095], 
      Hue[0.1, 0.49246231155778825`, 0.6110552763819095], 
      Hue[0.1, 0.4974874371859289, 0.6110552763819095], 
      Hue[0.1, 0.5025125628140696, 0.6110552763819095], 
      Hue[0.1, 0.5075376884422103, 0.6110552763819095], 
      Hue[0.1, 0.512562814070351, 0.6110552763819095], 
      Hue[0.1, 0.5175879396984917, 0.6110552763819095], 
      Hue[0.1, 0.5226130653266323, 0.6110552763819095], 
      Hue[0.1, 0.527638190954773, 0.6110552763819095], 
      Hue[0.1, 0.5326633165829138, 0.6110552763819095], 
      Hue[0.1, 0.5376884422110544, 0.6110552763819095], 
      Hue[0.1, 0.5427135678391951, 0.6110552763819095], 
      Hue[0.1, 0.5477386934673358, 0.6110552763819095], 
      Hue[0.1, 0.5527638190954766, 0.6110552763819095], 
      Hue[0.1, 0.5577889447236172, 0.6110552763819095], 
      Hue[0.1, 0.5628140703517579, 0.6110552763819095], 
      Hue[0.1, 0.5678391959798986, 0.6110552763819095], 
      Hue[0.1, 0.5728643216080392, 0.6110552763819095], 
      Hue[0.1, 0.57788944723618, 0.6110552763819095], 
      Hue[0.1, 0.5829145728643207, 0.6110552763819095], 
      Hue[0.1, 0.5879396984924613, 0.6110552763819095], 
      Hue[0.1, 0.592964824120602, 0.6110552763819095], 
      Hue[0.1, 0.5979899497487428, 0.6110552763819095], 
      Hue[0.1, 0.6030150753768834, 0.6110552763819095], 
      Hue[0.1, 0.6080402010050241, 0.6110552763819095], 
      Hue[0.1, 0.6130653266331648, 0.6110552763819095], 
      Hue[0.1, 0.6180904522613054, 0.6110552763819095], 
      Hue[0.1, 0.6231155778894462, 0.6110552763819095], 
      Hue[0.1, 0.6281407035175869, 0.6110552763819095], 
      Hue[0.1, 0.6331658291457275, 0.6110552763819095], 
      Hue[0.1, 0.6381909547738683, 0.6110552763819095], 
      Hue[0.1, 0.6432160804020091, 0.6110552763819095], 
      Hue[0.1, 0.6482412060301498, 0.6110552763819095], 
      Hue[0.1, 0.6532663316582906, 0.6110552763819095], 
      Hue[0.1, 0.6582914572864313, 0.6110552763819095], 
      Hue[0.1, 0.6633165829145721, 0.6110552763819095], 
      Hue[0.1, 0.6683417085427129, 0.6110552763819095], 
      Hue[0.1, 0.6733668341708536, 0.6110552763819095], 
      Hue[0.1, 0.6783919597989944, 0.6110552763819095], 
      Hue[0.1, 0.6834170854271352, 0.6110552763819095], 
      Hue[0.1, 0.6884422110552759, 0.6110552763819095], 
      Hue[0.1, 0.6934673366834166, 0.6110552763819095], 
      Hue[0.1, 0.6984924623115575, 0.6110552763819095], 
      Hue[0.1, 0.7035175879396982, 0.6110552763819095], 
      Hue[0.1, 0.7085427135678389, 0.6110552763819095], 
      Hue[0.1, 0.7135678391959798, 0.6110552763819095], 
      Hue[0.1, 0.7185929648241205, 0.6110552763819095], 
      Hue[0.1, 0.7236180904522612, 0.6110552763819095], 
      Hue[0.1, 0.7286432160804021, 0.6110552763819095], 
      Hue[0.1, 0.7336683417085428, 0.6110552763819095], 
      Hue[0.1, 0.7386934673366835, 0.6110552763819095], 
      Hue[0.1, 0.7437185929648243, 0.6110552763819095], 
      Hue[0.1, 0.7487437185929651, 0.6110552763819095], 
      Hue[0.1, 0.7537688442211058, 0.6110552763819095], 
      Hue[0.1, 0.7587939698492466, 0.6110552763819095], 
      Hue[0.1, 0.7638190954773874, 0.6110552763819095], 
      Hue[0.1, 0.7688442211055281, 0.6110552763819095], 
      Hue[0.1, 0.7738693467336689, 0.6110552763819095], 
      Hue[0.1, 0.7788944723618096, 0.6110552763819095], 
      Hue[0.1, 0.7839195979899504, 0.6110552763819095], 
      Hue[0.1, 0.7889447236180911, 0.6110552763819095], 
      Hue[0.1, 0.7939698492462319, 0.6110552763819095], 
      Hue[0.1, 0.7989949748743727, 0.6110552763819095], 
      Hue[0.1, 0.8040201005025134, 0.6110552763819095], 
      Hue[0.1, 0.8090452261306542, 0.6110552763819095], 
      Hue[0.1, 0.8140703517587949, 0.6110552763819095], 
      Hue[0.1, 0.8190954773869357, 0.6110552763819095], 
      Hue[0.1, 0.8241206030150765, 0.6110552763819095], 
      Hue[0.1, 0.8291457286432172, 0.6110552763819095], 
      Hue[0.1, 0.834170854271358, 0.6110552763819095], 
      Hue[0.1, 0.8391959798994988, 0.6110552763819095], 
      Hue[0.1, 0.8442211055276395, 0.6110552763819095], 
      Hue[0.1, 0.8492462311557802, 0.6110552763819095], 
      Hue[0.1, 0.8542713567839211, 0.6110552763819095], 
      Hue[0.1, 0.8592964824120618, 0.6110552763819095], 
      Hue[0.1, 0.8643216080402025, 0.6110552763819095], 
      Hue[0.1, 0.8693467336683434, 0.6110552763819095], 
      Hue[0.1, 0.8743718592964841, 0.6110552763819095], 
      Hue[0.1, 0.8793969849246248, 0.6110552763819095], 
      Hue[0.1, 0.8844221105527657, 0.6110552763819095], 
      Hue[0.1, 0.8894472361809064, 0.6110552763819095], 
      Hue[0.1, 0.8944723618090471, 0.6110552763819095], 
      Hue[0.1, 0.8994974874371879, 0.6110552763819095], 
      Hue[0.1, 0.9045226130653287, 0.6110552763819095], 
      Hue[0.1, 0.9095477386934694, 0.6110552763819095], 
      Hue[0.1, 0.9145728643216102, 0.6110552763819095], 
      Hue[0.1, 0.919597989949751, 0.6110552763819095], 
      Hue[0.1, 0.9246231155778917, 0.6110552763819095], 
      Hue[0.1, 0.9296482412060324, 0.6110552763819095], 
      Hue[0.1, 0.9346733668341732, 0.6110552763819095], 
      Hue[0.1, 0.939698492462314, 0.6110552763819095], 
      Hue[0.1, 0.9447236180904547, 0.6110552763819095], 
      Hue[0.1, 0.9497487437185955, 0.6110552763819095], 
      Hue[0.1, 0.9547738693467362, 0.6110552763819095], 
      Hue[0.1, 0.959798994974877, 0.6110552763819095], 
      Hue[0.1, 0.9648241206030178, 0.6110552763819095], 
      Hue[0.1, 0.9698492462311585, 0.6110552763819095], 
      Hue[0.1, 0.9748743718592993, 0.6110552763819095], 
      Hue[0.1, 0.9798994974874401, 0.6110552763819095], 
      Hue[0.1, 0.9849246231155808, 0.6110552763819095], 
      Hue[0.1, 0.9899497487437215, 0.6110552763819095], 
      Hue[0.1, 0.9949748743718624, 0.6110552763819095], 
      Hue[0.1, 1., 0.6110552763819095], 
      Hue[0.1, 0., 0.6160804020100502], 
      Hue[0.1, 0.005025125628140704, 0.6160804020100502], 
      Hue[0.1, 0.010050251256281407`, 0.6160804020100502], 
      Hue[0.1, 0.015075376884422112`, 0.6160804020100502], 
      Hue[0.1, 0.020100502512562814`, 0.6160804020100502], 
      Hue[0.1, 0.02512562814070352, 0.6160804020100502], 
      Hue[0.1, 0.030150753768844223`, 0.6160804020100502], 
      Hue[0.1, 0.035175879396984924`, 0.6160804020100502], 
      Hue[0.1, 0.04020100502512563, 0.6160804020100502], 
      Hue[0.1, 0.04522613065326634, 0.6160804020100502], 
      Hue[0.1, 0.050251256281407045`, 0.6160804020100502], 
      Hue[0.1, 0.055276381909547756`, 0.6160804020100502], 
      Hue[0.1, 0.06030150753768846, 0.6160804020100502], 
      Hue[0.1, 0.06532663316582916, 0.6160804020100502], 
      Hue[0.1, 0.07035175879396988, 0.6160804020100502], 
      Hue[0.1, 0.07537688442211059, 0.6160804020100502], 
      Hue[0.1, 0.0804020100502513, 0.6160804020100502], 
      Hue[0.1, 0.085427135678392, 0.6160804020100502], 
      Hue[0.1, 0.09045226130653271, 0.6160804020100502], 
      Hue[0.1, 0.09547738693467342, 0.6160804020100502], 
      Hue[0.1, 0.10050251256281413`, 0.6160804020100502], 
      Hue[0.1, 0.10552763819095483`, 0.6160804020100502], 
      Hue[0.1, 0.11055276381909554`, 0.6160804020100502], 
      Hue[0.1, 0.11557788944723625`, 0.6160804020100502], 
      Hue[0.1, 0.12060301507537696`, 0.6160804020100502], 
      Hue[0.1, 0.12562814070351766`, 0.6160804020100502], 
      Hue[0.1, 0.13065326633165839`, 0.6160804020100502], 
      Hue[0.1, 0.13567839195979908`, 0.6160804020100502], 
      Hue[0.1, 0.14070351758793978`, 0.6160804020100502], 
      Hue[0.1, 0.1457286432160805, 0.6160804020100502], 
      Hue[0.1, 0.1507537688442212, 0.6160804020100502], 
      Hue[0.1, 0.1557788944723619, 0.6160804020100502], 
      Hue[0.1, 0.16080402010050263`, 0.6160804020100502], 
      Hue[0.1, 0.16582914572864332`, 0.6160804020100502], 
      Hue[0.1, 0.170854271356784, 0.6160804020100502], 
      Hue[0.1, 0.1758793969849247, 0.6160804020100502], 
      Hue[0.1, 0.1809045226130654, 0.6160804020100502], 
      Hue[0.1, 0.18592964824120609`, 0.6160804020100502], 
      Hue[0.1, 0.19095477386934676`, 0.6160804020100502], 
      Hue[0.1, 0.19597989949748745`, 0.6160804020100502], 
      Hue[0.1, 0.20100502512562815`, 0.6160804020100502], 
      Hue[0.1, 0.20603015075376885`, 0.6160804020100502], 
      Hue[0.1, 0.21105527638190952`, 0.6160804020100502], 
      Hue[0.1, 0.21608040201005022`, 0.6160804020100502], 
      Hue[0.1, 0.2211055276381909, 0.6160804020100502], 
      Hue[0.1, 0.2261306532663316, 0.6160804020100502], 
      Hue[0.1, 0.23115577889447228`, 0.6160804020100502], 
      Hue[0.1, 0.23618090452261298`, 0.6160804020100502], 
      Hue[0.1, 0.24120603015075368`, 0.6160804020100502], 
      Hue[0.1, 0.24623115577889435`, 0.6160804020100502], 
      Hue[0.1, 0.25125628140703504`, 0.6160804020100502], 
      Hue[0.1, 0.2562814070351757, 0.6160804020100502], 
      Hue[0.1, 0.26130653266331644`, 0.6160804020100502], 
      Hue[0.1, 0.2663316582914571, 0.6160804020100502], 
      Hue[0.1, 0.27135678391959783`, 0.6160804020100502], 
      Hue[0.1, 0.2763819095477385, 0.6160804020100502], 
      Hue[0.1, 0.28140703517587917`, 0.6160804020100502], 
      Hue[0.1, 0.2864321608040199, 0.6160804020100502], 
      Hue[0.1, 0.29145728643216057`, 0.6160804020100502], 
      Hue[0.1, 0.29648241206030124`, 0.6160804020100502], 
      Hue[0.1, 0.30150753768844196`, 0.6160804020100502], 
      Hue[0.1, 0.30653266331658263`, 0.6160804020100502], 
      Hue[0.1, 0.31155778894472336`, 0.6160804020100502], 
      Hue[0.1, 0.316582914572864, 0.6160804020100502], 
      Hue[0.1, 0.32160804020100475`, 0.6160804020100502], 
      Hue[0.1, 0.3266331658291454, 0.6160804020100502], 
      Hue[0.1, 0.33165829145728615`, 0.6160804020100502], 
      Hue[0.1, 0.3366834170854268, 0.6160804020100502], 
      Hue[0.1, 0.3417085427135675, 0.6160804020100502], 
      Hue[0.1, 0.3467336683417082, 0.6160804020100502], 
      Hue[0.1, 0.3517587939698489, 0.6160804020100502], 
      Hue[0.1, 0.3567839195979896, 0.6160804020100502], 
      Hue[0.1, 0.3618090452261303, 0.6160804020100502], 
      Hue[0.1, 0.36683417085427095`, 0.6160804020100502], 
      Hue[0.1, 0.37185929648241167`, 0.6160804020100502], 
      Hue[0.1, 0.37688442211055234`, 0.6160804020100502], 
      Hue[0.1, 0.381909547738693, 0.6160804020100502], 
      Hue[0.1, 0.38693467336683374`, 0.6160804020100502], 
      Hue[0.1, 0.3919597989949744, 0.6160804020100502], 
      Hue[0.1, 0.39698492462311513`, 0.6160804020100502], 
      Hue[0.1, 0.4020100502512558, 0.6160804020100502], 
      Hue[0.1, 0.40703517587939647`, 0.6160804020100502], 
      Hue[0.1, 0.4120603015075372, 0.6160804020100502], 
      Hue[0.1, 0.41708542713567787`, 0.6160804020100502], 
      Hue[0.1, 0.42211055276381854`, 0.6160804020100502], 
      Hue[0.1, 0.42713567839195926`, 0.6160804020100502], 
      Hue[0.1, 0.43216080402009993`, 0.6160804020100502], 
      Hue[0.1, 0.4371859296482406, 0.6160804020100502], 
      Hue[0.1, 0.4422110552763813, 0.6160804020100502], 
      Hue[0.1, 0.447236180904522, 0.6160804020100502], 
      Hue[0.1, 0.4522613065326627, 0.6160804020100502], 
      Hue[0.1, 0.4572864321608034, 0.6160804020100502], 
      Hue[0.1, 0.46231155778894406`, 0.6160804020100502], 
      Hue[0.1, 0.4673366834170848, 0.6160804020100502], 
      Hue[0.1, 0.47236180904522546`, 0.6160804020100502], 
      Hue[0.1, 0.4773869346733661, 0.6160804020100502], 
      Hue[0.1, 0.48241206030150685`, 0.6160804020100502], 
      Hue[0.1, 0.4874371859296475, 0.6160804020100502], 
      Hue[0.1, 0.49246231155778825`, 0.6160804020100502], 
      Hue[0.1, 0.4974874371859289, 0.6160804020100502], 
      Hue[0.1, 0.5025125628140696, 0.6160804020100502], 
      Hue[0.1, 0.5075376884422103, 0.6160804020100502], 
      Hue[0.1, 0.512562814070351, 0.6160804020100502], 
      Hue[0.1, 0.5175879396984917, 0.6160804020100502], 
      Hue[0.1, 0.5226130653266323, 0.6160804020100502], 
      Hue[0.1, 0.527638190954773, 0.6160804020100502], 
      Hue[0.1, 0.5326633165829138, 0.6160804020100502], 
      Hue[0.1, 0.5376884422110544, 0.6160804020100502], 
      Hue[0.1, 0.5427135678391951, 0.6160804020100502], 
      Hue[0.1, 0.5477386934673358, 0.6160804020100502], 
      Hue[0.1, 0.5527638190954766, 0.6160804020100502], 
      Hue[0.1, 0.5577889447236172, 0.6160804020100502], 
      Hue[0.1, 0.5628140703517579, 0.6160804020100502], 
      Hue[0.1, 0.5678391959798986, 0.6160804020100502], 
      Hue[0.1, 0.5728643216080392, 0.6160804020100502], 
      Hue[0.1, 0.57788944723618, 0.6160804020100502], 
      Hue[0.1, 0.5829145728643207, 0.6160804020100502], 
      Hue[0.1, 0.5879396984924613, 0.6160804020100502], 
      Hue[0.1, 0.592964824120602, 0.6160804020100502], 
      Hue[0.1, 0.5979899497487428, 0.6160804020100502], 
      Hue[0.1, 0.6030150753768834, 0.6160804020100502], 
      Hue[0.1, 0.6080402010050241, 0.6160804020100502], 
      Hue[0.1, 0.6130653266331648, 0.6160804020100502], 
      Hue[0.1, 0.6180904522613054, 0.6160804020100502], 
      Hue[0.1, 0.6231155778894462, 0.6160804020100502], 
      Hue[0.1, 0.6281407035175869, 0.6160804020100502], 
      Hue[0.1, 0.6331658291457275, 0.6160804020100502], 
      Hue[0.1, 0.6381909547738683, 0.6160804020100502], 
      Hue[0.1, 0.6432160804020091, 0.6160804020100502], 
      Hue[0.1, 0.6482412060301498, 0.6160804020100502], 
      Hue[0.1, 0.6532663316582906, 0.6160804020100502], 
      Hue[0.1, 0.6582914572864313, 0.6160804020100502], 
      Hue[0.1, 0.6633165829145721, 0.6160804020100502], 
      Hue[0.1, 0.6683417085427129, 0.6160804020100502], 
      Hue[0.1, 0.6733668341708536, 0.6160804020100502], 
      Hue[0.1, 0.6783919597989944, 0.6160804020100502], 
      Hue[0.1, 0.6834170854271352, 0.6160804020100502], 
      Hue[0.1, 0.6884422110552759, 0.6160804020100502], 
      Hue[0.1, 0.6934673366834166, 0.6160804020100502], 
      Hue[0.1, 0.6984924623115575, 0.6160804020100502], 
      Hue[0.1, 0.7035175879396982, 0.6160804020100502], 
      Hue[0.1, 0.7085427135678389, 0.6160804020100502], 
      Hue[0.1, 0.7135678391959798, 0.6160804020100502], 
      Hue[0.1, 0.7185929648241205, 0.6160804020100502], 
      Hue[0.1, 0.7236180904522612, 0.6160804020100502], 
      Hue[0.1, 0.7286432160804021, 0.6160804020100502], 
      Hue[0.1, 0.7336683417085428, 0.6160804020100502], 
      Hue[0.1, 0.7386934673366835, 0.6160804020100502], 
      Hue[0.1, 0.7437185929648243, 0.6160804020100502], 
      Hue[0.1, 0.7487437185929651, 0.6160804020100502], 
      Hue[0.1, 0.7537688442211058, 0.6160804020100502], 
      Hue[0.1, 0.7587939698492466, 0.6160804020100502], 
      Hue[0.1, 0.7638190954773874, 0.6160804020100502], 
      Hue[0.1, 0.7688442211055281, 0.6160804020100502], 
      Hue[0.1, 0.7738693467336689, 0.6160804020100502], 
      Hue[0.1, 0.7788944723618096, 0.6160804020100502], 
      Hue[0.1, 0.7839195979899504, 0.6160804020100502], 
      Hue[0.1, 0.7889447236180911, 0.6160804020100502], 
      Hue[0.1, 0.7939698492462319, 0.6160804020100502], 
      Hue[0.1, 0.7989949748743727, 0.6160804020100502], 
      Hue[0.1, 0.8040201005025134, 0.6160804020100502], 
      Hue[0.1, 0.8090452261306542, 0.6160804020100502], 
      Hue[0.1, 0.8140703517587949, 0.6160804020100502], 
      Hue[0.1, 0.8190954773869357, 0.6160804020100502], 
      Hue[0.1, 0.8241206030150765, 0.6160804020100502], 
      Hue[0.1, 0.8291457286432172, 0.6160804020100502], 
      Hue[0.1, 0.834170854271358, 0.6160804020100502], 
      Hue[0.1, 0.8391959798994988, 0.6160804020100502], 
      Hue[0.1, 0.8442211055276395, 0.6160804020100502], 
      Hue[0.1, 0.8492462311557802, 0.6160804020100502], 
      Hue[0.1, 0.8542713567839211, 0.6160804020100502], 
      Hue[0.1, 0.8592964824120618, 0.6160804020100502], 
      Hue[0.1, 0.8643216080402025, 0.6160804020100502], 
      Hue[0.1, 0.8693467336683434, 0.6160804020100502], 
      Hue[0.1, 0.8743718592964841, 0.6160804020100502], 
      Hue[0.1, 0.8793969849246248, 0.6160804020100502], 
      Hue[0.1, 0.8844221105527657, 0.6160804020100502], 
      Hue[0.1, 0.8894472361809064, 0.6160804020100502], 
      Hue[0.1, 0.8944723618090471, 0.6160804020100502], 
      Hue[0.1, 0.8994974874371879, 0.6160804020100502], 
      Hue[0.1, 0.9045226130653287, 0.6160804020100502], 
      Hue[0.1, 0.9095477386934694, 0.6160804020100502], 
      Hue[0.1, 0.9145728643216102, 0.6160804020100502], 
      Hue[0.1, 0.919597989949751, 0.6160804020100502], 
      Hue[0.1, 0.9246231155778917, 0.6160804020100502], 
      Hue[0.1, 0.9296482412060324, 0.6160804020100502], 
      Hue[0.1, 0.9346733668341732, 0.6160804020100502], 
      Hue[0.1, 0.939698492462314, 0.6160804020100502], 
      Hue[0.1, 0.9447236180904547, 0.6160804020100502], 
      Hue[0.1, 0.9497487437185955, 0.6160804020100502], 
      Hue[0.1, 0.9547738693467362, 0.6160804020100502], 
      Hue[0.1, 0.959798994974877, 0.6160804020100502], 
      Hue[0.1, 0.9648241206030178, 0.6160804020100502], 
      Hue[0.1, 0.9698492462311585, 0.6160804020100502], 
      Hue[0.1, 0.9748743718592993, 0.6160804020100502], 
      Hue[0.1, 0.9798994974874401, 0.6160804020100502], 
      Hue[0.1, 0.9849246231155808, 0.6160804020100502], 
      Hue[0.1, 0.9899497487437215, 0.6160804020100502], 
      Hue[0.1, 0.9949748743718624, 0.6160804020100502], 
      Hue[0.1, 1., 0.6160804020100502], 
      Hue[0.1, 0., 0.6211055276381909], 
      Hue[0.1, 0.005025125628140704, 0.6211055276381909], 
      Hue[0.1, 0.010050251256281407`, 0.6211055276381909], 
      Hue[0.1, 0.015075376884422112`, 0.6211055276381909], 
      Hue[0.1, 0.020100502512562814`, 0.6211055276381909], 
      Hue[0.1, 0.02512562814070352, 0.6211055276381909], 
      Hue[0.1, 0.030150753768844223`, 0.6211055276381909], 
      Hue[0.1, 0.035175879396984924`, 0.6211055276381909], 
      Hue[0.1, 0.04020100502512563, 0.6211055276381909], 
      Hue[0.1, 0.04522613065326634, 0.6211055276381909], 
      Hue[0.1, 0.050251256281407045`, 0.6211055276381909], 
      Hue[0.1, 0.055276381909547756`, 0.6211055276381909], 
      Hue[0.1, 0.06030150753768846, 0.6211055276381909], 
      Hue[0.1, 0.06532663316582916, 0.6211055276381909], 
      Hue[0.1, 0.07035175879396988, 0.6211055276381909], 
      Hue[0.1, 0.07537688442211059, 0.6211055276381909], 
      Hue[0.1, 0.0804020100502513, 0.6211055276381909], 
      Hue[0.1, 0.085427135678392, 0.6211055276381909], 
      Hue[0.1, 0.09045226130653271, 0.6211055276381909], 
      Hue[0.1, 0.09547738693467342, 0.6211055276381909], 
      Hue[0.1, 0.10050251256281413`, 0.6211055276381909], 
      Hue[0.1, 0.10552763819095483`, 0.6211055276381909], 
      Hue[0.1, 0.11055276381909554`, 0.6211055276381909], 
      Hue[0.1, 0.11557788944723625`, 0.6211055276381909], 
      Hue[0.1, 0.12060301507537696`, 0.6211055276381909], 
      Hue[0.1, 0.12562814070351766`, 0.6211055276381909], 
      Hue[0.1, 0.13065326633165839`, 0.6211055276381909], 
      Hue[0.1, 0.13567839195979908`, 0.6211055276381909], 
      Hue[0.1, 0.14070351758793978`, 0.6211055276381909], 
      Hue[0.1, 0.1457286432160805, 0.6211055276381909], 
      Hue[0.1, 0.1507537688442212, 0.6211055276381909], 
      Hue[0.1, 0.1557788944723619, 0.6211055276381909], 
      Hue[0.1, 0.16080402010050263`, 0.6211055276381909], 
      Hue[0.1, 0.16582914572864332`, 0.6211055276381909], 
      Hue[0.1, 0.170854271356784, 0.6211055276381909], 
      Hue[0.1, 0.1758793969849247, 0.6211055276381909], 
      Hue[0.1, 0.1809045226130654, 0.6211055276381909], 
      Hue[0.1, 0.18592964824120609`, 0.6211055276381909], 
      Hue[0.1, 0.19095477386934676`, 0.6211055276381909], 
      Hue[0.1, 0.19597989949748745`, 0.6211055276381909], 
      Hue[0.1, 0.20100502512562815`, 0.6211055276381909], 
      Hue[0.1, 0.20603015075376885`, 0.6211055276381909], 
      Hue[0.1, 0.21105527638190952`, 0.6211055276381909], 
      Hue[0.1, 0.21608040201005022`, 0.6211055276381909], 
      Hue[0.1, 0.2211055276381909, 0.6211055276381909], 
      Hue[0.1, 0.2261306532663316, 0.6211055276381909], 
      Hue[0.1, 0.23115577889447228`, 0.6211055276381909], 
      Hue[0.1, 0.23618090452261298`, 0.6211055276381909], 
      Hue[0.1, 0.24120603015075368`, 0.6211055276381909], 
      Hue[0.1, 0.24623115577889435`, 0.6211055276381909], 
      Hue[0.1, 0.25125628140703504`, 0.6211055276381909], 
      Hue[0.1, 0.2562814070351757, 0.6211055276381909], 
      Hue[0.1, 0.26130653266331644`, 0.6211055276381909], 
      Hue[0.1, 0.2663316582914571, 0.6211055276381909], 
      Hue[0.1, 0.27135678391959783`, 0.6211055276381909], 
      Hue[0.1, 0.2763819095477385, 0.6211055276381909], 
      Hue[0.1, 0.28140703517587917`, 0.6211055276381909], 
      Hue[0.1, 0.2864321608040199, 0.6211055276381909], 
      Hue[0.1, 0.29145728643216057`, 0.6211055276381909], 
      Hue[0.1, 0.29648241206030124`, 0.6211055276381909], 
      Hue[0.1, 0.30150753768844196`, 0.6211055276381909], 
      Hue[0.1, 0.30653266331658263`, 0.6211055276381909], 
      Hue[0.1, 0.31155778894472336`, 0.6211055276381909], 
      Hue[0.1, 0.316582914572864, 0.6211055276381909], 
      Hue[0.1, 0.32160804020100475`, 0.6211055276381909], 
      Hue[0.1, 0.3266331658291454, 0.6211055276381909], 
      Hue[0.1, 0.33165829145728615`, 0.6211055276381909], 
      Hue[0.1, 0.3366834170854268, 0.6211055276381909], 
      Hue[0.1, 0.3417085427135675, 0.6211055276381909], 
      Hue[0.1, 0.3467336683417082, 0.6211055276381909], 
      Hue[0.1, 0.3517587939698489, 0.6211055276381909], 
      Hue[0.1, 0.3567839195979896, 0.6211055276381909], 
      Hue[0.1, 0.3618090452261303, 0.6211055276381909], 
      Hue[0.1, 0.36683417085427095`, 0.6211055276381909], 
      Hue[0.1, 0.37185929648241167`, 0.6211055276381909], 
      Hue[0.1, 0.37688442211055234`, 0.6211055276381909], 
      Hue[0.1, 0.381909547738693, 0.6211055276381909], 
      Hue[0.1, 0.38693467336683374`, 0.6211055276381909], 
      Hue[0.1, 0.3919597989949744, 0.6211055276381909], 
      Hue[0.1, 0.39698492462311513`, 0.6211055276381909], 
      Hue[0.1, 0.4020100502512558, 0.6211055276381909], 
      Hue[0.1, 0.40703517587939647`, 0.6211055276381909], 
      Hue[0.1, 0.4120603015075372, 0.6211055276381909], 
      Hue[0.1, 0.41708542713567787`, 0.6211055276381909], 
      Hue[0.1, 0.42211055276381854`, 0.6211055276381909], 
      Hue[0.1, 0.42713567839195926`, 0.6211055276381909], 
      Hue[0.1, 0.43216080402009993`, 0.6211055276381909], 
      Hue[0.1, 0.4371859296482406, 0.6211055276381909], 
      Hue[0.1, 0.4422110552763813, 0.6211055276381909], 
      Hue[0.1, 0.447236180904522, 0.6211055276381909], 
      Hue[0.1, 0.4522613065326627, 0.6211055276381909], 
      Hue[0.1, 0.4572864321608034, 0.6211055276381909], 
      Hue[0.1, 0.46231155778894406`, 0.6211055276381909], 
      Hue[0.1, 0.4673366834170848, 0.6211055276381909], 
      Hue[0.1, 0.47236180904522546`, 0.6211055276381909], 
      Hue[0.1, 0.4773869346733661, 0.6211055276381909], 
      Hue[0.1, 0.48241206030150685`, 0.6211055276381909], 
      Hue[0.1, 0.4874371859296475, 0.6211055276381909], 
      Hue[0.1, 0.49246231155778825`, 0.6211055276381909], 
      Hue[0.1, 0.4974874371859289, 0.6211055276381909], 
      Hue[0.1, 0.5025125628140696, 0.6211055276381909], 
      Hue[0.1, 0.5075376884422103, 0.6211055276381909], 
      Hue[0.1, 0.512562814070351, 0.6211055276381909], 
      Hue[0.1, 0.5175879396984917, 0.6211055276381909], 
      Hue[0.1, 0.5226130653266323, 0.6211055276381909], 
      Hue[0.1, 0.527638190954773, 0.6211055276381909], 
      Hue[0.1, 0.5326633165829138, 0.6211055276381909], 
      Hue[0.1, 0.5376884422110544, 0.6211055276381909], 
      Hue[0.1, 0.5427135678391951, 0.6211055276381909], 
      Hue[0.1, 0.5477386934673358, 0.6211055276381909], 
      Hue[0.1, 0.5527638190954766, 0.6211055276381909], 
      Hue[0.1, 0.5577889447236172, 0.6211055276381909], 
      Hue[0.1, 0.5628140703517579, 0.6211055276381909], 
      Hue[0.1, 0.5678391959798986, 0.6211055276381909], 
      Hue[0.1, 0.5728643216080392, 0.6211055276381909], 
      Hue[0.1, 0.57788944723618, 0.6211055276381909], 
      Hue[0.1, 0.5829145728643207, 0.6211055276381909], 
      Hue[0.1, 0.5879396984924613, 0.6211055276381909], 
      Hue[0.1, 0.592964824120602, 0.6211055276381909], 
      Hue[0.1, 0.5979899497487428, 0.6211055276381909], 
      Hue[0.1, 0.6030150753768834, 0.6211055276381909], 
      Hue[0.1, 0.6080402010050241, 0.6211055276381909], 
      Hue[0.1, 0.6130653266331648, 0.6211055276381909], 
      Hue[0.1, 0.6180904522613054, 0.6211055276381909], 
      Hue[0.1, 0.6231155778894462, 0.6211055276381909], 
      Hue[0.1, 0.6281407035175869, 0.6211055276381909], 
      Hue[0.1, 0.6331658291457275, 0.6211055276381909], 
      Hue[0.1, 0.6381909547738683, 0.6211055276381909], 
      Hue[0.1, 0.6432160804020091, 0.6211055276381909], 
      Hue[0.1, 0.6482412060301498, 0.6211055276381909], 
      Hue[0.1, 0.6532663316582906, 0.6211055276381909], 
      Hue[0.1, 0.6582914572864313, 0.6211055276381909], 
      Hue[0.1, 0.6633165829145721, 0.6211055276381909], 
      Hue[0.1, 0.6683417085427129, 0.6211055276381909], 
      Hue[0.1, 0.6733668341708536, 0.6211055276381909], 
      Hue[0.1, 0.6783919597989944, 0.6211055276381909], 
      Hue[0.1, 0.6834170854271352, 0.6211055276381909], 
      Hue[0.1, 0.6884422110552759, 0.6211055276381909], 
      Hue[0.1, 0.6934673366834166, 0.6211055276381909], 
      Hue[0.1, 0.6984924623115575, 0.6211055276381909], 
      Hue[0.1, 0.7035175879396982, 0.6211055276381909], 
      Hue[0.1, 0.7085427135678389, 0.6211055276381909], 
      Hue[0.1, 0.7135678391959798, 0.6211055276381909], 
      Hue[0.1, 0.7185929648241205, 0.6211055276381909], 
      Hue[0.1, 0.7236180904522612, 0.6211055276381909], 
      Hue[0.1, 0.7286432160804021, 0.6211055276381909], 
      Hue[0.1, 0.7336683417085428, 0.6211055276381909], 
      Hue[0.1, 0.7386934673366835, 0.6211055276381909], 
      Hue[0.1, 0.7437185929648243, 0.6211055276381909], 
      Hue[0.1, 0.7487437185929651, 0.6211055276381909], 
      Hue[0.1, 0.7537688442211058, 0.6211055276381909], 
      Hue[0.1, 0.7587939698492466, 0.6211055276381909], 
      Hue[0.1, 0.7638190954773874, 0.6211055276381909], 
      Hue[0.1, 0.7688442211055281, 0.6211055276381909], 
      Hue[0.1, 0.7738693467336689, 0.6211055276381909], 
      Hue[0.1, 0.7788944723618096, 0.6211055276381909], 
      Hue[0.1, 0.7839195979899504, 0.6211055276381909], 
      Hue[0.1, 0.7889447236180911, 0.6211055276381909], 
      Hue[0.1, 0.7939698492462319, 0.6211055276381909], 
      Hue[0.1, 0.7989949748743727, 0.6211055276381909], 
      Hue[0.1, 0.8040201005025134, 0.6211055276381909], 
      Hue[0.1, 0.8090452261306542, 0.6211055276381909], 
      Hue[0.1, 0.8140703517587949, 0.6211055276381909], 
      Hue[0.1, 0.8190954773869357, 0.6211055276381909], 
      Hue[0.1, 0.8241206030150765, 0.6211055276381909], 
      Hue[0.1, 0.8291457286432172, 0.6211055276381909], 
      Hue[0.1, 0.834170854271358, 0.6211055276381909], 
      Hue[0.1, 0.8391959798994988, 0.6211055276381909], 
      Hue[0.1, 0.8442211055276395, 0.6211055276381909], 
      Hue[0.1, 0.8492462311557802, 0.6211055276381909], 
      Hue[0.1, 0.8542713567839211, 0.6211055276381909], 
      Hue[0.1, 0.8592964824120618, 0.6211055276381909], 
      Hue[0.1, 0.8643216080402025, 0.6211055276381909], 
      Hue[0.1, 0.8693467336683434, 0.6211055276381909], 
      Hue[0.1, 0.8743718592964841, 0.6211055276381909], 
      Hue[0.1, 0.8793969849246248, 0.6211055276381909], 
      Hue[0.1, 0.8844221105527657, 0.6211055276381909], 
      Hue[0.1, 0.8894472361809064, 0.6211055276381909], 
      Hue[0.1, 0.8944723618090471, 0.6211055276381909], 
      Hue[0.1, 0.8994974874371879, 0.6211055276381909], 
      Hue[0.1, 0.9045226130653287, 0.6211055276381909], 
      Hue[0.1, 0.9095477386934694, 0.6211055276381909], 
      Hue[0.1, 0.9145728643216102, 0.6211055276381909], 
      Hue[0.1, 0.919597989949751, 0.6211055276381909], 
      Hue[0.1, 0.9246231155778917, 0.6211055276381909], 
      Hue[0.1, 0.9296482412060324, 0.6211055276381909], 
      Hue[0.1, 0.9346733668341732, 0.6211055276381909], 
      Hue[0.1, 0.939698492462314, 0.6211055276381909], 
      Hue[0.1, 0.9447236180904547, 0.6211055276381909], 
      Hue[0.1, 0.9497487437185955, 0.6211055276381909], 
      Hue[0.1, 0.9547738693467362, 0.6211055276381909], 
      Hue[0.1, 0.959798994974877, 0.6211055276381909], 
      Hue[0.1, 0.9648241206030178, 0.6211055276381909], 
      Hue[0.1, 0.9698492462311585, 0.6211055276381909], 
      Hue[0.1, 0.9748743718592993, 0.6211055276381909], 
      Hue[0.1, 0.9798994974874401, 0.6211055276381909], 
      Hue[0.1, 0.9849246231155808, 0.6211055276381909], 
      Hue[0.1, 0.9899497487437215, 0.6211055276381909], 
      Hue[0.1, 0.9949748743718624, 0.6211055276381909], 
      Hue[0.1, 1., 0.6211055276381909], 
      Hue[0.1, 0., 0.6261306532663315], 
      Hue[0.1, 0.005025125628140704, 0.6261306532663315], 
      Hue[0.1, 0.010050251256281407`, 0.6261306532663315], 
      Hue[0.1, 0.015075376884422112`, 0.6261306532663315], 
      Hue[0.1, 0.020100502512562814`, 0.6261306532663315], 
      Hue[0.1, 0.02512562814070352, 0.6261306532663315], 
      Hue[0.1, 0.030150753768844223`, 0.6261306532663315], 
      Hue[0.1, 0.035175879396984924`, 0.6261306532663315], 
      Hue[0.1, 0.04020100502512563, 0.6261306532663315], 
      Hue[0.1, 0.04522613065326634, 0.6261306532663315], 
      Hue[0.1, 0.050251256281407045`, 0.6261306532663315], 
      Hue[0.1, 0.055276381909547756`, 0.6261306532663315], 
      Hue[0.1, 0.06030150753768846, 0.6261306532663315], 
      Hue[0.1, 0.06532663316582916, 0.6261306532663315], 
      Hue[0.1, 0.07035175879396988, 0.6261306532663315], 
      Hue[0.1, 0.07537688442211059, 0.6261306532663315], 
      Hue[0.1, 0.0804020100502513, 0.6261306532663315], 
      Hue[0.1, 0.085427135678392, 0.6261306532663315], 
      Hue[0.1, 0.09045226130653271, 0.6261306532663315], 
      Hue[0.1, 0.09547738693467342, 0.6261306532663315], 
      Hue[0.1, 0.10050251256281413`, 0.6261306532663315], 
      Hue[0.1, 0.10552763819095483`, 0.6261306532663315], 
      Hue[0.1, 0.11055276381909554`, 0.6261306532663315], 
      Hue[0.1, 0.11557788944723625`, 0.6261306532663315], 
      Hue[0.1, 0.12060301507537696`, 0.6261306532663315], 
      Hue[0.1, 0.12562814070351766`, 0.6261306532663315], 
      Hue[0.1, 0.13065326633165839`, 0.6261306532663315], 
      Hue[0.1, 0.13567839195979908`, 0.6261306532663315], 
      Hue[0.1, 0.14070351758793978`, 0.6261306532663315], 
      Hue[0.1, 0.1457286432160805, 0.6261306532663315], 
      Hue[0.1, 0.1507537688442212, 0.6261306532663315], 
      Hue[0.1, 0.1557788944723619, 0.6261306532663315], 
      Hue[0.1, 0.16080402010050263`, 0.6261306532663315], 
      Hue[0.1, 0.16582914572864332`, 0.6261306532663315], 
      Hue[0.1, 0.170854271356784, 0.6261306532663315], 
      Hue[0.1, 0.1758793969849247, 0.6261306532663315], 
      Hue[0.1, 0.1809045226130654, 0.6261306532663315], 
      Hue[0.1, 0.18592964824120609`, 0.6261306532663315], 
      Hue[0.1, 0.19095477386934676`, 0.6261306532663315], 
      Hue[0.1, 0.19597989949748745`, 0.6261306532663315], 
      Hue[0.1, 0.20100502512562815`, 0.6261306532663315], 
      Hue[0.1, 0.20603015075376885`, 0.6261306532663315], 
      Hue[0.1, 0.21105527638190952`, 0.6261306532663315], 
      Hue[0.1, 0.21608040201005022`, 0.6261306532663315], 
      Hue[0.1, 0.2211055276381909, 0.6261306532663315], 
      Hue[0.1, 0.2261306532663316, 0.6261306532663315], 
      Hue[0.1, 0.23115577889447228`, 0.6261306532663315], 
      Hue[0.1, 0.23618090452261298`, 0.6261306532663315], 
      Hue[0.1, 0.24120603015075368`, 0.6261306532663315], 
      Hue[0.1, 0.24623115577889435`, 0.6261306532663315], 
      Hue[0.1, 0.25125628140703504`, 0.6261306532663315], 
      Hue[0.1, 0.2562814070351757, 0.6261306532663315], 
      Hue[0.1, 0.26130653266331644`, 0.6261306532663315], 
      Hue[0.1, 0.2663316582914571, 0.6261306532663315], 
      Hue[0.1, 0.27135678391959783`, 0.6261306532663315], 
      Hue[0.1, 0.2763819095477385, 0.6261306532663315], 
      Hue[0.1, 0.28140703517587917`, 0.6261306532663315], 
      Hue[0.1, 0.2864321608040199, 0.6261306532663315], 
      Hue[0.1, 0.29145728643216057`, 0.6261306532663315], 
      Hue[0.1, 0.29648241206030124`, 0.6261306532663315], 
      Hue[0.1, 0.30150753768844196`, 0.6261306532663315], 
      Hue[0.1, 0.30653266331658263`, 0.6261306532663315], 
      Hue[0.1, 0.31155778894472336`, 0.6261306532663315], 
      Hue[0.1, 0.316582914572864, 0.6261306532663315], 
      Hue[0.1, 0.32160804020100475`, 0.6261306532663315], 
      Hue[0.1, 0.3266331658291454, 0.6261306532663315], 
      Hue[0.1, 0.33165829145728615`, 0.6261306532663315], 
      Hue[0.1, 0.3366834170854268, 0.6261306532663315], 
      Hue[0.1, 0.3417085427135675, 0.6261306532663315], 
      Hue[0.1, 0.3467336683417082, 0.6261306532663315], 
      Hue[0.1, 0.3517587939698489, 0.6261306532663315], 
      Hue[0.1, 0.3567839195979896, 0.6261306532663315], 
      Hue[0.1, 0.3618090452261303, 0.6261306532663315], 
      Hue[0.1, 0.36683417085427095`, 0.6261306532663315], 
      Hue[0.1, 0.37185929648241167`, 0.6261306532663315], 
      Hue[0.1, 0.37688442211055234`, 0.6261306532663315], 
      Hue[0.1, 0.381909547738693, 0.6261306532663315], 
      Hue[0.1, 0.38693467336683374`, 0.6261306532663315], 
      Hue[0.1, 0.3919597989949744, 0.6261306532663315], 
      Hue[0.1, 0.39698492462311513`, 0.6261306532663315], 
      Hue[0.1, 0.4020100502512558, 0.6261306532663315], 
      Hue[0.1, 0.40703517587939647`, 0.6261306532663315], 
      Hue[0.1, 0.4120603015075372, 0.6261306532663315], 
      Hue[0.1, 0.41708542713567787`, 0.6261306532663315], 
      Hue[0.1, 0.42211055276381854`, 0.6261306532663315], 
      Hue[0.1, 0.42713567839195926`, 0.6261306532663315], 
      Hue[0.1, 0.43216080402009993`, 0.6261306532663315], 
      Hue[0.1, 0.4371859296482406, 0.6261306532663315], 
      Hue[0.1, 0.4422110552763813, 0.6261306532663315], 
      Hue[0.1, 0.447236180904522, 0.6261306532663315], 
      Hue[0.1, 0.4522613065326627, 0.6261306532663315], 
      Hue[0.1, 0.4572864321608034, 0.6261306532663315], 
      Hue[0.1, 0.46231155778894406`, 0.6261306532663315], 
      Hue[0.1, 0.4673366834170848, 0.6261306532663315], 
      Hue[0.1, 0.47236180904522546`, 0.6261306532663315], 
      Hue[0.1, 0.4773869346733661, 0.6261306532663315], 
      Hue[0.1, 0.48241206030150685`, 0.6261306532663315], 
      Hue[0.1, 0.4874371859296475, 0.6261306532663315], 
      Hue[0.1, 0.49246231155778825`, 0.6261306532663315], 
      Hue[0.1, 0.4974874371859289, 0.6261306532663315], 
      Hue[0.1, 0.5025125628140696, 0.6261306532663315], 
      Hue[0.1, 0.5075376884422103, 0.6261306532663315], 
      Hue[0.1, 0.512562814070351, 0.6261306532663315], 
      Hue[0.1, 0.5175879396984917, 0.6261306532663315], 
      Hue[0.1, 0.5226130653266323, 0.6261306532663315], 
      Hue[0.1, 0.527638190954773, 0.6261306532663315], 
      Hue[0.1, 0.5326633165829138, 0.6261306532663315], 
      Hue[0.1, 0.5376884422110544, 0.6261306532663315], 
      Hue[0.1, 0.5427135678391951, 0.6261306532663315], 
      Hue[0.1, 0.5477386934673358, 0.6261306532663315], 
      Hue[0.1, 0.5527638190954766, 0.6261306532663315], 
      Hue[0.1, 0.5577889447236172, 0.6261306532663315], 
      Hue[0.1, 0.5628140703517579, 0.6261306532663315], 
      Hue[0.1, 0.5678391959798986, 0.6261306532663315], 
      Hue[0.1, 0.5728643216080392, 0.6261306532663315], 
      Hue[0.1, 0.57788944723618, 0.6261306532663315], 
      Hue[0.1, 0.5829145728643207, 0.6261306532663315], 
      Hue[0.1, 0.5879396984924613, 0.6261306532663315], 
      Hue[0.1, 0.592964824120602, 0.6261306532663315], 
      Hue[0.1, 0.5979899497487428, 0.6261306532663315], 
      Hue[0.1, 0.6030150753768834, 0.6261306532663315], 
      Hue[0.1, 0.6080402010050241, 0.6261306532663315], 
      Hue[0.1, 0.6130653266331648, 0.6261306532663315], 
      Hue[0.1, 0.6180904522613054, 0.6261306532663315], 
      Hue[0.1, 0.6231155778894462, 0.6261306532663315], 
      Hue[0.1, 0.6281407035175869, 0.6261306532663315], 
      Hue[0.1, 0.6331658291457275, 0.6261306532663315], 
      Hue[0.1, 0.6381909547738683, 0.6261306532663315], 
      Hue[0.1, 0.6432160804020091, 0.6261306532663315], 
      Hue[0.1, 0.6482412060301498, 0.6261306532663315], 
      Hue[0.1, 0.6532663316582906, 0.6261306532663315], 
      Hue[0.1, 0.6582914572864313, 0.6261306532663315], 
      Hue[0.1, 0.6633165829145721, 0.6261306532663315], 
      Hue[0.1, 0.6683417085427129, 0.6261306532663315], 
      Hue[0.1, 0.6733668341708536, 0.6261306532663315], 
      Hue[0.1, 0.6783919597989944, 0.6261306532663315], 
      Hue[0.1, 0.6834170854271352, 0.6261306532663315], 
      Hue[0.1, 0.6884422110552759, 0.6261306532663315], 
      Hue[0.1, 0.6934673366834166, 0.6261306532663315], 
      Hue[0.1, 0.6984924623115575, 0.6261306532663315], 
      Hue[0.1, 0.7035175879396982, 0.6261306532663315], 
      Hue[0.1, 0.7085427135678389, 0.6261306532663315], 
      Hue[0.1, 0.7135678391959798, 0.6261306532663315], 
      Hue[0.1, 0.7185929648241205, 0.6261306532663315], 
      Hue[0.1, 0.7236180904522612, 0.6261306532663315], 
      Hue[0.1, 0.7286432160804021, 0.6261306532663315], 
      Hue[0.1, 0.7336683417085428, 0.6261306532663315], 
      Hue[0.1, 0.7386934673366835, 0.6261306532663315], 
      Hue[0.1, 0.7437185929648243, 0.6261306532663315], 
      Hue[0.1, 0.7487437185929651, 0.6261306532663315], 
      Hue[0.1, 0.7537688442211058, 0.6261306532663315], 
      Hue[0.1, 0.7587939698492466, 0.6261306532663315], 
      Hue[0.1, 0.7638190954773874, 0.6261306532663315], 
      Hue[0.1, 0.7688442211055281, 0.6261306532663315], 
      Hue[0.1, 0.7738693467336689, 0.6261306532663315], 
      Hue[0.1, 0.7788944723618096, 0.6261306532663315], 
      Hue[0.1, 0.7839195979899504, 0.6261306532663315], 
      Hue[0.1, 0.7889447236180911, 0.6261306532663315], 
      Hue[0.1, 0.7939698492462319, 0.6261306532663315], 
      Hue[0.1, 0.7989949748743727, 0.6261306532663315], 
      Hue[0.1, 0.8040201005025134, 0.6261306532663315], 
      Hue[0.1, 0.8090452261306542, 0.6261306532663315], 
      Hue[0.1, 0.8140703517587949, 0.6261306532663315], 
      Hue[0.1, 0.8190954773869357, 0.6261306532663315], 
      Hue[0.1, 0.8241206030150765, 0.6261306532663315], 
      Hue[0.1, 0.8291457286432172, 0.6261306532663315], 
      Hue[0.1, 0.834170854271358, 0.6261306532663315], 
      Hue[0.1, 0.8391959798994988, 0.6261306532663315], 
      Hue[0.1, 0.8442211055276395, 0.6261306532663315], 
      Hue[0.1, 0.8492462311557802, 0.6261306532663315], 
      Hue[0.1, 0.8542713567839211, 0.6261306532663315], 
      Hue[0.1, 0.8592964824120618, 0.6261306532663315], 
      Hue[0.1, 0.8643216080402025, 0.6261306532663315], 
      Hue[0.1, 0.8693467336683434, 0.6261306532663315], 
      Hue[0.1, 0.8743718592964841, 0.6261306532663315], 
      Hue[0.1, 0.8793969849246248, 0.6261306532663315], 
      Hue[0.1, 0.8844221105527657, 0.6261306532663315], 
      Hue[0.1, 0.8894472361809064, 0.6261306532663315], 
      Hue[0.1, 0.8944723618090471, 0.6261306532663315], 
      Hue[0.1, 0.8994974874371879, 0.6261306532663315], 
      Hue[0.1, 0.9045226130653287, 0.6261306532663315], 
      Hue[0.1, 0.9095477386934694, 0.6261306532663315], 
      Hue[0.1, 0.9145728643216102, 0.6261306532663315], 
      Hue[0.1, 0.919597989949751, 0.6261306532663315], 
      Hue[0.1, 0.9246231155778917, 0.6261306532663315], 
      Hue[0.1, 0.9296482412060324, 0.6261306532663315], 
      Hue[0.1, 0.9346733668341732, 0.6261306532663315], 
      Hue[0.1, 0.939698492462314, 0.6261306532663315], 
      Hue[0.1, 0.9447236180904547, 0.6261306532663315], 
      Hue[0.1, 0.9497487437185955, 0.6261306532663315], 
      Hue[0.1, 0.9547738693467362, 0.6261306532663315], 
      Hue[0.1, 0.959798994974877, 0.6261306532663315], 
      Hue[0.1, 0.9648241206030178, 0.6261306532663315], 
      Hue[0.1, 0.9698492462311585, 0.6261306532663315], 
      Hue[0.1, 0.9748743718592993, 0.6261306532663315], 
      Hue[0.1, 0.9798994974874401, 0.6261306532663315], 
      Hue[0.1, 0.9849246231155808, 0.6261306532663315], 
      Hue[0.1, 0.9899497487437215, 0.6261306532663315], 
      Hue[0.1, 0.9949748743718624, 0.6261306532663315], 
      Hue[0.1, 1., 0.6261306532663315], 
      Hue[0.1, 0., 0.6311557788944723], 
      Hue[0.1, 0.005025125628140704, 0.6311557788944723], 
      Hue[0.1, 0.010050251256281407`, 0.6311557788944723], 
      Hue[0.1, 0.015075376884422112`, 0.6311557788944723], 
      Hue[0.1, 0.020100502512562814`, 0.6311557788944723], 
      Hue[0.1, 0.02512562814070352, 0.6311557788944723], 
      Hue[0.1, 0.030150753768844223`, 0.6311557788944723], 
      Hue[0.1, 0.035175879396984924`, 0.6311557788944723], 
      Hue[0.1, 0.04020100502512563, 0.6311557788944723], 
      Hue[0.1, 0.04522613065326634, 0.6311557788944723], 
      Hue[0.1, 0.050251256281407045`, 0.6311557788944723], 
      Hue[0.1, 0.055276381909547756`, 0.6311557788944723], 
      Hue[0.1, 0.06030150753768846, 0.6311557788944723], 
      Hue[0.1, 0.06532663316582916, 0.6311557788944723], 
      Hue[0.1, 0.07035175879396988, 0.6311557788944723], 
      Hue[0.1, 0.07537688442211059, 0.6311557788944723], 
      Hue[0.1, 0.0804020100502513, 0.6311557788944723], 
      Hue[0.1, 0.085427135678392, 0.6311557788944723], 
      Hue[0.1, 0.09045226130653271, 0.6311557788944723], 
      Hue[0.1, 0.09547738693467342, 0.6311557788944723], 
      Hue[0.1, 0.10050251256281413`, 0.6311557788944723], 
      Hue[0.1, 0.10552763819095483`, 0.6311557788944723], 
      Hue[0.1, 0.11055276381909554`, 0.6311557788944723], 
      Hue[0.1, 0.11557788944723625`, 0.6311557788944723], 
      Hue[0.1, 0.12060301507537696`, 0.6311557788944723], 
      Hue[0.1, 0.12562814070351766`, 0.6311557788944723], 
      Hue[0.1, 0.13065326633165839`, 0.6311557788944723], 
      Hue[0.1, 0.13567839195979908`, 0.6311557788944723], 
      Hue[0.1, 0.14070351758793978`, 0.6311557788944723], 
      Hue[0.1, 0.1457286432160805, 0.6311557788944723], 
      Hue[0.1, 0.1507537688442212, 0.6311557788944723], 
      Hue[0.1, 0.1557788944723619, 0.6311557788944723], 
      Hue[0.1, 0.16080402010050263`, 0.6311557788944723], 
      Hue[0.1, 0.16582914572864332`, 0.6311557788944723], 
      Hue[0.1, 0.170854271356784, 0.6311557788944723], 
      Hue[0.1, 0.1758793969849247, 0.6311557788944723], 
      Hue[0.1, 0.1809045226130654, 0.6311557788944723], 
      Hue[0.1, 0.18592964824120609`, 0.6311557788944723], 
      Hue[0.1, 0.19095477386934676`, 0.6311557788944723], 
      Hue[0.1, 0.19597989949748745`, 0.6311557788944723], 
      Hue[0.1, 0.20100502512562815`, 0.6311557788944723], 
      Hue[0.1, 0.20603015075376885`, 0.6311557788944723], 
      Hue[0.1, 0.21105527638190952`, 0.6311557788944723], 
      Hue[0.1, 0.21608040201005022`, 0.6311557788944723], 
      Hue[0.1, 0.2211055276381909, 0.6311557788944723], 
      Hue[0.1, 0.2261306532663316, 0.6311557788944723], 
      Hue[0.1, 0.23115577889447228`, 0.6311557788944723], 
      Hue[0.1, 0.23618090452261298`, 0.6311557788944723], 
      Hue[0.1, 0.24120603015075368`, 0.6311557788944723], 
      Hue[0.1, 0.24623115577889435`, 0.6311557788944723], 
      Hue[0.1, 0.25125628140703504`, 0.6311557788944723], 
      Hue[0.1, 0.2562814070351757, 0.6311557788944723], 
      Hue[0.1, 0.26130653266331644`, 0.6311557788944723], 
      Hue[0.1, 0.2663316582914571, 0.6311557788944723], 
      Hue[0.1, 0.27135678391959783`, 0.6311557788944723], 
      Hue[0.1, 0.2763819095477385, 0.6311557788944723], 
      Hue[0.1, 0.28140703517587917`, 0.6311557788944723], 
      Hue[0.1, 0.2864321608040199, 0.6311557788944723], 
      Hue[0.1, 0.29145728643216057`, 0.6311557788944723], 
      Hue[0.1, 0.29648241206030124`, 0.6311557788944723], 
      Hue[0.1, 0.30150753768844196`, 0.6311557788944723], 
      Hue[0.1, 0.30653266331658263`, 0.6311557788944723], 
      Hue[0.1, 0.31155778894472336`, 0.6311557788944723], 
      Hue[0.1, 0.316582914572864, 0.6311557788944723], 
      Hue[0.1, 0.32160804020100475`, 0.6311557788944723], 
      Hue[0.1, 0.3266331658291454, 0.6311557788944723], 
      Hue[0.1, 0.33165829145728615`, 0.6311557788944723], 
      Hue[0.1, 0.3366834170854268, 0.6311557788944723], 
      Hue[0.1, 0.3417085427135675, 0.6311557788944723], 
      Hue[0.1, 0.3467336683417082, 0.6311557788944723], 
      Hue[0.1, 0.3517587939698489, 0.6311557788944723], 
      Hue[0.1, 0.3567839195979896, 0.6311557788944723], 
      Hue[0.1, 0.3618090452261303, 0.6311557788944723], 
      Hue[0.1, 0.36683417085427095`, 0.6311557788944723], 
      Hue[0.1, 0.37185929648241167`, 0.6311557788944723], 
      Hue[0.1, 0.37688442211055234`, 0.6311557788944723], 
      Hue[0.1, 0.381909547738693, 0.6311557788944723], 
      Hue[0.1, 0.38693467336683374`, 0.6311557788944723], 
      Hue[0.1, 0.3919597989949744, 0.6311557788944723], 
      Hue[0.1, 0.39698492462311513`, 0.6311557788944723], 
      Hue[0.1, 0.4020100502512558, 0.6311557788944723], 
      Hue[0.1, 0.40703517587939647`, 0.6311557788944723], 
      Hue[0.1, 0.4120603015075372, 0.6311557788944723], 
      Hue[0.1, 0.41708542713567787`, 0.6311557788944723], 
      Hue[0.1, 0.42211055276381854`, 0.6311557788944723], 
      Hue[0.1, 0.42713567839195926`, 0.6311557788944723], 
      Hue[0.1, 0.43216080402009993`, 0.6311557788944723], 
      Hue[0.1, 0.4371859296482406, 0.6311557788944723], 
      Hue[0.1, 0.4422110552763813, 0.6311557788944723], 
      Hue[0.1, 0.447236180904522, 0.6311557788944723], 
      Hue[0.1, 0.4522613065326627, 0.6311557788944723], 
      Hue[0.1, 0.4572864321608034, 0.6311557788944723], 
      Hue[0.1, 0.46231155778894406`, 0.6311557788944723], 
      Hue[0.1, 0.4673366834170848, 0.6311557788944723], 
      Hue[0.1, 0.47236180904522546`, 0.6311557788944723], 
      Hue[0.1, 0.4773869346733661, 0.6311557788944723], 
      Hue[0.1, 0.48241206030150685`, 0.6311557788944723], 
      Hue[0.1, 0.4874371859296475, 0.6311557788944723], 
      Hue[0.1, 0.49246231155778825`, 0.6311557788944723], 
      Hue[0.1, 0.4974874371859289, 0.6311557788944723], 
      Hue[0.1, 0.5025125628140696, 0.6311557788944723], 
      Hue[0.1, 0.5075376884422103, 0.6311557788944723], 
      Hue[0.1, 0.512562814070351, 0.6311557788944723], 
      Hue[0.1, 0.5175879396984917, 0.6311557788944723], 
      Hue[0.1, 0.5226130653266323, 0.6311557788944723], 
      Hue[0.1, 0.527638190954773, 0.6311557788944723], 
      Hue[0.1, 0.5326633165829138, 0.6311557788944723], 
      Hue[0.1, 0.5376884422110544, 0.6311557788944723], 
      Hue[0.1, 0.5427135678391951, 0.6311557788944723], 
      Hue[0.1, 0.5477386934673358, 0.6311557788944723], 
      Hue[0.1, 0.5527638190954766, 0.6311557788944723], 
      Hue[0.1, 0.5577889447236172, 0.6311557788944723], 
      Hue[0.1, 0.5628140703517579, 0.6311557788944723], 
      Hue[0.1, 0.5678391959798986, 0.6311557788944723], 
      Hue[0.1, 0.5728643216080392, 0.6311557788944723], 
      Hue[0.1, 0.57788944723618, 0.6311557788944723], 
      Hue[0.1, 0.5829145728643207, 0.6311557788944723], 
      Hue[0.1, 0.5879396984924613, 0.6311557788944723], 
      Hue[0.1, 0.592964824120602, 0.6311557788944723], 
      Hue[0.1, 0.5979899497487428, 0.6311557788944723], 
      Hue[0.1, 0.6030150753768834, 0.6311557788944723], 
      Hue[0.1, 0.6080402010050241, 0.6311557788944723], 
      Hue[0.1, 0.6130653266331648, 0.6311557788944723], 
      Hue[0.1, 0.6180904522613054, 0.6311557788944723], 
      Hue[0.1, 0.6231155778894462, 0.6311557788944723], 
      Hue[0.1, 0.6281407035175869, 0.6311557788944723], 
      Hue[0.1, 0.6331658291457275, 0.6311557788944723], 
      Hue[0.1, 0.6381909547738683, 0.6311557788944723], 
      Hue[0.1, 0.6432160804020091, 0.6311557788944723], 
      Hue[0.1, 0.6482412060301498, 0.6311557788944723], 
      Hue[0.1, 0.6532663316582906, 0.6311557788944723], 
      Hue[0.1, 0.6582914572864313, 0.6311557788944723], 
      Hue[0.1, 0.6633165829145721, 0.6311557788944723], 
      Hue[0.1, 0.6683417085427129, 0.6311557788944723], 
      Hue[0.1, 0.6733668341708536, 0.6311557788944723], 
      Hue[0.1, 0.6783919597989944, 0.6311557788944723], 
      Hue[0.1, 0.6834170854271352, 0.6311557788944723], 
      Hue[0.1, 0.6884422110552759, 0.6311557788944723], 
      Hue[0.1, 0.6934673366834166, 0.6311557788944723], 
      Hue[0.1, 0.6984924623115575, 0.6311557788944723], 
      Hue[0.1, 0.7035175879396982, 0.6311557788944723], 
      Hue[0.1, 0.7085427135678389, 0.6311557788944723], 
      Hue[0.1, 0.7135678391959798, 0.6311557788944723], 
      Hue[0.1, 0.7185929648241205, 0.6311557788944723], 
      Hue[0.1, 0.7236180904522612, 0.6311557788944723], 
      Hue[0.1, 0.7286432160804021, 0.6311557788944723], 
      Hue[0.1, 0.7336683417085428, 0.6311557788944723], 
      Hue[0.1, 0.7386934673366835, 0.6311557788944723], 
      Hue[0.1, 0.7437185929648243, 0.6311557788944723], 
      Hue[0.1, 0.7487437185929651, 0.6311557788944723], 
      Hue[0.1, 0.7537688442211058, 0.6311557788944723], 
      Hue[0.1, 0.7587939698492466, 0.6311557788944723], 
      Hue[0.1, 0.7638190954773874, 0.6311557788944723], 
      Hue[0.1, 0.7688442211055281, 0.6311557788944723], 
      Hue[0.1, 0.7738693467336689, 0.6311557788944723], 
      Hue[0.1, 0.7788944723618096, 0.6311557788944723], 
      Hue[0.1, 0.7839195979899504, 0.6311557788944723], 
      Hue[0.1, 0.7889447236180911, 0.6311557788944723], 
      Hue[0.1, 0.7939698492462319, 0.6311557788944723], 
      Hue[0.1, 0.7989949748743727, 0.6311557788944723], 
      Hue[0.1, 0.8040201005025134, 0.6311557788944723], 
      Hue[0.1, 0.8090452261306542, 0.6311557788944723], 
      Hue[0.1, 0.8140703517587949, 0.6311557788944723], 
      Hue[0.1, 0.8190954773869357, 0.6311557788944723], 
      Hue[0.1, 0.8241206030150765, 0.6311557788944723], 
      Hue[0.1, 0.8291457286432172, 0.6311557788944723], 
      Hue[0.1, 0.834170854271358, 0.6311557788944723], 
      Hue[0.1, 0.8391959798994988, 0.6311557788944723], 
      Hue[0.1, 0.8442211055276395, 0.6311557788944723], 
      Hue[0.1, 0.8492462311557802, 0.6311557788944723], 
      Hue[0.1, 0.8542713567839211, 0.6311557788944723], 
      Hue[0.1, 0.8592964824120618, 0.6311557788944723], 
      Hue[0.1, 0.8643216080402025, 0.6311557788944723], 
      Hue[0.1, 0.8693467336683434, 0.6311557788944723], 
      Hue[0.1, 0.8743718592964841, 0.6311557788944723], 
      Hue[0.1, 0.8793969849246248, 0.6311557788944723], 
      Hue[0.1, 0.8844221105527657, 0.6311557788944723], 
      Hue[0.1, 0.8894472361809064, 0.6311557788944723], 
      Hue[0.1, 0.8944723618090471, 0.6311557788944723], 
      Hue[0.1, 0.8994974874371879, 0.6311557788944723], 
      Hue[0.1, 0.9045226130653287, 0.6311557788944723], 
      Hue[0.1, 0.9095477386934694, 0.6311557788944723], 
      Hue[0.1, 0.9145728643216102, 0.6311557788944723], 
      Hue[0.1, 0.919597989949751, 0.6311557788944723], 
      Hue[0.1, 0.9246231155778917, 0.6311557788944723], 
      Hue[0.1, 0.9296482412060324, 0.6311557788944723], 
      Hue[0.1, 0.9346733668341732, 0.6311557788944723], 
      Hue[0.1, 0.939698492462314, 0.6311557788944723], 
      Hue[0.1, 0.9447236180904547, 0.6311557788944723], 
      Hue[0.1, 0.9497487437185955, 0.6311557788944723], 
      Hue[0.1, 0.9547738693467362, 0.6311557788944723], 
      Hue[0.1, 0.959798994974877, 0.6311557788944723], 
      Hue[0.1, 0.9648241206030178, 0.6311557788944723], 
      Hue[0.1, 0.9698492462311585, 0.6311557788944723], 
      Hue[0.1, 0.9748743718592993, 0.6311557788944723], 
      Hue[0.1, 0.9798994974874401, 0.6311557788944723], 
      Hue[0.1, 0.9849246231155808, 0.6311557788944723], 
      Hue[0.1, 0.9899497487437215, 0.6311557788944723], 
      Hue[0.1, 0.9949748743718624, 0.6311557788944723], 
      Hue[0.1, 1., 0.6311557788944723], 
      Hue[0.1, 0., 0.636180904522613], 
      Hue[0.1, 0.005025125628140704, 0.636180904522613], 
      Hue[0.1, 0.010050251256281407`, 0.636180904522613], 
      Hue[0.1, 0.015075376884422112`, 0.636180904522613], 
      Hue[0.1, 0.020100502512562814`, 0.636180904522613], 
      Hue[0.1, 0.02512562814070352, 0.636180904522613], 
      Hue[0.1, 0.030150753768844223`, 0.636180904522613], 
      Hue[0.1, 0.035175879396984924`, 0.636180904522613], 
      Hue[0.1, 0.04020100502512563, 0.636180904522613], 
      Hue[0.1, 0.04522613065326634, 0.636180904522613], 
      Hue[0.1, 0.050251256281407045`, 0.636180904522613], 
      Hue[0.1, 0.055276381909547756`, 0.636180904522613], 
      Hue[0.1, 0.06030150753768846, 0.636180904522613], 
      Hue[0.1, 0.06532663316582916, 0.636180904522613], 
      Hue[0.1, 0.07035175879396988, 0.636180904522613], 
      Hue[0.1, 0.07537688442211059, 0.636180904522613], 
      Hue[0.1, 0.0804020100502513, 0.636180904522613], 
      Hue[0.1, 0.085427135678392, 0.636180904522613], 
      Hue[0.1, 0.09045226130653271, 0.636180904522613], 
      Hue[0.1, 0.09547738693467342, 0.636180904522613], 
      Hue[0.1, 0.10050251256281413`, 0.636180904522613], 
      Hue[0.1, 0.10552763819095483`, 0.636180904522613], 
      Hue[0.1, 0.11055276381909554`, 0.636180904522613], 
      Hue[0.1, 0.11557788944723625`, 0.636180904522613], 
      Hue[0.1, 0.12060301507537696`, 0.636180904522613], 
      Hue[0.1, 0.12562814070351766`, 0.636180904522613], 
      Hue[0.1, 0.13065326633165839`, 0.636180904522613], 
      Hue[0.1, 0.13567839195979908`, 0.636180904522613], 
      Hue[0.1, 0.14070351758793978`, 0.636180904522613], 
      Hue[0.1, 0.1457286432160805, 0.636180904522613], 
      Hue[0.1, 0.1507537688442212, 0.636180904522613], 
      Hue[0.1, 0.1557788944723619, 0.636180904522613], 
      Hue[0.1, 0.16080402010050263`, 0.636180904522613], 
      Hue[0.1, 0.16582914572864332`, 0.636180904522613], 
      Hue[0.1, 0.170854271356784, 0.636180904522613], 
      Hue[0.1, 0.1758793969849247, 0.636180904522613], 
      Hue[0.1, 0.1809045226130654, 0.636180904522613], 
      Hue[0.1, 0.18592964824120609`, 0.636180904522613], 
      Hue[0.1, 0.19095477386934676`, 0.636180904522613], 
      Hue[0.1, 0.19597989949748745`, 0.636180904522613], 
      Hue[0.1, 0.20100502512562815`, 0.636180904522613], 
      Hue[0.1, 0.20603015075376885`, 0.636180904522613], 
      Hue[0.1, 0.21105527638190952`, 0.636180904522613], 
      Hue[0.1, 0.21608040201005022`, 0.636180904522613], 
      Hue[0.1, 0.2211055276381909, 0.636180904522613], 
      Hue[0.1, 0.2261306532663316, 0.636180904522613], 
      Hue[0.1, 0.23115577889447228`, 0.636180904522613], 
      Hue[0.1, 0.23618090452261298`, 0.636180904522613], 
      Hue[0.1, 0.24120603015075368`, 0.636180904522613], 
      Hue[0.1, 0.24623115577889435`, 0.636180904522613], 
      Hue[0.1, 0.25125628140703504`, 0.636180904522613], 
      Hue[0.1, 0.2562814070351757, 0.636180904522613], 
      Hue[0.1, 0.26130653266331644`, 0.636180904522613], 
      Hue[0.1, 0.2663316582914571, 0.636180904522613], 
      Hue[0.1, 0.27135678391959783`, 0.636180904522613], 
      Hue[0.1, 0.2763819095477385, 0.636180904522613], 
      Hue[0.1, 0.28140703517587917`, 0.636180904522613], 
      Hue[0.1, 0.2864321608040199, 0.636180904522613], 
      Hue[0.1, 0.29145728643216057`, 0.636180904522613], 
      Hue[0.1, 0.29648241206030124`, 0.636180904522613], 
      Hue[0.1, 0.30150753768844196`, 0.636180904522613], 
      Hue[0.1, 0.30653266331658263`, 0.636180904522613], 
      Hue[0.1, 0.31155778894472336`, 0.636180904522613], 
      Hue[0.1, 0.316582914572864, 0.636180904522613], 
      Hue[0.1, 0.32160804020100475`, 0.636180904522613], 
      Hue[0.1, 0.3266331658291454, 0.636180904522613], 
      Hue[0.1, 0.33165829145728615`, 0.636180904522613], 
      Hue[0.1, 0.3366834170854268, 0.636180904522613], 
      Hue[0.1, 0.3417085427135675, 0.636180904522613], 
      Hue[0.1, 0.3467336683417082, 0.636180904522613], 
      Hue[0.1, 0.3517587939698489, 0.636180904522613], 
      Hue[0.1, 0.3567839195979896, 0.636180904522613], 
      Hue[0.1, 0.3618090452261303, 0.636180904522613], 
      Hue[0.1, 0.36683417085427095`, 0.636180904522613], 
      Hue[0.1, 0.37185929648241167`, 0.636180904522613], 
      Hue[0.1, 0.37688442211055234`, 0.636180904522613], 
      Hue[0.1, 0.381909547738693, 0.636180904522613], 
      Hue[0.1, 0.38693467336683374`, 0.636180904522613], 
      Hue[0.1, 0.3919597989949744, 0.636180904522613], 
      Hue[0.1, 0.39698492462311513`, 0.636180904522613], 
      Hue[0.1, 0.4020100502512558, 0.636180904522613], 
      Hue[0.1, 0.40703517587939647`, 0.636180904522613], 
      Hue[0.1, 0.4120603015075372, 0.636180904522613], 
      Hue[0.1, 0.41708542713567787`, 0.636180904522613], 
      Hue[0.1, 0.42211055276381854`, 0.636180904522613], 
      Hue[0.1, 0.42713567839195926`, 0.636180904522613], 
      Hue[0.1, 0.43216080402009993`, 0.636180904522613], 
      Hue[0.1, 0.4371859296482406, 0.636180904522613], 
      Hue[0.1, 0.4422110552763813, 0.636180904522613], 
      Hue[0.1, 0.447236180904522, 0.636180904522613], 
      Hue[0.1, 0.4522613065326627, 0.636180904522613], 
      Hue[0.1, 0.4572864321608034, 0.636180904522613], 
      Hue[0.1, 0.46231155778894406`, 0.636180904522613], 
      Hue[0.1, 0.4673366834170848, 0.636180904522613], 
      Hue[0.1, 0.47236180904522546`, 0.636180904522613], 
      Hue[0.1, 0.4773869346733661, 0.636180904522613], 
      Hue[0.1, 0.48241206030150685`, 0.636180904522613], 
      Hue[0.1, 0.4874371859296475, 0.636180904522613], 
      Hue[0.1, 0.49246231155778825`, 0.636180904522613], 
      Hue[0.1, 0.4974874371859289, 0.636180904522613], 
      Hue[0.1, 0.5025125628140696, 0.636180904522613], 
      Hue[0.1, 0.5075376884422103, 0.636180904522613], 
      Hue[0.1, 0.512562814070351, 0.636180904522613], 
      Hue[0.1, 0.5175879396984917, 0.636180904522613], 
      Hue[0.1, 0.5226130653266323, 0.636180904522613], 
      Hue[0.1, 0.527638190954773, 0.636180904522613], 
      Hue[0.1, 0.5326633165829138, 0.636180904522613], 
      Hue[0.1, 0.5376884422110544, 0.636180904522613], 
      Hue[0.1, 0.5427135678391951, 0.636180904522613], 
      Hue[0.1, 0.5477386934673358, 0.636180904522613], 
      Hue[0.1, 0.5527638190954766, 0.636180904522613], 
      Hue[0.1, 0.5577889447236172, 0.636180904522613], 
      Hue[0.1, 0.5628140703517579, 0.636180904522613], 
      Hue[0.1, 0.5678391959798986, 0.636180904522613], 
      Hue[0.1, 0.5728643216080392, 0.636180904522613], 
      Hue[0.1, 0.57788944723618, 0.636180904522613], 
      Hue[0.1, 0.5829145728643207, 0.636180904522613], 
      Hue[0.1, 0.5879396984924613, 0.636180904522613], 
      Hue[0.1, 0.592964824120602, 0.636180904522613], 
      Hue[0.1, 0.5979899497487428, 0.636180904522613], 
      Hue[0.1, 0.6030150753768834, 0.636180904522613], 
      Hue[0.1, 0.6080402010050241, 0.636180904522613], 
      Hue[0.1, 0.6130653266331648, 0.636180904522613], 
      Hue[0.1, 0.6180904522613054, 0.636180904522613], 
      Hue[0.1, 0.6231155778894462, 0.636180904522613], 
      Hue[0.1, 0.6281407035175869, 0.636180904522613], 
      Hue[0.1, 0.6331658291457275, 0.636180904522613], 
      Hue[0.1, 0.6381909547738683, 0.636180904522613], 
      Hue[0.1, 0.6432160804020091, 0.636180904522613], 
      Hue[0.1, 0.6482412060301498, 0.636180904522613], 
      Hue[0.1, 0.6532663316582906, 0.636180904522613], 
      Hue[0.1, 0.6582914572864313, 0.636180904522613], 
      Hue[0.1, 0.6633165829145721, 0.636180904522613], 
      Hue[0.1, 0.6683417085427129, 0.636180904522613], 
      Hue[0.1, 0.6733668341708536, 0.636180904522613], 
      Hue[0.1, 0.6783919597989944, 0.636180904522613], 
      Hue[0.1, 0.6834170854271352, 0.636180904522613], 
      Hue[0.1, 0.6884422110552759, 0.636180904522613], 
      Hue[0.1, 0.6934673366834166, 0.636180904522613], 
      Hue[0.1, 0.6984924623115575, 0.636180904522613], 
      Hue[0.1, 0.7035175879396982, 0.636180904522613], 
      Hue[0.1, 0.7085427135678389, 0.636180904522613], 
      Hue[0.1, 0.7135678391959798, 0.636180904522613], 
      Hue[0.1, 0.7185929648241205, 0.636180904522613], 
      Hue[0.1, 0.7236180904522612, 0.636180904522613], 
      Hue[0.1, 0.7286432160804021, 0.636180904522613], 
      Hue[0.1, 0.7336683417085428, 0.636180904522613], 
      Hue[0.1, 0.7386934673366835, 0.636180904522613], 
      Hue[0.1, 0.7437185929648243, 0.636180904522613], 
      Hue[0.1, 0.7487437185929651, 0.636180904522613], 
      Hue[0.1, 0.7537688442211058, 0.636180904522613], 
      Hue[0.1, 0.7587939698492466, 0.636180904522613], 
      Hue[0.1, 0.7638190954773874, 0.636180904522613], 
      Hue[0.1, 0.7688442211055281, 0.636180904522613], 
      Hue[0.1, 0.7738693467336689, 0.636180904522613], 
      Hue[0.1, 0.7788944723618096, 0.636180904522613], 
      Hue[0.1, 0.7839195979899504, 0.636180904522613], 
      Hue[0.1, 0.7889447236180911, 0.636180904522613], 
      Hue[0.1, 0.7939698492462319, 0.636180904522613], 
      Hue[0.1, 0.7989949748743727, 0.636180904522613], 
      Hue[0.1, 0.8040201005025134, 0.636180904522613], 
      Hue[0.1, 0.8090452261306542, 0.636180904522613], 
      Hue[0.1, 0.8140703517587949, 0.636180904522613], 
      Hue[0.1, 0.8190954773869357, 0.636180904522613], 
      Hue[0.1, 0.8241206030150765, 0.636180904522613], 
      Hue[0.1, 0.8291457286432172, 0.636180904522613], 
      Hue[0.1, 0.834170854271358, 0.636180904522613], 
      Hue[0.1, 0.8391959798994988, 0.636180904522613], 
      Hue[0.1, 0.8442211055276395, 0.636180904522613], 
      Hue[0.1, 0.8492462311557802, 0.636180904522613], 
      Hue[0.1, 0.8542713567839211, 0.636180904522613], 
      Hue[0.1, 0.8592964824120618, 0.636180904522613], 
      Hue[0.1, 0.8643216080402025, 0.636180904522613], 
      Hue[0.1, 0.8693467336683434, 0.636180904522613], 
      Hue[0.1, 0.8743718592964841, 0.636180904522613], 
      Hue[0.1, 0.8793969849246248, 0.636180904522613], 
      Hue[0.1, 0.8844221105527657, 0.636180904522613], 
      Hue[0.1, 0.8894472361809064, 0.636180904522613], 
      Hue[0.1, 0.8944723618090471, 0.636180904522613], 
      Hue[0.1, 0.8994974874371879, 0.636180904522613], 
      Hue[0.1, 0.9045226130653287, 0.636180904522613], 
      Hue[0.1, 0.9095477386934694, 0.636180904522613], 
      Hue[0.1, 0.9145728643216102, 0.636180904522613], 
      Hue[0.1, 0.919597989949751, 0.636180904522613], 
      Hue[0.1, 0.9246231155778917, 0.636180904522613], 
      Hue[0.1, 0.9296482412060324, 0.636180904522613], 
      Hue[0.1, 0.9346733668341732, 0.636180904522613], 
      Hue[0.1, 0.939698492462314, 0.636180904522613], 
      Hue[0.1, 0.9447236180904547, 0.636180904522613], 
      Hue[0.1, 0.9497487437185955, 0.636180904522613], 
      Hue[0.1, 0.9547738693467362, 0.636180904522613], 
      Hue[0.1, 0.959798994974877, 0.636180904522613], 
      Hue[0.1, 0.9648241206030178, 0.636180904522613], 
      Hue[0.1, 0.9698492462311585, 0.636180904522613], 
      Hue[0.1, 0.9748743718592993, 0.636180904522613], 
      Hue[0.1, 0.9798994974874401, 0.636180904522613], 
      Hue[0.1, 0.9849246231155808, 0.636180904522613], 
      Hue[0.1, 0.9899497487437215, 0.636180904522613], 
      Hue[0.1, 0.9949748743718624, 0.636180904522613], 
      Hue[0.1, 1., 0.636180904522613], 
      Hue[0.1, 0., 0.6412060301507536], 
      Hue[0.1, 0.005025125628140704, 0.6412060301507536], 
      Hue[0.1, 0.010050251256281407`, 0.6412060301507536], 
      Hue[0.1, 0.015075376884422112`, 0.6412060301507536], 
      Hue[0.1, 0.020100502512562814`, 0.6412060301507536], 
      Hue[0.1, 0.02512562814070352, 0.6412060301507536], 
      Hue[0.1, 0.030150753768844223`, 0.6412060301507536], 
      Hue[0.1, 0.035175879396984924`, 0.6412060301507536], 
      Hue[0.1, 0.04020100502512563, 0.6412060301507536], 
      Hue[0.1, 0.04522613065326634, 0.6412060301507536], 
      Hue[0.1, 0.050251256281407045`, 0.6412060301507536], 
      Hue[0.1, 0.055276381909547756`, 0.6412060301507536], 
      Hue[0.1, 0.06030150753768846, 0.6412060301507536], 
      Hue[0.1, 0.06532663316582916, 0.6412060301507536], 
      Hue[0.1, 0.07035175879396988, 0.6412060301507536], 
      Hue[0.1, 0.07537688442211059, 0.6412060301507536], 
      Hue[0.1, 0.0804020100502513, 0.6412060301507536], 
      Hue[0.1, 0.085427135678392, 0.6412060301507536], 
      Hue[0.1, 0.09045226130653271, 0.6412060301507536], 
      Hue[0.1, 0.09547738693467342, 0.6412060301507536], 
      Hue[0.1, 0.10050251256281413`, 0.6412060301507536], 
      Hue[0.1, 0.10552763819095483`, 0.6412060301507536], 
      Hue[0.1, 0.11055276381909554`, 0.6412060301507536], 
      Hue[0.1, 0.11557788944723625`, 0.6412060301507536], 
      Hue[0.1, 0.12060301507537696`, 0.6412060301507536], 
      Hue[0.1, 0.12562814070351766`, 0.6412060301507536], 
      Hue[0.1, 0.13065326633165839`, 0.6412060301507536], 
      Hue[0.1, 0.13567839195979908`, 0.6412060301507536], 
      Hue[0.1, 0.14070351758793978`, 0.6412060301507536], 
      Hue[0.1, 0.1457286432160805, 0.6412060301507536], 
      Hue[0.1, 0.1507537688442212, 0.6412060301507536], 
      Hue[0.1, 0.1557788944723619, 0.6412060301507536], 
      Hue[0.1, 0.16080402010050263`, 0.6412060301507536], 
      Hue[0.1, 0.16582914572864332`, 0.6412060301507536], 
      Hue[0.1, 0.170854271356784, 0.6412060301507536], 
      Hue[0.1, 0.1758793969849247, 0.6412060301507536], 
      Hue[0.1, 0.1809045226130654, 0.6412060301507536], 
      Hue[0.1, 0.18592964824120609`, 0.6412060301507536], 
      Hue[0.1, 0.19095477386934676`, 0.6412060301507536], 
      Hue[0.1, 0.19597989949748745`, 0.6412060301507536], 
      Hue[0.1, 0.20100502512562815`, 0.6412060301507536], 
      Hue[0.1, 0.20603015075376885`, 0.6412060301507536], 
      Hue[0.1, 0.21105527638190952`, 0.6412060301507536], 
      Hue[0.1, 0.21608040201005022`, 0.6412060301507536], 
      Hue[0.1, 0.2211055276381909, 0.6412060301507536], 
      Hue[0.1, 0.2261306532663316, 0.6412060301507536], 
      Hue[0.1, 0.23115577889447228`, 0.6412060301507536], 
      Hue[0.1, 0.23618090452261298`, 0.6412060301507536], 
      Hue[0.1, 0.24120603015075368`, 0.6412060301507536], 
      Hue[0.1, 0.24623115577889435`, 0.6412060301507536], 
      Hue[0.1, 0.25125628140703504`, 0.6412060301507536], 
      Hue[0.1, 0.2562814070351757, 0.6412060301507536], 
      Hue[0.1, 0.26130653266331644`, 0.6412060301507536], 
      Hue[0.1, 0.2663316582914571, 0.6412060301507536], 
      Hue[0.1, 0.27135678391959783`, 0.6412060301507536], 
      Hue[0.1, 0.2763819095477385, 0.6412060301507536], 
      Hue[0.1, 0.28140703517587917`, 0.6412060301507536], 
      Hue[0.1, 0.2864321608040199, 0.6412060301507536], 
      Hue[0.1, 0.29145728643216057`, 0.6412060301507536], 
      Hue[0.1, 0.29648241206030124`, 0.6412060301507536], 
      Hue[0.1, 0.30150753768844196`, 0.6412060301507536], 
      Hue[0.1, 0.30653266331658263`, 0.6412060301507536], 
      Hue[0.1, 0.31155778894472336`, 0.6412060301507536], 
      Hue[0.1, 0.316582914572864, 0.6412060301507536], 
      Hue[0.1, 0.32160804020100475`, 0.6412060301507536], 
      Hue[0.1, 0.3266331658291454, 0.6412060301507536], 
      Hue[0.1, 0.33165829145728615`, 0.6412060301507536], 
      Hue[0.1, 0.3366834170854268, 0.6412060301507536], 
      Hue[0.1, 0.3417085427135675, 0.6412060301507536], 
      Hue[0.1, 0.3467336683417082, 0.6412060301507536], 
      Hue[0.1, 0.3517587939698489, 0.6412060301507536], 
      Hue[0.1, 0.3567839195979896, 0.6412060301507536], 
      Hue[0.1, 0.3618090452261303, 0.6412060301507536], 
      Hue[0.1, 0.36683417085427095`, 0.6412060301507536], 
      Hue[0.1, 0.37185929648241167`, 0.6412060301507536], 
      Hue[0.1, 0.37688442211055234`, 0.6412060301507536], 
      Hue[0.1, 0.381909547738693, 0.6412060301507536], 
      Hue[0.1, 0.38693467336683374`, 0.6412060301507536], 
      Hue[0.1, 0.3919597989949744, 0.6412060301507536], 
      Hue[0.1, 0.39698492462311513`, 0.6412060301507536], 
      Hue[0.1, 0.4020100502512558, 0.6412060301507536], 
      Hue[0.1, 0.40703517587939647`, 0.6412060301507536], 
      Hue[0.1, 0.4120603015075372, 0.6412060301507536], 
      Hue[0.1, 0.41708542713567787`, 0.6412060301507536], 
      Hue[0.1, 0.42211055276381854`, 0.6412060301507536], 
      Hue[0.1, 0.42713567839195926`, 0.6412060301507536], 
      Hue[0.1, 0.43216080402009993`, 0.6412060301507536], 
      Hue[0.1, 0.4371859296482406, 0.6412060301507536], 
      Hue[0.1, 0.4422110552763813, 0.6412060301507536], 
      Hue[0.1, 0.447236180904522, 0.6412060301507536], 
      Hue[0.1, 0.4522613065326627, 0.6412060301507536], 
      Hue[0.1, 0.4572864321608034, 0.6412060301507536], 
      Hue[0.1, 0.46231155778894406`, 0.6412060301507536], 
      Hue[0.1, 0.4673366834170848, 0.6412060301507536], 
      Hue[0.1, 0.47236180904522546`, 0.6412060301507536], 
      Hue[0.1, 0.4773869346733661, 0.6412060301507536], 
      Hue[0.1, 0.48241206030150685`, 0.6412060301507536], 
      Hue[0.1, 0.4874371859296475, 0.6412060301507536], 
      Hue[0.1, 0.49246231155778825`, 0.6412060301507536], 
      Hue[0.1, 0.4974874371859289, 0.6412060301507536], 
      Hue[0.1, 0.5025125628140696, 0.6412060301507536], 
      Hue[0.1, 0.5075376884422103, 0.6412060301507536], 
      Hue[0.1, 0.512562814070351, 0.6412060301507536], 
      Hue[0.1, 0.5175879396984917, 0.6412060301507536], 
      Hue[0.1, 0.5226130653266323, 0.6412060301507536], 
      Hue[0.1, 0.527638190954773, 0.6412060301507536], 
      Hue[0.1, 0.5326633165829138, 0.6412060301507536], 
      Hue[0.1, 0.5376884422110544, 0.6412060301507536], 
      Hue[0.1, 0.5427135678391951, 0.6412060301507536], 
      Hue[0.1, 0.5477386934673358, 0.6412060301507536], 
      Hue[0.1, 0.5527638190954766, 0.6412060301507536], 
      Hue[0.1, 0.5577889447236172, 0.6412060301507536], 
      Hue[0.1, 0.5628140703517579, 0.6412060301507536], 
      Hue[0.1, 0.5678391959798986, 0.6412060301507536], 
      Hue[0.1, 0.5728643216080392, 0.6412060301507536], 
      Hue[0.1, 0.57788944723618, 0.6412060301507536], 
      Hue[0.1, 0.5829145728643207, 0.6412060301507536], 
      Hue[0.1, 0.5879396984924613, 0.6412060301507536], 
      Hue[0.1, 0.592964824120602, 0.6412060301507536], 
      Hue[0.1, 0.5979899497487428, 0.6412060301507536], 
      Hue[0.1, 0.6030150753768834, 0.6412060301507536], 
      Hue[0.1, 0.6080402010050241, 0.6412060301507536], 
      Hue[0.1, 0.6130653266331648, 0.6412060301507536], 
      Hue[0.1, 0.6180904522613054, 0.6412060301507536], 
      Hue[0.1, 0.6231155778894462, 0.6412060301507536], 
      Hue[0.1, 0.6281407035175869, 0.6412060301507536], 
      Hue[0.1, 0.6331658291457275, 0.6412060301507536], 
      Hue[0.1, 0.6381909547738683, 0.6412060301507536], 
      Hue[0.1, 0.6432160804020091, 0.6412060301507536], 
      Hue[0.1, 0.6482412060301498, 0.6412060301507536], 
      Hue[0.1, 0.6532663316582906, 0.6412060301507536], 
      Hue[0.1, 0.6582914572864313, 0.6412060301507536], 
      Hue[0.1, 0.6633165829145721, 0.6412060301507536], 
      Hue[0.1, 0.6683417085427129, 0.6412060301507536], 
      Hue[0.1, 0.6733668341708536, 0.6412060301507536], 
      Hue[0.1, 0.6783919597989944, 0.6412060301507536], 
      Hue[0.1, 0.6834170854271352, 0.6412060301507536], 
      Hue[0.1, 0.6884422110552759, 0.6412060301507536], 
      Hue[0.1, 0.6934673366834166, 0.6412060301507536], 
      Hue[0.1, 0.6984924623115575, 0.6412060301507536], 
      Hue[0.1, 0.7035175879396982, 0.6412060301507536], 
      Hue[0.1, 0.7085427135678389, 0.6412060301507536], 
      Hue[0.1, 0.7135678391959798, 0.6412060301507536], 
      Hue[0.1, 0.7185929648241205, 0.6412060301507536], 
      Hue[0.1, 0.7236180904522612, 0.6412060301507536], 
      Hue[0.1, 0.7286432160804021, 0.6412060301507536], 
      Hue[0.1, 0.7336683417085428, 0.6412060301507536], 
      Hue[0.1, 0.7386934673366835, 0.6412060301507536], 
      Hue[0.1, 0.7437185929648243, 0.6412060301507536], 
      Hue[0.1, 0.7487437185929651, 0.6412060301507536], 
      Hue[0.1, 0.7537688442211058, 0.6412060301507536], 
      Hue[0.1, 0.7587939698492466, 0.6412060301507536], 
      Hue[0.1, 0.7638190954773874, 0.6412060301507536], 
      Hue[0.1, 0.7688442211055281, 0.6412060301507536], 
      Hue[0.1, 0.7738693467336689, 0.6412060301507536], 
      Hue[0.1, 0.7788944723618096, 0.6412060301507536], 
      Hue[0.1, 0.7839195979899504, 0.6412060301507536], 
      Hue[0.1, 0.7889447236180911, 0.6412060301507536], 
      Hue[0.1, 0.7939698492462319, 0.6412060301507536], 
      Hue[0.1, 0.7989949748743727, 0.6412060301507536], 
      Hue[0.1, 0.8040201005025134, 0.6412060301507536], 
      Hue[0.1, 0.8090452261306542, 0.6412060301507536], 
      Hue[0.1, 0.8140703517587949, 0.6412060301507536], 
      Hue[0.1, 0.8190954773869357, 0.6412060301507536], 
      Hue[0.1, 0.8241206030150765, 0.6412060301507536], 
      Hue[0.1, 0.8291457286432172, 0.6412060301507536], 
      Hue[0.1, 0.834170854271358, 0.6412060301507536], 
      Hue[0.1, 0.8391959798994988, 0.6412060301507536], 
      Hue[0.1, 0.8442211055276395, 0.6412060301507536], 
      Hue[0.1, 0.8492462311557802, 0.6412060301507536], 
      Hue[0.1, 0.8542713567839211, 0.6412060301507536], 
      Hue[0.1, 0.8592964824120618, 0.6412060301507536], 
      Hue[0.1, 0.8643216080402025, 0.6412060301507536], 
      Hue[0.1, 0.8693467336683434, 0.6412060301507536], 
      Hue[0.1, 0.8743718592964841, 0.6412060301507536], 
      Hue[0.1, 0.8793969849246248, 0.6412060301507536], 
      Hue[0.1, 0.8844221105527657, 0.6412060301507536], 
      Hue[0.1, 0.8894472361809064, 0.6412060301507536], 
      Hue[0.1, 0.8944723618090471, 0.6412060301507536], 
      Hue[0.1, 0.8994974874371879, 0.6412060301507536], 
      Hue[0.1, 0.9045226130653287, 0.6412060301507536], 
      Hue[0.1, 0.9095477386934694, 0.6412060301507536], 
      Hue[0.1, 0.9145728643216102, 0.6412060301507536], 
      Hue[0.1, 0.919597989949751, 0.6412060301507536], 
      Hue[0.1, 0.9246231155778917, 0.6412060301507536], 
      Hue[0.1, 0.9296482412060324, 0.6412060301507536], 
      Hue[0.1, 0.9346733668341732, 0.6412060301507536], 
      Hue[0.1, 0.939698492462314, 0.6412060301507536], 
      Hue[0.1, 0.9447236180904547, 0.6412060301507536], 
      Hue[0.1, 0.9497487437185955, 0.6412060301507536], 
      Hue[0.1, 0.9547738693467362, 0.6412060301507536], 
      Hue[0.1, 0.959798994974877, 0.6412060301507536], 
      Hue[0.1, 0.9648241206030178, 0.6412060301507536], 
      Hue[0.1, 0.9698492462311585, 0.6412060301507536], 
      Hue[0.1, 0.9748743718592993, 0.6412060301507536], 
      Hue[0.1, 0.9798994974874401, 0.6412060301507536], 
      Hue[0.1, 0.9849246231155808, 0.6412060301507536], 
      Hue[0.1, 0.9899497487437215, 0.6412060301507536], 
      Hue[0.1, 0.9949748743718624, 0.6412060301507536], 
      Hue[0.1, 1., 0.6412060301507536], 
      Hue[0.1, 0., 0.6462311557788943], 
      Hue[0.1, 0.005025125628140704, 0.6462311557788943], 
      Hue[0.1, 0.010050251256281407`, 0.6462311557788943], 
      Hue[0.1, 0.015075376884422112`, 0.6462311557788943], 
      Hue[0.1, 0.020100502512562814`, 0.6462311557788943], 
      Hue[0.1, 0.02512562814070352, 0.6462311557788943], 
      Hue[0.1, 0.030150753768844223`, 0.6462311557788943], 
      Hue[0.1, 0.035175879396984924`, 0.6462311557788943], 
      Hue[0.1, 0.04020100502512563, 0.6462311557788943], 
      Hue[0.1, 0.04522613065326634, 0.6462311557788943], 
      Hue[0.1, 0.050251256281407045`, 0.6462311557788943], 
      Hue[0.1, 0.055276381909547756`, 0.6462311557788943], 
      Hue[0.1, 0.06030150753768846, 0.6462311557788943], 
      Hue[0.1, 0.06532663316582916, 0.6462311557788943], 
      Hue[0.1, 0.07035175879396988, 0.6462311557788943], 
      Hue[0.1, 0.07537688442211059, 0.6462311557788943], 
      Hue[0.1, 0.0804020100502513, 0.6462311557788943], 
      Hue[0.1, 0.085427135678392, 0.6462311557788943], 
      Hue[0.1, 0.09045226130653271, 0.6462311557788943], 
      Hue[0.1, 0.09547738693467342, 0.6462311557788943], 
      Hue[0.1, 0.10050251256281413`, 0.6462311557788943], 
      Hue[0.1, 0.10552763819095483`, 0.6462311557788943], 
      Hue[0.1, 0.11055276381909554`, 0.6462311557788943], 
      Hue[0.1, 0.11557788944723625`, 0.6462311557788943], 
      Hue[0.1, 0.12060301507537696`, 0.6462311557788943], 
      Hue[0.1, 0.12562814070351766`, 0.6462311557788943], 
      Hue[0.1, 0.13065326633165839`, 0.6462311557788943], 
      Hue[0.1, 0.13567839195979908`, 0.6462311557788943], 
      Hue[0.1, 0.14070351758793978`, 0.6462311557788943], 
      Hue[0.1, 0.1457286432160805, 0.6462311557788943], 
      Hue[0.1, 0.1507537688442212, 0.6462311557788943], 
      Hue[0.1, 0.1557788944723619, 0.6462311557788943], 
      Hue[0.1, 0.16080402010050263`, 0.6462311557788943], 
      Hue[0.1, 0.16582914572864332`, 0.6462311557788943], 
      Hue[0.1, 0.170854271356784, 0.6462311557788943], 
      Hue[0.1, 0.1758793969849247, 0.6462311557788943], 
      Hue[0.1, 0.1809045226130654, 0.6462311557788943], 
      Hue[0.1, 0.18592964824120609`, 0.6462311557788943], 
      Hue[0.1, 0.19095477386934676`, 0.6462311557788943], 
      Hue[0.1, 0.19597989949748745`, 0.6462311557788943], 
      Hue[0.1, 0.20100502512562815`, 0.6462311557788943], 
      Hue[0.1, 0.20603015075376885`, 0.6462311557788943], 
      Hue[0.1, 0.21105527638190952`, 0.6462311557788943], 
      Hue[0.1, 0.21608040201005022`, 0.6462311557788943], 
      Hue[0.1, 0.2211055276381909, 0.6462311557788943], 
      Hue[0.1, 0.2261306532663316, 0.6462311557788943], 
      Hue[0.1, 0.23115577889447228`, 0.6462311557788943], 
      Hue[0.1, 0.23618090452261298`, 0.6462311557788943], 
      Hue[0.1, 0.24120603015075368`, 0.6462311557788943], 
      Hue[0.1, 0.24623115577889435`, 0.6462311557788943], 
      Hue[0.1, 0.25125628140703504`, 0.6462311557788943], 
      Hue[0.1, 0.2562814070351757, 0.6462311557788943], 
      Hue[0.1, 0.26130653266331644`, 0.6462311557788943], 
      Hue[0.1, 0.2663316582914571, 0.6462311557788943], 
      Hue[0.1, 0.27135678391959783`, 0.6462311557788943], 
      Hue[0.1, 0.2763819095477385, 0.6462311557788943], 
      Hue[0.1, 0.28140703517587917`, 0.6462311557788943], 
      Hue[0.1, 0.2864321608040199, 0.6462311557788943], 
      Hue[0.1, 0.29145728643216057`, 0.6462311557788943], 
      Hue[0.1, 0.29648241206030124`, 0.6462311557788943], 
      Hue[0.1, 0.30150753768844196`, 0.6462311557788943], 
      Hue[0.1, 0.30653266331658263`, 0.6462311557788943], 
      Hue[0.1, 0.31155778894472336`, 0.6462311557788943], 
      Hue[0.1, 0.316582914572864, 0.6462311557788943], 
      Hue[0.1, 0.32160804020100475`, 0.6462311557788943], 
      Hue[0.1, 0.3266331658291454, 0.6462311557788943], 
      Hue[0.1, 0.33165829145728615`, 0.6462311557788943], 
      Hue[0.1, 0.3366834170854268, 0.6462311557788943], 
      Hue[0.1, 0.3417085427135675, 0.6462311557788943], 
      Hue[0.1, 0.3467336683417082, 0.6462311557788943], 
      Hue[0.1, 0.3517587939698489, 0.6462311557788943], 
      Hue[0.1, 0.3567839195979896, 0.6462311557788943], 
      Hue[0.1, 0.3618090452261303, 0.6462311557788943], 
      Hue[0.1, 0.36683417085427095`, 0.6462311557788943], 
      Hue[0.1, 0.37185929648241167`, 0.6462311557788943], 
      Hue[0.1, 0.37688442211055234`, 0.6462311557788943], 
      Hue[0.1, 0.381909547738693, 0.6462311557788943], 
      Hue[0.1, 0.38693467336683374`, 0.6462311557788943], 
      Hue[0.1, 0.3919597989949744, 0.6462311557788943], 
      Hue[0.1, 0.39698492462311513`, 0.6462311557788943], 
      Hue[0.1, 0.4020100502512558, 0.6462311557788943], 
      Hue[0.1, 0.40703517587939647`, 0.6462311557788943], 
      Hue[0.1, 0.4120603015075372, 0.6462311557788943], 
      Hue[0.1, 0.41708542713567787`, 0.6462311557788943], 
      Hue[0.1, 0.42211055276381854`, 0.6462311557788943], 
      Hue[0.1, 0.42713567839195926`, 0.6462311557788943], 
      Hue[0.1, 0.43216080402009993`, 0.6462311557788943], 
      Hue[0.1, 0.4371859296482406, 0.6462311557788943], 
      Hue[0.1, 0.4422110552763813, 0.6462311557788943], 
      Hue[0.1, 0.447236180904522, 0.6462311557788943], 
      Hue[0.1, 0.4522613065326627, 0.6462311557788943], 
      Hue[0.1, 0.4572864321608034, 0.6462311557788943], 
      Hue[0.1, 0.46231155778894406`, 0.6462311557788943], 
      Hue[0.1, 0.4673366834170848, 0.6462311557788943], 
      Hue[0.1, 0.47236180904522546`, 0.6462311557788943], 
      Hue[0.1, 0.4773869346733661, 0.6462311557788943], 
      Hue[0.1, 0.48241206030150685`, 0.6462311557788943], 
      Hue[0.1, 0.4874371859296475, 0.6462311557788943], 
      Hue[0.1, 0.49246231155778825`, 0.6462311557788943], 
      Hue[0.1, 0.4974874371859289, 0.6462311557788943], 
      Hue[0.1, 0.5025125628140696, 0.6462311557788943], 
      Hue[0.1, 0.5075376884422103, 0.6462311557788943], 
      Hue[0.1, 0.512562814070351, 0.6462311557788943], 
      Hue[0.1, 0.5175879396984917, 0.6462311557788943], 
      Hue[0.1, 0.5226130653266323, 0.6462311557788943], 
      Hue[0.1, 0.527638190954773, 0.6462311557788943], 
      Hue[0.1, 0.5326633165829138, 0.6462311557788943], 
      Hue[0.1, 0.5376884422110544, 0.6462311557788943], 
      Hue[0.1, 0.5427135678391951, 0.6462311557788943], 
      Hue[0.1, 0.5477386934673358, 0.6462311557788943], 
      Hue[0.1, 0.5527638190954766, 0.6462311557788943], 
      Hue[0.1, 0.5577889447236172, 0.6462311557788943], 
      Hue[0.1, 0.5628140703517579, 0.6462311557788943], 
      Hue[0.1, 0.5678391959798986, 0.6462311557788943], 
      Hue[0.1, 0.5728643216080392, 0.6462311557788943], 
      Hue[0.1, 0.57788944723618, 0.6462311557788943], 
      Hue[0.1, 0.5829145728643207, 0.6462311557788943], 
      Hue[0.1, 0.5879396984924613, 0.6462311557788943], 
      Hue[0.1, 0.592964824120602, 0.6462311557788943], 
      Hue[0.1, 0.5979899497487428, 0.6462311557788943], 
      Hue[0.1, 0.6030150753768834, 0.6462311557788943], 
      Hue[0.1, 0.6080402010050241, 0.6462311557788943], 
      Hue[0.1, 0.6130653266331648, 0.6462311557788943], 
      Hue[0.1, 0.6180904522613054, 0.6462311557788943], 
      Hue[0.1, 0.6231155778894462, 0.6462311557788943], 
      Hue[0.1, 0.6281407035175869, 0.6462311557788943], 
      Hue[0.1, 0.6331658291457275, 0.6462311557788943], 
      Hue[0.1, 0.6381909547738683, 0.6462311557788943], 
      Hue[0.1, 0.6432160804020091, 0.6462311557788943], 
      Hue[0.1, 0.6482412060301498, 0.6462311557788943], 
      Hue[0.1, 0.6532663316582906, 0.6462311557788943], 
      Hue[0.1, 0.6582914572864313, 0.6462311557788943], 
      Hue[0.1, 0.6633165829145721, 0.6462311557788943], 
      Hue[0.1, 0.6683417085427129, 0.6462311557788943], 
      Hue[0.1, 0.6733668341708536, 0.6462311557788943], 
      Hue[0.1, 0.6783919597989944, 0.6462311557788943], 
      Hue[0.1, 0.6834170854271352, 0.6462311557788943], 
      Hue[0.1, 0.6884422110552759, 0.6462311557788943], 
      Hue[0.1, 0.6934673366834166, 0.6462311557788943], 
      Hue[0.1, 0.6984924623115575, 0.6462311557788943], 
      Hue[0.1, 0.7035175879396982, 0.6462311557788943], 
      Hue[0.1, 0.7085427135678389, 0.6462311557788943], 
      Hue[0.1, 0.7135678391959798, 0.6462311557788943], 
      Hue[0.1, 0.7185929648241205, 0.6462311557788943], 
      Hue[0.1, 0.7236180904522612, 0.6462311557788943], 
      Hue[0.1, 0.7286432160804021, 0.6462311557788943], 
      Hue[0.1, 0.7336683417085428, 0.6462311557788943], 
      Hue[0.1, 0.7386934673366835, 0.6462311557788943], 
      Hue[0.1, 0.7437185929648243, 0.6462311557788943], 
      Hue[0.1, 0.7487437185929651, 0.6462311557788943], 
      Hue[0.1, 0.7537688442211058, 0.6462311557788943], 
      Hue[0.1, 0.7587939698492466, 0.6462311557788943], 
      Hue[0.1, 0.7638190954773874, 0.6462311557788943], 
      Hue[0.1, 0.7688442211055281, 0.6462311557788943], 
      Hue[0.1, 0.7738693467336689, 0.6462311557788943], 
      Hue[0.1, 0.7788944723618096, 0.6462311557788943], 
      Hue[0.1, 0.7839195979899504, 0.6462311557788943], 
      Hue[0.1, 0.7889447236180911, 0.6462311557788943], 
      Hue[0.1, 0.7939698492462319, 0.6462311557788943], 
      Hue[0.1, 0.7989949748743727, 0.6462311557788943], 
      Hue[0.1, 0.8040201005025134, 0.6462311557788943], 
      Hue[0.1, 0.8090452261306542, 0.6462311557788943], 
      Hue[0.1, 0.8140703517587949, 0.6462311557788943], 
      Hue[0.1, 0.8190954773869357, 0.6462311557788943], 
      Hue[0.1, 0.8241206030150765, 0.6462311557788943], 
      Hue[0.1, 0.8291457286432172, 0.6462311557788943], 
      Hue[0.1, 0.834170854271358, 0.6462311557788943], 
      Hue[0.1, 0.8391959798994988, 0.6462311557788943], 
      Hue[0.1, 0.8442211055276395, 0.6462311557788943], 
      Hue[0.1, 0.8492462311557802, 0.6462311557788943], 
      Hue[0.1, 0.8542713567839211, 0.6462311557788943], 
      Hue[0.1, 0.8592964824120618, 0.6462311557788943], 
      Hue[0.1, 0.8643216080402025, 0.6462311557788943], 
      Hue[0.1, 0.8693467336683434, 0.6462311557788943], 
      Hue[0.1, 0.8743718592964841, 0.6462311557788943], 
      Hue[0.1, 0.8793969849246248, 0.6462311557788943], 
      Hue[0.1, 0.8844221105527657, 0.6462311557788943], 
      Hue[0.1, 0.8894472361809064, 0.6462311557788943], 
      Hue[0.1, 0.8944723618090471, 0.6462311557788943], 
      Hue[0.1, 0.8994974874371879, 0.6462311557788943], 
      Hue[0.1, 0.9045226130653287, 0.6462311557788943], 
      Hue[0.1, 0.9095477386934694, 0.6462311557788943], 
      Hue[0.1, 0.9145728643216102, 0.6462311557788943], 
      Hue[0.1, 0.919597989949751, 0.6462311557788943], 
      Hue[0.1, 0.9246231155778917, 0.6462311557788943], 
      Hue[0.1, 0.9296482412060324, 0.6462311557788943], 
      Hue[0.1, 0.9346733668341732, 0.6462311557788943], 
      Hue[0.1, 0.939698492462314, 0.6462311557788943], 
      Hue[0.1, 0.9447236180904547, 0.6462311557788943], 
      Hue[0.1, 0.9497487437185955, 0.6462311557788943], 
      Hue[0.1, 0.9547738693467362, 0.6462311557788943], 
      Hue[0.1, 0.959798994974877, 0.6462311557788943], 
      Hue[0.1, 0.9648241206030178, 0.6462311557788943], 
      Hue[0.1, 0.9698492462311585, 0.6462311557788943], 
      Hue[0.1, 0.9748743718592993, 0.6462311557788943], 
      Hue[0.1, 0.9798994974874401, 0.6462311557788943], 
      Hue[0.1, 0.9849246231155808, 0.6462311557788943], 
      Hue[0.1, 0.9899497487437215, 0.6462311557788943], 
      Hue[0.1, 0.9949748743718624, 0.6462311557788943], 
      Hue[0.1, 1., 0.6462311557788943], 
      Hue[0.1, 0., 0.6512562814070351], 
      Hue[0.1, 0.005025125628140704, 0.6512562814070351], 
      Hue[0.1, 0.010050251256281407`, 0.6512562814070351], 
      Hue[0.1, 0.015075376884422112`, 0.6512562814070351], 
      Hue[0.1, 0.020100502512562814`, 0.6512562814070351], 
      Hue[0.1, 0.02512562814070352, 0.6512562814070351], 
      Hue[0.1, 0.030150753768844223`, 0.6512562814070351], 
      Hue[0.1, 0.035175879396984924`, 0.6512562814070351], 
      Hue[0.1, 0.04020100502512563, 0.6512562814070351], 
      Hue[0.1, 0.04522613065326634, 0.6512562814070351], 
      Hue[0.1, 0.050251256281407045`, 0.6512562814070351], 
      Hue[0.1, 0.055276381909547756`, 0.6512562814070351], 
      Hue[0.1, 0.06030150753768846, 0.6512562814070351], 
      Hue[0.1, 0.06532663316582916, 0.6512562814070351], 
      Hue[0.1, 0.07035175879396988, 0.6512562814070351], 
      Hue[0.1, 0.07537688442211059, 0.6512562814070351], 
      Hue[0.1, 0.0804020100502513, 0.6512562814070351], 
      Hue[0.1, 0.085427135678392, 0.6512562814070351], 
      Hue[0.1, 0.09045226130653271, 0.6512562814070351], 
      Hue[0.1, 0.09547738693467342, 0.6512562814070351], 
      Hue[0.1, 0.10050251256281413`, 0.6512562814070351], 
      Hue[0.1, 0.10552763819095483`, 0.6512562814070351], 
      Hue[0.1, 0.11055276381909554`, 0.6512562814070351], 
      Hue[0.1, 0.11557788944723625`, 0.6512562814070351], 
      Hue[0.1, 0.12060301507537696`, 0.6512562814070351], 
      Hue[0.1, 0.12562814070351766`, 0.6512562814070351], 
      Hue[0.1, 0.13065326633165839`, 0.6512562814070351], 
      Hue[0.1, 0.13567839195979908`, 0.6512562814070351], 
      Hue[0.1, 0.14070351758793978`, 0.6512562814070351], 
      Hue[0.1, 0.1457286432160805, 0.6512562814070351], 
      Hue[0.1, 0.1507537688442212, 0.6512562814070351], 
      Hue[0.1, 0.1557788944723619, 0.6512562814070351], 
      Hue[0.1, 0.16080402010050263`, 0.6512562814070351], 
      Hue[0.1, 0.16582914572864332`, 0.6512562814070351], 
      Hue[0.1, 0.170854271356784, 0.6512562814070351], 
      Hue[0.1, 0.1758793969849247, 0.6512562814070351], 
      Hue[0.1, 0.1809045226130654, 0.6512562814070351], 
      Hue[0.1, 0.18592964824120609`, 0.6512562814070351], 
      Hue[0.1, 0.19095477386934676`, 0.6512562814070351], 
      Hue[0.1, 0.19597989949748745`, 0.6512562814070351], 
      Hue[0.1, 0.20100502512562815`, 0.6512562814070351], 
      Hue[0.1, 0.20603015075376885`, 0.6512562814070351], 
      Hue[0.1, 0.21105527638190952`, 0.6512562814070351], 
      Hue[0.1, 0.21608040201005022`, 0.6512562814070351], 
      Hue[0.1, 0.2211055276381909, 0.6512562814070351], 
      Hue[0.1, 0.2261306532663316, 0.6512562814070351], 
      Hue[0.1, 0.23115577889447228`, 0.6512562814070351], 
      Hue[0.1, 0.23618090452261298`, 0.6512562814070351], 
      Hue[0.1, 0.24120603015075368`, 0.6512562814070351], 
      Hue[0.1, 0.24623115577889435`, 0.6512562814070351], 
      Hue[0.1, 0.25125628140703504`, 0.6512562814070351], 
      Hue[0.1, 0.2562814070351757, 0.6512562814070351], 
      Hue[0.1, 0.26130653266331644`, 0.6512562814070351], 
      Hue[0.1, 0.2663316582914571, 0.6512562814070351], 
      Hue[0.1, 0.27135678391959783`, 0.6512562814070351], 
      Hue[0.1, 0.2763819095477385, 0.6512562814070351], 
      Hue[0.1, 0.28140703517587917`, 0.6512562814070351], 
      Hue[0.1, 0.2864321608040199, 0.6512562814070351], 
      Hue[0.1, 0.29145728643216057`, 0.6512562814070351], 
      Hue[0.1, 0.29648241206030124`, 0.6512562814070351], 
      Hue[0.1, 0.30150753768844196`, 0.6512562814070351], 
      Hue[0.1, 0.30653266331658263`, 0.6512562814070351], 
      Hue[0.1, 0.31155778894472336`, 0.6512562814070351], 
      Hue[0.1, 0.316582914572864, 0.6512562814070351], 
      Hue[0.1, 0.32160804020100475`, 0.6512562814070351], 
      Hue[0.1, 0.3266331658291454, 0.6512562814070351], 
      Hue[0.1, 0.33165829145728615`, 0.6512562814070351], 
      Hue[0.1, 0.3366834170854268, 0.6512562814070351], 
      Hue[0.1, 0.3417085427135675, 0.6512562814070351], 
      Hue[0.1, 0.3467336683417082, 0.6512562814070351], 
      Hue[0.1, 0.3517587939698489, 0.6512562814070351], 
      Hue[0.1, 0.3567839195979896, 0.6512562814070351], 
      Hue[0.1, 0.3618090452261303, 0.6512562814070351], 
      Hue[0.1, 0.36683417085427095`, 0.6512562814070351], 
      Hue[0.1, 0.37185929648241167`, 0.6512562814070351], 
      Hue[0.1, 0.37688442211055234`, 0.6512562814070351], 
      Hue[0.1, 0.381909547738693, 0.6512562814070351], 
      Hue[0.1, 0.38693467336683374`, 0.6512562814070351], 
      Hue[0.1, 0.3919597989949744, 0.6512562814070351], 
      Hue[0.1, 0.39698492462311513`, 0.6512562814070351], 
      Hue[0.1, 0.4020100502512558, 0.6512562814070351], 
      Hue[0.1, 0.40703517587939647`, 0.6512562814070351], 
      Hue[0.1, 0.4120603015075372, 0.6512562814070351], 
      Hue[0.1, 0.41708542713567787`, 0.6512562814070351], 
      Hue[0.1, 0.42211055276381854`, 0.6512562814070351], 
      Hue[0.1, 0.42713567839195926`, 0.6512562814070351], 
      Hue[0.1, 0.43216080402009993`, 0.6512562814070351], 
      Hue[0.1, 0.4371859296482406, 0.6512562814070351], 
      Hue[0.1, 0.4422110552763813, 0.6512562814070351], 
      Hue[0.1, 0.447236180904522, 0.6512562814070351], 
      Hue[0.1, 0.4522613065326627, 0.6512562814070351], 
      Hue[0.1, 0.4572864321608034, 0.6512562814070351], 
      Hue[0.1, 0.46231155778894406`, 0.6512562814070351], 
      Hue[0.1, 0.4673366834170848, 0.6512562814070351], 
      Hue[0.1, 0.47236180904522546`, 0.6512562814070351], 
      Hue[0.1, 0.4773869346733661, 0.6512562814070351], 
      Hue[0.1, 0.48241206030150685`, 0.6512562814070351], 
      Hue[0.1, 0.4874371859296475, 0.6512562814070351], 
      Hue[0.1, 0.49246231155778825`, 0.6512562814070351], 
      Hue[0.1, 0.4974874371859289, 0.6512562814070351], 
      Hue[0.1, 0.5025125628140696, 0.6512562814070351], 
      Hue[0.1, 0.5075376884422103, 0.6512562814070351], 
      Hue[0.1, 0.512562814070351, 0.6512562814070351], 
      Hue[0.1, 0.5175879396984917, 0.6512562814070351], 
      Hue[0.1, 0.5226130653266323, 0.6512562814070351], 
      Hue[0.1, 0.527638190954773, 0.6512562814070351], 
      Hue[0.1, 0.5326633165829138, 0.6512562814070351], 
      Hue[0.1, 0.5376884422110544, 0.6512562814070351], 
      Hue[0.1, 0.5427135678391951, 0.6512562814070351], 
      Hue[0.1, 0.5477386934673358, 0.6512562814070351], 
      Hue[0.1, 0.5527638190954766, 0.6512562814070351], 
      Hue[0.1, 0.5577889447236172, 0.6512562814070351], 
      Hue[0.1, 0.5628140703517579, 0.6512562814070351], 
      Hue[0.1, 0.5678391959798986, 0.6512562814070351], 
      Hue[0.1, 0.5728643216080392, 0.6512562814070351], 
      Hue[0.1, 0.57788944723618, 0.6512562814070351], 
      Hue[0.1, 0.5829145728643207, 0.6512562814070351], 
      Hue[0.1, 0.5879396984924613, 0.6512562814070351], 
      Hue[0.1, 0.592964824120602, 0.6512562814070351], 
      Hue[0.1, 0.5979899497487428, 0.6512562814070351], 
      Hue[0.1, 0.6030150753768834, 0.6512562814070351], 
      Hue[0.1, 0.6080402010050241, 0.6512562814070351], 
      Hue[0.1, 0.6130653266331648, 0.6512562814070351], 
      Hue[0.1, 0.6180904522613054, 0.6512562814070351], 
      Hue[0.1, 0.6231155778894462, 0.6512562814070351], 
      Hue[0.1, 0.6281407035175869, 0.6512562814070351], 
      Hue[0.1, 0.6331658291457275, 0.6512562814070351], 
      Hue[0.1, 0.6381909547738683, 0.6512562814070351], 
      Hue[0.1, 0.6432160804020091, 0.6512562814070351], 
      Hue[0.1, 0.6482412060301498, 0.6512562814070351], 
      Hue[0.1, 0.6532663316582906, 0.6512562814070351], 
      Hue[0.1, 0.6582914572864313, 0.6512562814070351], 
      Hue[0.1, 0.6633165829145721, 0.6512562814070351], 
      Hue[0.1, 0.6683417085427129, 0.6512562814070351], 
      Hue[0.1, 0.6733668341708536, 0.6512562814070351], 
      Hue[0.1, 0.6783919597989944, 0.6512562814070351], 
      Hue[0.1, 0.6834170854271352, 0.6512562814070351], 
      Hue[0.1, 0.6884422110552759, 0.6512562814070351], 
      Hue[0.1, 0.6934673366834166, 0.6512562814070351], 
      Hue[0.1, 0.6984924623115575, 0.6512562814070351], 
      Hue[0.1, 0.7035175879396982, 0.6512562814070351], 
      Hue[0.1, 0.7085427135678389, 0.6512562814070351], 
      Hue[0.1, 0.7135678391959798, 0.6512562814070351], 
      Hue[0.1, 0.7185929648241205, 0.6512562814070351], 
      Hue[0.1, 0.7236180904522612, 0.6512562814070351], 
      Hue[0.1, 0.7286432160804021, 0.6512562814070351], 
      Hue[0.1, 0.7336683417085428, 0.6512562814070351], 
      Hue[0.1, 0.7386934673366835, 0.6512562814070351], 
      Hue[0.1, 0.7437185929648243, 0.6512562814070351], 
      Hue[0.1, 0.7487437185929651, 0.6512562814070351], 
      Hue[0.1, 0.7537688442211058, 0.6512562814070351], 
      Hue[0.1, 0.7587939698492466, 0.6512562814070351], 
      Hue[0.1, 0.7638190954773874, 0.6512562814070351], 
      Hue[0.1, 0.7688442211055281, 0.6512562814070351], 
      Hue[0.1, 0.7738693467336689, 0.6512562814070351], 
      Hue[0.1, 0.7788944723618096, 0.6512562814070351], 
      Hue[0.1, 0.7839195979899504, 0.6512562814070351], 
      Hue[0.1, 0.7889447236180911, 0.6512562814070351], 
      Hue[0.1, 0.7939698492462319, 0.6512562814070351], 
      Hue[0.1, 0.7989949748743727, 0.6512562814070351], 
      Hue[0.1, 0.8040201005025134, 0.6512562814070351], 
      Hue[0.1, 0.8090452261306542, 0.6512562814070351], 
      Hue[0.1, 0.8140703517587949, 0.6512562814070351], 
      Hue[0.1, 0.8190954773869357, 0.6512562814070351], 
      Hue[0.1, 0.8241206030150765, 0.6512562814070351], 
      Hue[0.1, 0.8291457286432172, 0.6512562814070351], 
      Hue[0.1, 0.834170854271358, 0.6512562814070351], 
      Hue[0.1, 0.8391959798994988, 0.6512562814070351], 
      Hue[0.1, 0.8442211055276395, 0.6512562814070351], 
      Hue[0.1, 0.8492462311557802, 0.6512562814070351], 
      Hue[0.1, 0.8542713567839211, 0.6512562814070351], 
      Hue[0.1, 0.8592964824120618, 0.6512562814070351], 
      Hue[0.1, 0.8643216080402025, 0.6512562814070351], 
      Hue[0.1, 0.8693467336683434, 0.6512562814070351], 
      Hue[0.1, 0.8743718592964841, 0.6512562814070351], 
      Hue[0.1, 0.8793969849246248, 0.6512562814070351], 
      Hue[0.1, 0.8844221105527657, 0.6512562814070351], 
      Hue[0.1, 0.8894472361809064, 0.6512562814070351], 
      Hue[0.1, 0.8944723618090471, 0.6512562814070351], 
      Hue[0.1, 0.8994974874371879, 0.6512562814070351], 
      Hue[0.1, 0.9045226130653287, 0.6512562814070351], 
      Hue[0.1, 0.9095477386934694, 0.6512562814070351], 
      Hue[0.1, 0.9145728643216102, 0.6512562814070351], 
      Hue[0.1, 0.919597989949751, 0.6512562814070351], 
      Hue[0.1, 0.9246231155778917, 0.6512562814070351], 
      Hue[0.1, 0.9296482412060324, 0.6512562814070351], 
      Hue[0.1, 0.9346733668341732, 0.6512562814070351], 
      Hue[0.1, 0.939698492462314, 0.6512562814070351], 
      Hue[0.1, 0.9447236180904547, 0.6512562814070351], 
      Hue[0.1, 0.9497487437185955, 0.6512562814070351], 
      Hue[0.1, 0.9547738693467362, 0.6512562814070351], 
      Hue[0.1, 0.959798994974877, 0.6512562814070351], 
      Hue[0.1, 0.9648241206030178, 0.6512562814070351], 
      Hue[0.1, 0.9698492462311585, 0.6512562814070351], 
      Hue[0.1, 0.9748743718592993, 0.6512562814070351], 
      Hue[0.1, 0.9798994974874401, 0.6512562814070351], 
      Hue[0.1, 0.9849246231155808, 0.6512562814070351], 
      Hue[0.1, 0.9899497487437215, 0.6512562814070351], 
      Hue[0.1, 0.9949748743718624, 0.6512562814070351], 
      Hue[0.1, 1., 0.6512562814070351], 
      Hue[0.1, 0., 0.6562814070351758], 
      Hue[0.1, 0.005025125628140704, 0.6562814070351758], 
      Hue[0.1, 0.010050251256281407`, 0.6562814070351758], 
      Hue[0.1, 0.015075376884422112`, 0.6562814070351758], 
      Hue[0.1, 0.020100502512562814`, 0.6562814070351758], 
      Hue[0.1, 0.02512562814070352, 0.6562814070351758], 
      Hue[0.1, 0.030150753768844223`, 0.6562814070351758], 
      Hue[0.1, 0.035175879396984924`, 0.6562814070351758], 
      Hue[0.1, 0.04020100502512563, 0.6562814070351758], 
      Hue[0.1, 0.04522613065326634, 0.6562814070351758], 
      Hue[0.1, 0.050251256281407045`, 0.6562814070351758], 
      Hue[0.1, 0.055276381909547756`, 0.6562814070351758], 
      Hue[0.1, 0.06030150753768846, 0.6562814070351758], 
      Hue[0.1, 0.06532663316582916, 0.6562814070351758], 
      Hue[0.1, 0.07035175879396988, 0.6562814070351758], 
      Hue[0.1, 0.07537688442211059, 0.6562814070351758], 
      Hue[0.1, 0.0804020100502513, 0.6562814070351758], 
      Hue[0.1, 0.085427135678392, 0.6562814070351758], 
      Hue[0.1, 0.09045226130653271, 0.6562814070351758], 
      Hue[0.1, 0.09547738693467342, 0.6562814070351758], 
      Hue[0.1, 0.10050251256281413`, 0.6562814070351758], 
      Hue[0.1, 0.10552763819095483`, 0.6562814070351758], 
      Hue[0.1, 0.11055276381909554`, 0.6562814070351758], 
      Hue[0.1, 0.11557788944723625`, 0.6562814070351758], 
      Hue[0.1, 0.12060301507537696`, 0.6562814070351758], 
      Hue[0.1, 0.12562814070351766`, 0.6562814070351758], 
      Hue[0.1, 0.13065326633165839`, 0.6562814070351758], 
      Hue[0.1, 0.13567839195979908`, 0.6562814070351758], 
      Hue[0.1, 0.14070351758793978`, 0.6562814070351758], 
      Hue[0.1, 0.1457286432160805, 0.6562814070351758], 
      Hue[0.1, 0.1507537688442212, 0.6562814070351758], 
      Hue[0.1, 0.1557788944723619, 0.6562814070351758], 
      Hue[0.1, 0.16080402010050263`, 0.6562814070351758], 
      Hue[0.1, 0.16582914572864332`, 0.6562814070351758], 
      Hue[0.1, 0.170854271356784, 0.6562814070351758], 
      Hue[0.1, 0.1758793969849247, 0.6562814070351758], 
      Hue[0.1, 0.1809045226130654, 0.6562814070351758], 
      Hue[0.1, 0.18592964824120609`, 0.6562814070351758], 
      Hue[0.1, 0.19095477386934676`, 0.6562814070351758], 
      Hue[0.1, 0.19597989949748745`, 0.6562814070351758], 
      Hue[0.1, 0.20100502512562815`, 0.6562814070351758], 
      Hue[0.1, 0.20603015075376885`, 0.6562814070351758], 
      Hue[0.1, 0.21105527638190952`, 0.6562814070351758], 
      Hue[0.1, 0.21608040201005022`, 0.6562814070351758], 
      Hue[0.1, 0.2211055276381909, 0.6562814070351758], 
      Hue[0.1, 0.2261306532663316, 0.6562814070351758], 
      Hue[0.1, 0.23115577889447228`, 0.6562814070351758], 
      Hue[0.1, 0.23618090452261298`, 0.6562814070351758], 
      Hue[0.1, 0.24120603015075368`, 0.6562814070351758], 
      Hue[0.1, 0.24623115577889435`, 0.6562814070351758], 
      Hue[0.1, 0.25125628140703504`, 0.6562814070351758], 
      Hue[0.1, 0.2562814070351757, 0.6562814070351758], 
      Hue[0.1, 0.26130653266331644`, 0.6562814070351758], 
      Hue[0.1, 0.2663316582914571, 0.6562814070351758], 
      Hue[0.1, 0.27135678391959783`, 0.6562814070351758], 
      Hue[0.1, 0.2763819095477385, 0.6562814070351758], 
      Hue[0.1, 0.28140703517587917`, 0.6562814070351758], 
      Hue[0.1, 0.2864321608040199, 0.6562814070351758], 
      Hue[0.1, 0.29145728643216057`, 0.6562814070351758], 
      Hue[0.1, 0.29648241206030124`, 0.6562814070351758], 
      Hue[0.1, 0.30150753768844196`, 0.6562814070351758], 
      Hue[0.1, 0.30653266331658263`, 0.6562814070351758], 
      Hue[0.1, 0.31155778894472336`, 0.6562814070351758], 
      Hue[0.1, 0.316582914572864, 0.6562814070351758], 
      Hue[0.1, 0.32160804020100475`, 0.6562814070351758], 
      Hue[0.1, 0.3266331658291454, 0.6562814070351758], 
      Hue[0.1, 0.33165829145728615`, 0.6562814070351758], 
      Hue[0.1, 0.3366834170854268, 0.6562814070351758], 
      Hue[0.1, 0.3417085427135675, 0.6562814070351758], 
      Hue[0.1, 0.3467336683417082, 0.6562814070351758], 
      Hue[0.1, 0.3517587939698489, 0.6562814070351758], 
      Hue[0.1, 0.3567839195979896, 0.6562814070351758], 
      Hue[0.1, 0.3618090452261303, 0.6562814070351758], 
      Hue[0.1, 0.36683417085427095`, 0.6562814070351758], 
      Hue[0.1, 0.37185929648241167`, 0.6562814070351758], 
      Hue[0.1, 0.37688442211055234`, 0.6562814070351758], 
      Hue[0.1, 0.381909547738693, 0.6562814070351758], 
      Hue[0.1, 0.38693467336683374`, 0.6562814070351758], 
      Hue[0.1, 0.3919597989949744, 0.6562814070351758], 
      Hue[0.1, 0.39698492462311513`, 0.6562814070351758], 
      Hue[0.1, 0.4020100502512558, 0.6562814070351758], 
      Hue[0.1, 0.40703517587939647`, 0.6562814070351758], 
      Hue[0.1, 0.4120603015075372, 0.6562814070351758], 
      Hue[0.1, 0.41708542713567787`, 0.6562814070351758], 
      Hue[0.1, 0.42211055276381854`, 0.6562814070351758], 
      Hue[0.1, 0.42713567839195926`, 0.6562814070351758], 
      Hue[0.1, 0.43216080402009993`, 0.6562814070351758], 
      Hue[0.1, 0.4371859296482406, 0.6562814070351758], 
      Hue[0.1, 0.4422110552763813, 0.6562814070351758], 
      Hue[0.1, 0.447236180904522, 0.6562814070351758], 
      Hue[0.1, 0.4522613065326627, 0.6562814070351758], 
      Hue[0.1, 0.4572864321608034, 0.6562814070351758], 
      Hue[0.1, 0.46231155778894406`, 0.6562814070351758], 
      Hue[0.1, 0.4673366834170848, 0.6562814070351758], 
      Hue[0.1, 0.47236180904522546`, 0.6562814070351758], 
      Hue[0.1, 0.4773869346733661, 0.6562814070351758], 
      Hue[0.1, 0.48241206030150685`, 0.6562814070351758], 
      Hue[0.1, 0.4874371859296475, 0.6562814070351758], 
      Hue[0.1, 0.49246231155778825`, 0.6562814070351758], 
      Hue[0.1, 0.4974874371859289, 0.6562814070351758], 
      Hue[0.1, 0.5025125628140696, 0.6562814070351758], 
      Hue[0.1, 0.5075376884422103, 0.6562814070351758], 
      Hue[0.1, 0.512562814070351, 0.6562814070351758], 
      Hue[0.1, 0.5175879396984917, 0.6562814070351758], 
      Hue[0.1, 0.5226130653266323, 0.6562814070351758], 
      Hue[0.1, 0.527638190954773, 0.6562814070351758], 
      Hue[0.1, 0.5326633165829138, 0.6562814070351758], 
      Hue[0.1, 0.5376884422110544, 0.6562814070351758], 
      Hue[0.1, 0.5427135678391951, 0.6562814070351758], 
      Hue[0.1, 0.5477386934673358, 0.6562814070351758], 
      Hue[0.1, 0.5527638190954766, 0.6562814070351758], 
      Hue[0.1, 0.5577889447236172, 0.6562814070351758], 
      Hue[0.1, 0.5628140703517579, 0.6562814070351758], 
      Hue[0.1, 0.5678391959798986, 0.6562814070351758], 
      Hue[0.1, 0.5728643216080392, 0.6562814070351758], 
      Hue[0.1, 0.57788944723618, 0.6562814070351758], 
      Hue[0.1, 0.5829145728643207, 0.6562814070351758], 
      Hue[0.1, 0.5879396984924613, 0.6562814070351758], 
      Hue[0.1, 0.592964824120602, 0.6562814070351758], 
      Hue[0.1, 0.5979899497487428, 0.6562814070351758], 
      Hue[0.1, 0.6030150753768834, 0.6562814070351758], 
      Hue[0.1, 0.6080402010050241, 0.6562814070351758], 
      Hue[0.1, 0.6130653266331648, 0.6562814070351758], 
      Hue[0.1, 0.6180904522613054, 0.6562814070351758], 
      Hue[0.1, 0.6231155778894462, 0.6562814070351758], 
      Hue[0.1, 0.6281407035175869, 0.6562814070351758], 
      Hue[0.1, 0.6331658291457275, 0.6562814070351758], 
      Hue[0.1, 0.6381909547738683, 0.6562814070351758], 
      Hue[0.1, 0.6432160804020091, 0.6562814070351758], 
      Hue[0.1, 0.6482412060301498, 0.6562814070351758], 
      Hue[0.1, 0.6532663316582906, 0.6562814070351758], 
      Hue[0.1, 0.6582914572864313, 0.6562814070351758], 
      Hue[0.1, 0.6633165829145721, 0.6562814070351758], 
      Hue[0.1, 0.6683417085427129, 0.6562814070351758], 
      Hue[0.1, 0.6733668341708536, 0.6562814070351758], 
      Hue[0.1, 0.6783919597989944, 0.6562814070351758], 
      Hue[0.1, 0.6834170854271352, 0.6562814070351758], 
      Hue[0.1, 0.6884422110552759, 0.6562814070351758], 
      Hue[0.1, 0.6934673366834166, 0.6562814070351758], 
      Hue[0.1, 0.6984924623115575, 0.6562814070351758], 
      Hue[0.1, 0.7035175879396982, 0.6562814070351758], 
      Hue[0.1, 0.7085427135678389, 0.6562814070351758], 
      Hue[0.1, 0.7135678391959798, 0.6562814070351758], 
      Hue[0.1, 0.7185929648241205, 0.6562814070351758], 
      Hue[0.1, 0.7236180904522612, 0.6562814070351758], 
      Hue[0.1, 0.7286432160804021, 0.6562814070351758], 
      Hue[0.1, 0.7336683417085428, 0.6562814070351758], 
      Hue[0.1, 0.7386934673366835, 0.6562814070351758], 
      Hue[0.1, 0.7437185929648243, 0.6562814070351758], 
      Hue[0.1, 0.7487437185929651, 0.6562814070351758], 
      Hue[0.1, 0.7537688442211058, 0.6562814070351758], 
      Hue[0.1, 0.7587939698492466, 0.6562814070351758], 
      Hue[0.1, 0.7638190954773874, 0.6562814070351758], 
      Hue[0.1, 0.7688442211055281, 0.6562814070351758], 
      Hue[0.1, 0.7738693467336689, 0.6562814070351758], 
      Hue[0.1, 0.7788944723618096, 0.6562814070351758], 
      Hue[0.1, 0.7839195979899504, 0.6562814070351758], 
      Hue[0.1, 0.7889447236180911, 0.6562814070351758], 
      Hue[0.1, 0.7939698492462319, 0.6562814070351758], 
      Hue[0.1, 0.7989949748743727, 0.6562814070351758], 
      Hue[0.1, 0.8040201005025134, 0.6562814070351758], 
      Hue[0.1, 0.8090452261306542, 0.6562814070351758], 
      Hue[0.1, 0.8140703517587949, 0.6562814070351758], 
      Hue[0.1, 0.8190954773869357, 0.6562814070351758], 
      Hue[0.1, 0.8241206030150765, 0.6562814070351758], 
      Hue[0.1, 0.8291457286432172, 0.6562814070351758], 
      Hue[0.1, 0.834170854271358, 0.6562814070351758], 
      Hue[0.1, 0.8391959798994988, 0.6562814070351758], 
      Hue[0.1, 0.8442211055276395, 0.6562814070351758], 
      Hue[0.1, 0.8492462311557802, 0.6562814070351758], 
      Hue[0.1, 0.8542713567839211, 0.6562814070351758], 
      Hue[0.1, 0.8592964824120618, 0.6562814070351758], 
      Hue[0.1, 0.8643216080402025, 0.6562814070351758], 
      Hue[0.1, 0.8693467336683434, 0.6562814070351758], 
      Hue[0.1, 0.8743718592964841, 0.6562814070351758], 
      Hue[0.1, 0.8793969849246248, 0.6562814070351758], 
      Hue[0.1, 0.8844221105527657, 0.6562814070351758], 
      Hue[0.1, 0.8894472361809064, 0.6562814070351758], 
      Hue[0.1, 0.8944723618090471, 0.6562814070351758], 
      Hue[0.1, 0.8994974874371879, 0.6562814070351758], 
      Hue[0.1, 0.9045226130653287, 0.6562814070351758], 
      Hue[0.1, 0.9095477386934694, 0.6562814070351758], 
      Hue[0.1, 0.9145728643216102, 0.6562814070351758], 
      Hue[0.1, 0.919597989949751, 0.6562814070351758], 
      Hue[0.1, 0.9246231155778917, 0.6562814070351758], 
      Hue[0.1, 0.9296482412060324, 0.6562814070351758], 
      Hue[0.1, 0.9346733668341732, 0.6562814070351758], 
      Hue[0.1, 0.939698492462314, 0.6562814070351758], 
      Hue[0.1, 0.9447236180904547, 0.6562814070351758], 
      Hue[0.1, 0.9497487437185955, 0.6562814070351758], 
      Hue[0.1, 0.9547738693467362, 0.6562814070351758], 
      Hue[0.1, 0.959798994974877, 0.6562814070351758], 
      Hue[0.1, 0.9648241206030178, 0.6562814070351758], 
      Hue[0.1, 0.9698492462311585, 0.6562814070351758], 
      Hue[0.1, 0.9748743718592993, 0.6562814070351758], 
      Hue[0.1, 0.9798994974874401, 0.6562814070351758], 
      Hue[0.1, 0.9849246231155808, 0.6562814070351758], 
      Hue[0.1, 0.9899497487437215, 0.6562814070351758], 
      Hue[0.1, 0.9949748743718624, 0.6562814070351758], 
      Hue[0.1, 1., 0.6562814070351758], 
      Hue[0.1, 0., 0.6613065326633165], 
      Hue[0.1, 0.005025125628140704, 0.6613065326633165], 
      Hue[0.1, 0.010050251256281407`, 0.6613065326633165], 
      Hue[0.1, 0.015075376884422112`, 0.6613065326633165], 
      Hue[0.1, 0.020100502512562814`, 0.6613065326633165], 
      Hue[0.1, 0.02512562814070352, 0.6613065326633165], 
      Hue[0.1, 0.030150753768844223`, 0.6613065326633165], 
      Hue[0.1, 0.035175879396984924`, 0.6613065326633165], 
      Hue[0.1, 0.04020100502512563, 0.6613065326633165], 
      Hue[0.1, 0.04522613065326634, 0.6613065326633165], 
      Hue[0.1, 0.050251256281407045`, 0.6613065326633165], 
      Hue[0.1, 0.055276381909547756`, 0.6613065326633165], 
      Hue[0.1, 0.06030150753768846, 0.6613065326633165], 
      Hue[0.1, 0.06532663316582916, 0.6613065326633165], 
      Hue[0.1, 0.07035175879396988, 0.6613065326633165], 
      Hue[0.1, 0.07537688442211059, 0.6613065326633165], 
      Hue[0.1, 0.0804020100502513, 0.6613065326633165], 
      Hue[0.1, 0.085427135678392, 0.6613065326633165], 
      Hue[0.1, 0.09045226130653271, 0.6613065326633165], 
      Hue[0.1, 0.09547738693467342, 0.6613065326633165], 
      Hue[0.1, 0.10050251256281413`, 0.6613065326633165], 
      Hue[0.1, 0.10552763819095483`, 0.6613065326633165], 
      Hue[0.1, 0.11055276381909554`, 0.6613065326633165], 
      Hue[0.1, 0.11557788944723625`, 0.6613065326633165], 
      Hue[0.1, 0.12060301507537696`, 0.6613065326633165], 
      Hue[0.1, 0.12562814070351766`, 0.6613065326633165], 
      Hue[0.1, 0.13065326633165839`, 0.6613065326633165], 
      Hue[0.1, 0.13567839195979908`, 0.6613065326633165], 
      Hue[0.1, 0.14070351758793978`, 0.6613065326633165], 
      Hue[0.1, 0.1457286432160805, 0.6613065326633165], 
      Hue[0.1, 0.1507537688442212, 0.6613065326633165], 
      Hue[0.1, 0.1557788944723619, 0.6613065326633165], 
      Hue[0.1, 0.16080402010050263`, 0.6613065326633165], 
      Hue[0.1, 0.16582914572864332`, 0.6613065326633165], 
      Hue[0.1, 0.170854271356784, 0.6613065326633165], 
      Hue[0.1, 0.1758793969849247, 0.6613065326633165], 
      Hue[0.1, 0.1809045226130654, 0.6613065326633165], 
      Hue[0.1, 0.18592964824120609`, 0.6613065326633165], 
      Hue[0.1, 0.19095477386934676`, 0.6613065326633165], 
      Hue[0.1, 0.19597989949748745`, 0.6613065326633165], 
      Hue[0.1, 0.20100502512562815`, 0.6613065326633165], 
      Hue[0.1, 0.20603015075376885`, 0.6613065326633165], 
      Hue[0.1, 0.21105527638190952`, 0.6613065326633165], 
      Hue[0.1, 0.21608040201005022`, 0.6613065326633165], 
      Hue[0.1, 0.2211055276381909, 0.6613065326633165], 
      Hue[0.1, 0.2261306532663316, 0.6613065326633165], 
      Hue[0.1, 0.23115577889447228`, 0.6613065326633165], 
      Hue[0.1, 0.23618090452261298`, 0.6613065326633165], 
      Hue[0.1, 0.24120603015075368`, 0.6613065326633165], 
      Hue[0.1, 0.24623115577889435`, 0.6613065326633165], 
      Hue[0.1, 0.25125628140703504`, 0.6613065326633165], 
      Hue[0.1, 0.2562814070351757, 0.6613065326633165], 
      Hue[0.1, 0.26130653266331644`, 0.6613065326633165], 
      Hue[0.1, 0.2663316582914571, 0.6613065326633165], 
      Hue[0.1, 0.27135678391959783`, 0.6613065326633165], 
      Hue[0.1, 0.2763819095477385, 0.6613065326633165], 
      Hue[0.1, 0.28140703517587917`, 0.6613065326633165], 
      Hue[0.1, 0.2864321608040199, 0.6613065326633165], 
      Hue[0.1, 0.29145728643216057`, 0.6613065326633165], 
      Hue[0.1, 0.29648241206030124`, 0.6613065326633165], 
      Hue[0.1, 0.30150753768844196`, 0.6613065326633165], 
      Hue[0.1, 0.30653266331658263`, 0.6613065326633165], 
      Hue[0.1, 0.31155778894472336`, 0.6613065326633165], 
      Hue[0.1, 0.316582914572864, 0.6613065326633165], 
      Hue[0.1, 0.32160804020100475`, 0.6613065326633165], 
      Hue[0.1, 0.3266331658291454, 0.6613065326633165], 
      Hue[0.1, 0.33165829145728615`, 0.6613065326633165], 
      Hue[0.1, 0.3366834170854268, 0.6613065326633165], 
      Hue[0.1, 0.3417085427135675, 0.6613065326633165], 
      Hue[0.1, 0.3467336683417082, 0.6613065326633165], 
      Hue[0.1, 0.3517587939698489, 0.6613065326633165], 
      Hue[0.1, 0.3567839195979896, 0.6613065326633165], 
      Hue[0.1, 0.3618090452261303, 0.6613065326633165], 
      Hue[0.1, 0.36683417085427095`, 0.6613065326633165], 
      Hue[0.1, 0.37185929648241167`, 0.6613065326633165], 
      Hue[0.1, 0.37688442211055234`, 0.6613065326633165], 
      Hue[0.1, 0.381909547738693, 0.6613065326633165], 
      Hue[0.1, 0.38693467336683374`, 0.6613065326633165], 
      Hue[0.1, 0.3919597989949744, 0.6613065326633165], 
      Hue[0.1, 0.39698492462311513`, 0.6613065326633165], 
      Hue[0.1, 0.4020100502512558, 0.6613065326633165], 
      Hue[0.1, 0.40703517587939647`, 0.6613065326633165], 
      Hue[0.1, 0.4120603015075372, 0.6613065326633165], 
      Hue[0.1, 0.41708542713567787`, 0.6613065326633165], 
      Hue[0.1, 0.42211055276381854`, 0.6613065326633165], 
      Hue[0.1, 0.42713567839195926`, 0.6613065326633165], 
      Hue[0.1, 0.43216080402009993`, 0.6613065326633165], 
      Hue[0.1, 0.4371859296482406, 0.6613065326633165], 
      Hue[0.1, 0.4422110552763813, 0.6613065326633165], 
      Hue[0.1, 0.447236180904522, 0.6613065326633165], 
      Hue[0.1, 0.4522613065326627, 0.6613065326633165], 
      Hue[0.1, 0.4572864321608034, 0.6613065326633165], 
      Hue[0.1, 0.46231155778894406`, 0.6613065326633165], 
      Hue[0.1, 0.4673366834170848, 0.6613065326633165], 
      Hue[0.1, 0.47236180904522546`, 0.6613065326633165], 
      Hue[0.1, 0.4773869346733661, 0.6613065326633165], 
      Hue[0.1, 0.48241206030150685`, 0.6613065326633165], 
      Hue[0.1, 0.4874371859296475, 0.6613065326633165], 
      Hue[0.1, 0.49246231155778825`, 0.6613065326633165], 
      Hue[0.1, 0.4974874371859289, 0.6613065326633165], 
      Hue[0.1, 0.5025125628140696, 0.6613065326633165], 
      Hue[0.1, 0.5075376884422103, 0.6613065326633165], 
      Hue[0.1, 0.512562814070351, 0.6613065326633165], 
      Hue[0.1, 0.5175879396984917, 0.6613065326633165], 
      Hue[0.1, 0.5226130653266323, 0.6613065326633165], 
      Hue[0.1, 0.527638190954773, 0.6613065326633165], 
      Hue[0.1, 0.5326633165829138, 0.6613065326633165], 
      Hue[0.1, 0.5376884422110544, 0.6613065326633165], 
      Hue[0.1, 0.5427135678391951, 0.6613065326633165], 
      Hue[0.1, 0.5477386934673358, 0.6613065326633165], 
      Hue[0.1, 0.5527638190954766, 0.6613065326633165], 
      Hue[0.1, 0.5577889447236172, 0.6613065326633165], 
      Hue[0.1, 0.5628140703517579, 0.6613065326633165], 
      Hue[0.1, 0.5678391959798986, 0.6613065326633165], 
      Hue[0.1, 0.5728643216080392, 0.6613065326633165], 
      Hue[0.1, 0.57788944723618, 0.6613065326633165], 
      Hue[0.1, 0.5829145728643207, 0.6613065326633165], 
      Hue[0.1, 0.5879396984924613, 0.6613065326633165], 
      Hue[0.1, 0.592964824120602, 0.6613065326633165], 
      Hue[0.1, 0.5979899497487428, 0.6613065326633165], 
      Hue[0.1, 0.6030150753768834, 0.6613065326633165], 
      Hue[0.1, 0.6080402010050241, 0.6613065326633165], 
      Hue[0.1, 0.6130653266331648, 0.6613065326633165], 
      Hue[0.1, 0.6180904522613054, 0.6613065326633165], 
      Hue[0.1, 0.6231155778894462, 0.6613065326633165], 
      Hue[0.1, 0.6281407035175869, 0.6613065326633165], 
      Hue[0.1, 0.6331658291457275, 0.6613065326633165], 
      Hue[0.1, 0.6381909547738683, 0.6613065326633165], 
      Hue[0.1, 0.6432160804020091, 0.6613065326633165], 
      Hue[0.1, 0.6482412060301498, 0.6613065326633165], 
      Hue[0.1, 0.6532663316582906, 0.6613065326633165], 
      Hue[0.1, 0.6582914572864313, 0.6613065326633165], 
      Hue[0.1, 0.6633165829145721, 0.6613065326633165], 
      Hue[0.1, 0.6683417085427129, 0.6613065326633165], 
      Hue[0.1, 0.6733668341708536, 0.6613065326633165], 
      Hue[0.1, 0.6783919597989944, 0.6613065326633165], 
      Hue[0.1, 0.6834170854271352, 0.6613065326633165], 
      Hue[0.1, 0.6884422110552759, 0.6613065326633165], 
      Hue[0.1, 0.6934673366834166, 0.6613065326633165], 
      Hue[0.1, 0.6984924623115575, 0.6613065326633165], 
      Hue[0.1, 0.7035175879396982, 0.6613065326633165], 
      Hue[0.1, 0.7085427135678389, 0.6613065326633165], 
      Hue[0.1, 0.7135678391959798, 0.6613065326633165], 
      Hue[0.1, 0.7185929648241205, 0.6613065326633165], 
      Hue[0.1, 0.7236180904522612, 0.6613065326633165], 
      Hue[0.1, 0.7286432160804021, 0.6613065326633165], 
      Hue[0.1, 0.7336683417085428, 0.6613065326633165], 
      Hue[0.1, 0.7386934673366835, 0.6613065326633165], 
      Hue[0.1, 0.7437185929648243, 0.6613065326633165], 
      Hue[0.1, 0.7487437185929651, 0.6613065326633165], 
      Hue[0.1, 0.7537688442211058, 0.6613065326633165], 
      Hue[0.1, 0.7587939698492466, 0.6613065326633165], 
      Hue[0.1, 0.7638190954773874, 0.6613065326633165], 
      Hue[0.1, 0.7688442211055281, 0.6613065326633165], 
      Hue[0.1, 0.7738693467336689, 0.6613065326633165], 
      Hue[0.1, 0.7788944723618096, 0.6613065326633165], 
      Hue[0.1, 0.7839195979899504, 0.6613065326633165], 
      Hue[0.1, 0.7889447236180911, 0.6613065326633165], 
      Hue[0.1, 0.7939698492462319, 0.6613065326633165], 
      Hue[0.1, 0.7989949748743727, 0.6613065326633165], 
      Hue[0.1, 0.8040201005025134, 0.6613065326633165], 
      Hue[0.1, 0.8090452261306542, 0.6613065326633165], 
      Hue[0.1, 0.8140703517587949, 0.6613065326633165], 
      Hue[0.1, 0.8190954773869357, 0.6613065326633165], 
      Hue[0.1, 0.8241206030150765, 0.6613065326633165], 
      Hue[0.1, 0.8291457286432172, 0.6613065326633165], 
      Hue[0.1, 0.834170854271358, 0.6613065326633165], 
      Hue[0.1, 0.8391959798994988, 0.6613065326633165], 
      Hue[0.1, 0.8442211055276395, 0.6613065326633165], 
      Hue[0.1, 0.8492462311557802, 0.6613065326633165], 
      Hue[0.1, 0.8542713567839211, 0.6613065326633165], 
      Hue[0.1, 0.8592964824120618, 0.6613065326633165], 
      Hue[0.1, 0.8643216080402025, 0.6613065326633165], 
      Hue[0.1, 0.8693467336683434, 0.6613065326633165], 
      Hue[0.1, 0.8743718592964841, 0.6613065326633165], 
      Hue[0.1, 0.8793969849246248, 0.6613065326633165], 
      Hue[0.1, 0.8844221105527657, 0.6613065326633165], 
      Hue[0.1, 0.8894472361809064, 0.6613065326633165], 
      Hue[0.1, 0.8944723618090471, 0.6613065326633165], 
      Hue[0.1, 0.8994974874371879, 0.6613065326633165], 
      Hue[0.1, 0.9045226130653287, 0.6613065326633165], 
      Hue[0.1, 0.9095477386934694, 0.6613065326633165], 
      Hue[0.1, 0.9145728643216102, 0.6613065326633165], 
      Hue[0.1, 0.919597989949751, 0.6613065326633165], 
      Hue[0.1, 0.9246231155778917, 0.6613065326633165], 
      Hue[0.1, 0.9296482412060324, 0.6613065326633165], 
      Hue[0.1, 0.9346733668341732, 0.6613065326633165], 
      Hue[0.1, 0.939698492462314, 0.6613065326633165], 
      Hue[0.1, 0.9447236180904547, 0.6613065326633165], 
      Hue[0.1, 0.9497487437185955, 0.6613065326633165], 
      Hue[0.1, 0.9547738693467362, 0.6613065326633165], 
      Hue[0.1, 0.959798994974877, 0.6613065326633165], 
      Hue[0.1, 0.9648241206030178, 0.6613065326633165], 
      Hue[0.1, 0.9698492462311585, 0.6613065326633165], 
      Hue[0.1, 0.9748743718592993, 0.6613065326633165], 
      Hue[0.1, 0.9798994974874401, 0.6613065326633165], 
      Hue[0.1, 0.9849246231155808, 0.6613065326633165], 
      Hue[0.1, 0.9899497487437215, 0.6613065326633165], 
      Hue[0.1, 0.9949748743718624, 0.6613065326633165], 
      Hue[0.1, 1., 0.6613065326633165], 
      Hue[0.1, 0., 0.6663316582914571], 
      Hue[0.1, 0.005025125628140704, 0.6663316582914571], 
      Hue[0.1, 0.010050251256281407`, 0.6663316582914571], 
      Hue[0.1, 0.015075376884422112`, 0.6663316582914571], 
      Hue[0.1, 0.020100502512562814`, 0.6663316582914571], 
      Hue[0.1, 0.02512562814070352, 0.6663316582914571], 
      Hue[0.1, 0.030150753768844223`, 0.6663316582914571], 
      Hue[0.1, 0.035175879396984924`, 0.6663316582914571], 
      Hue[0.1, 0.04020100502512563, 0.6663316582914571], 
      Hue[0.1, 0.04522613065326634, 0.6663316582914571], 
      Hue[0.1, 0.050251256281407045`, 0.6663316582914571], 
      Hue[0.1, 0.055276381909547756`, 0.6663316582914571], 
      Hue[0.1, 0.06030150753768846, 0.6663316582914571], 
      Hue[0.1, 0.06532663316582916, 0.6663316582914571], 
      Hue[0.1, 0.07035175879396988, 0.6663316582914571], 
      Hue[0.1, 0.07537688442211059, 0.6663316582914571], 
      Hue[0.1, 0.0804020100502513, 0.6663316582914571], 
      Hue[0.1, 0.085427135678392, 0.6663316582914571], 
      Hue[0.1, 0.09045226130653271, 0.6663316582914571], 
      Hue[0.1, 0.09547738693467342, 0.6663316582914571], 
      Hue[0.1, 0.10050251256281413`, 0.6663316582914571], 
      Hue[0.1, 0.10552763819095483`, 0.6663316582914571], 
      Hue[0.1, 0.11055276381909554`, 0.6663316582914571], 
      Hue[0.1, 0.11557788944723625`, 0.6663316582914571], 
      Hue[0.1, 0.12060301507537696`, 0.6663316582914571], 
      Hue[0.1, 0.12562814070351766`, 0.6663316582914571], 
      Hue[0.1, 0.13065326633165839`, 0.6663316582914571], 
      Hue[0.1, 0.13567839195979908`, 0.6663316582914571], 
      Hue[0.1, 0.14070351758793978`, 0.6663316582914571], 
      Hue[0.1, 0.1457286432160805, 0.6663316582914571], 
      Hue[0.1, 0.1507537688442212, 0.6663316582914571], 
      Hue[0.1, 0.1557788944723619, 0.6663316582914571], 
      Hue[0.1, 0.16080402010050263`, 0.6663316582914571], 
      Hue[0.1, 0.16582914572864332`, 0.6663316582914571], 
      Hue[0.1, 0.170854271356784, 0.6663316582914571], 
      Hue[0.1, 0.1758793969849247, 0.6663316582914571], 
      Hue[0.1, 0.1809045226130654, 0.6663316582914571], 
      Hue[0.1, 0.18592964824120609`, 0.6663316582914571], 
      Hue[0.1, 0.19095477386934676`, 0.6663316582914571], 
      Hue[0.1, 0.19597989949748745`, 0.6663316582914571], 
      Hue[0.1, 0.20100502512562815`, 0.6663316582914571], 
      Hue[0.1, 0.20603015075376885`, 0.6663316582914571], 
      Hue[0.1, 0.21105527638190952`, 0.6663316582914571], 
      Hue[0.1, 0.21608040201005022`, 0.6663316582914571], 
      Hue[0.1, 0.2211055276381909, 0.6663316582914571], 
      Hue[0.1, 0.2261306532663316, 0.6663316582914571], 
      Hue[0.1, 0.23115577889447228`, 0.6663316582914571], 
      Hue[0.1, 0.23618090452261298`, 0.6663316582914571], 
      Hue[0.1, 0.24120603015075368`, 0.6663316582914571], 
      Hue[0.1, 0.24623115577889435`, 0.6663316582914571], 
      Hue[0.1, 0.25125628140703504`, 0.6663316582914571], 
      Hue[0.1, 0.2562814070351757, 0.6663316582914571], 
      Hue[0.1, 0.26130653266331644`, 0.6663316582914571], 
      Hue[0.1, 0.2663316582914571, 0.6663316582914571], 
      Hue[0.1, 0.27135678391959783`, 0.6663316582914571], 
      Hue[0.1, 0.2763819095477385, 0.6663316582914571], 
      Hue[0.1, 0.28140703517587917`, 0.6663316582914571], 
      Hue[0.1, 0.2864321608040199, 0.6663316582914571], 
      Hue[0.1, 0.29145728643216057`, 0.6663316582914571], 
      Hue[0.1, 0.29648241206030124`, 0.6663316582914571], 
      Hue[0.1, 0.30150753768844196`, 0.6663316582914571], 
      Hue[0.1, 0.30653266331658263`, 0.6663316582914571], 
      Hue[0.1, 0.31155778894472336`, 0.6663316582914571], 
      Hue[0.1, 0.316582914572864, 0.6663316582914571], 
      Hue[0.1, 0.32160804020100475`, 0.6663316582914571], 
      Hue[0.1, 0.3266331658291454, 0.6663316582914571], 
      Hue[0.1, 0.33165829145728615`, 0.6663316582914571], 
      Hue[0.1, 0.3366834170854268, 0.6663316582914571], 
      Hue[0.1, 0.3417085427135675, 0.6663316582914571], 
      Hue[0.1, 0.3467336683417082, 0.6663316582914571], 
      Hue[0.1, 0.3517587939698489, 0.6663316582914571], 
      Hue[0.1, 0.3567839195979896, 0.6663316582914571], 
      Hue[0.1, 0.3618090452261303, 0.6663316582914571], 
      Hue[0.1, 0.36683417085427095`, 0.6663316582914571], 
      Hue[0.1, 0.37185929648241167`, 0.6663316582914571], 
      Hue[0.1, 0.37688442211055234`, 0.6663316582914571], 
      Hue[0.1, 0.381909547738693, 0.6663316582914571], 
      Hue[0.1, 0.38693467336683374`, 0.6663316582914571], 
      Hue[0.1, 0.3919597989949744, 0.6663316582914571], 
      Hue[0.1, 0.39698492462311513`, 0.6663316582914571], 
      Hue[0.1, 0.4020100502512558, 0.6663316582914571], 
      Hue[0.1, 0.40703517587939647`, 0.6663316582914571], 
      Hue[0.1, 0.4120603015075372, 0.6663316582914571], 
      Hue[0.1, 0.41708542713567787`, 0.6663316582914571], 
      Hue[0.1, 0.42211055276381854`, 0.6663316582914571], 
      Hue[0.1, 0.42713567839195926`, 0.6663316582914571], 
      Hue[0.1, 0.43216080402009993`, 0.6663316582914571], 
      Hue[0.1, 0.4371859296482406, 0.6663316582914571], 
      Hue[0.1, 0.4422110552763813, 0.6663316582914571], 
      Hue[0.1, 0.447236180904522, 0.6663316582914571], 
      Hue[0.1, 0.4522613065326627, 0.6663316582914571], 
      Hue[0.1, 0.4572864321608034, 0.6663316582914571], 
      Hue[0.1, 0.46231155778894406`, 0.6663316582914571], 
      Hue[0.1, 0.4673366834170848, 0.6663316582914571], 
      Hue[0.1, 0.47236180904522546`, 0.6663316582914571], 
      Hue[0.1, 0.4773869346733661, 0.6663316582914571], 
      Hue[0.1, 0.48241206030150685`, 0.6663316582914571], 
      Hue[0.1, 0.4874371859296475, 0.6663316582914571], 
      Hue[0.1, 0.49246231155778825`, 0.6663316582914571], 
      Hue[0.1, 0.4974874371859289, 0.6663316582914571], 
      Hue[0.1, 0.5025125628140696, 0.6663316582914571], 
      Hue[0.1, 0.5075376884422103, 0.6663316582914571], 
      Hue[0.1, 0.512562814070351, 0.6663316582914571], 
      Hue[0.1, 0.5175879396984917, 0.6663316582914571], 
      Hue[0.1, 0.5226130653266323, 0.6663316582914571], 
      Hue[0.1, 0.527638190954773, 0.6663316582914571], 
      Hue[0.1, 0.5326633165829138, 0.6663316582914571], 
      Hue[0.1, 0.5376884422110544, 0.6663316582914571], 
      Hue[0.1, 0.5427135678391951, 0.6663316582914571], 
      Hue[0.1, 0.5477386934673358, 0.6663316582914571], 
      Hue[0.1, 0.5527638190954766, 0.6663316582914571], 
      Hue[0.1, 0.5577889447236172, 0.6663316582914571], 
      Hue[0.1, 0.5628140703517579, 0.6663316582914571], 
      Hue[0.1, 0.5678391959798986, 0.6663316582914571], 
      Hue[0.1, 0.5728643216080392, 0.6663316582914571], 
      Hue[0.1, 0.57788944723618, 0.6663316582914571], 
      Hue[0.1, 0.5829145728643207, 0.6663316582914571], 
      Hue[0.1, 0.5879396984924613, 0.6663316582914571], 
      Hue[0.1, 0.592964824120602, 0.6663316582914571], 
      Hue[0.1, 0.5979899497487428, 0.6663316582914571], 
      Hue[0.1, 0.6030150753768834, 0.6663316582914571], 
      Hue[0.1, 0.6080402010050241, 0.6663316582914571], 
      Hue[0.1, 0.6130653266331648, 0.6663316582914571], 
      Hue[0.1, 0.6180904522613054, 0.6663316582914571], 
      Hue[0.1, 0.6231155778894462, 0.6663316582914571], 
      Hue[0.1, 0.6281407035175869, 0.6663316582914571], 
      Hue[0.1, 0.6331658291457275, 0.6663316582914571], 
      Hue[0.1, 0.6381909547738683, 0.6663316582914571], 
      Hue[0.1, 0.6432160804020091, 0.6663316582914571], 
      Hue[0.1, 0.6482412060301498, 0.6663316582914571], 
      Hue[0.1, 0.6532663316582906, 0.6663316582914571], 
      Hue[0.1, 0.6582914572864313, 0.6663316582914571], 
      Hue[0.1, 0.6633165829145721, 0.6663316582914571], 
      Hue[0.1, 0.6683417085427129, 0.6663316582914571], 
      Hue[0.1, 0.6733668341708536, 0.6663316582914571], 
      Hue[0.1, 0.6783919597989944, 0.6663316582914571], 
      Hue[0.1, 0.6834170854271352, 0.6663316582914571], 
      Hue[0.1, 0.6884422110552759, 0.6663316582914571], 
      Hue[0.1, 0.6934673366834166, 0.6663316582914571], 
      Hue[0.1, 0.6984924623115575, 0.6663316582914571], 
      Hue[0.1, 0.7035175879396982, 0.6663316582914571], 
      Hue[0.1, 0.7085427135678389, 0.6663316582914571], 
      Hue[0.1, 0.7135678391959798, 0.6663316582914571], 
      Hue[0.1, 0.7185929648241205, 0.6663316582914571], 
      Hue[0.1, 0.7236180904522612, 0.6663316582914571], 
      Hue[0.1, 0.7286432160804021, 0.6663316582914571], 
      Hue[0.1, 0.7336683417085428, 0.6663316582914571], 
      Hue[0.1, 0.7386934673366835, 0.6663316582914571], 
      Hue[0.1, 0.7437185929648243, 0.6663316582914571], 
      Hue[0.1, 0.7487437185929651, 0.6663316582914571], 
      Hue[0.1, 0.7537688442211058, 0.6663316582914571], 
      Hue[0.1, 0.7587939698492466, 0.6663316582914571], 
      Hue[0.1, 0.7638190954773874, 0.6663316582914571], 
      Hue[0.1, 0.7688442211055281, 0.6663316582914571], 
      Hue[0.1, 0.7738693467336689, 0.6663316582914571], 
      Hue[0.1, 0.7788944723618096, 0.6663316582914571], 
      Hue[0.1, 0.7839195979899504, 0.6663316582914571], 
      Hue[0.1, 0.7889447236180911, 0.6663316582914571], 
      Hue[0.1, 0.7939698492462319, 0.6663316582914571], 
      Hue[0.1, 0.7989949748743727, 0.6663316582914571], 
      Hue[0.1, 0.8040201005025134, 0.6663316582914571], 
      Hue[0.1, 0.8090452261306542, 0.6663316582914571], 
      Hue[0.1, 0.8140703517587949, 0.6663316582914571], 
      Hue[0.1, 0.8190954773869357, 0.6663316582914571], 
      Hue[0.1, 0.8241206030150765, 0.6663316582914571], 
      Hue[0.1, 0.8291457286432172, 0.6663316582914571], 
      Hue[0.1, 0.834170854271358, 0.6663316582914571], 
      Hue[0.1, 0.8391959798994988, 0.6663316582914571], 
      Hue[0.1, 0.8442211055276395, 0.6663316582914571], 
      Hue[0.1, 0.8492462311557802, 0.6663316582914571], 
      Hue[0.1, 0.8542713567839211, 0.6663316582914571], 
      Hue[0.1, 0.8592964824120618, 0.6663316582914571], 
      Hue[0.1, 0.8643216080402025, 0.6663316582914571], 
      Hue[0.1, 0.8693467336683434, 0.6663316582914571], 
      Hue[0.1, 0.8743718592964841, 0.6663316582914571], 
      Hue[0.1, 0.8793969849246248, 0.6663316582914571], 
      Hue[0.1, 0.8844221105527657, 0.6663316582914571], 
      Hue[0.1, 0.8894472361809064, 0.6663316582914571], 
      Hue[0.1, 0.8944723618090471, 0.6663316582914571], 
      Hue[0.1, 0.8994974874371879, 0.6663316582914571], 
      Hue[0.1, 0.9045226130653287, 0.6663316582914571], 
      Hue[0.1, 0.9095477386934694, 0.6663316582914571], 
      Hue[0.1, 0.9145728643216102, 0.6663316582914571], 
      Hue[0.1, 0.919597989949751, 0.6663316582914571], 
      Hue[0.1, 0.9246231155778917, 0.6663316582914571], 
      Hue[0.1, 0.9296482412060324, 0.6663316582914571], 
      Hue[0.1, 0.9346733668341732, 0.6663316582914571], 
      Hue[0.1, 0.939698492462314, 0.6663316582914571], 
      Hue[0.1, 0.9447236180904547, 0.6663316582914571], 
      Hue[0.1, 0.9497487437185955, 0.6663316582914571], 
      Hue[0.1, 0.9547738693467362, 0.6663316582914571], 
      Hue[0.1, 0.959798994974877, 0.6663316582914571], 
      Hue[0.1, 0.9648241206030178, 0.6663316582914571], 
      Hue[0.1, 0.9698492462311585, 0.6663316582914571], 
      Hue[0.1, 0.9748743718592993, 0.6663316582914571], 
      Hue[0.1, 0.9798994974874401, 0.6663316582914571], 
      Hue[0.1, 0.9849246231155808, 0.6663316582914571], 
      Hue[0.1, 0.9899497487437215, 0.6663316582914571], 
      Hue[0.1, 0.9949748743718624, 0.6663316582914571], 
      Hue[0.1, 1., 0.6663316582914571], 
      Hue[0.1, 0., 0.6713567839195979], 
      Hue[0.1, 0.005025125628140704, 0.6713567839195979], 
      Hue[0.1, 0.010050251256281407`, 0.6713567839195979], 
      Hue[0.1, 0.015075376884422112`, 0.6713567839195979], 
      Hue[0.1, 0.020100502512562814`, 0.6713567839195979], 
      Hue[0.1, 0.02512562814070352, 0.6713567839195979], 
      Hue[0.1, 0.030150753768844223`, 0.6713567839195979], 
      Hue[0.1, 0.035175879396984924`, 0.6713567839195979], 
      Hue[0.1, 0.04020100502512563, 0.6713567839195979], 
      Hue[0.1, 0.04522613065326634, 0.6713567839195979], 
      Hue[0.1, 0.050251256281407045`, 0.6713567839195979], 
      Hue[0.1, 0.055276381909547756`, 0.6713567839195979], 
      Hue[0.1, 0.06030150753768846, 0.6713567839195979], 
      Hue[0.1, 0.06532663316582916, 0.6713567839195979], 
      Hue[0.1, 0.07035175879396988, 0.6713567839195979], 
      Hue[0.1, 0.07537688442211059, 0.6713567839195979], 
      Hue[0.1, 0.0804020100502513, 0.6713567839195979], 
      Hue[0.1, 0.085427135678392, 0.6713567839195979], 
      Hue[0.1, 0.09045226130653271, 0.6713567839195979], 
      Hue[0.1, 0.09547738693467342, 0.6713567839195979], 
      Hue[0.1, 0.10050251256281413`, 0.6713567839195979], 
      Hue[0.1, 0.10552763819095483`, 0.6713567839195979], 
      Hue[0.1, 0.11055276381909554`, 0.6713567839195979], 
      Hue[0.1, 0.11557788944723625`, 0.6713567839195979], 
      Hue[0.1, 0.12060301507537696`, 0.6713567839195979], 
      Hue[0.1, 0.12562814070351766`, 0.6713567839195979], 
      Hue[0.1, 0.13065326633165839`, 0.6713567839195979], 
      Hue[0.1, 0.13567839195979908`, 0.6713567839195979], 
      Hue[0.1, 0.14070351758793978`, 0.6713567839195979], 
      Hue[0.1, 0.1457286432160805, 0.6713567839195979], 
      Hue[0.1, 0.1507537688442212, 0.6713567839195979], 
      Hue[0.1, 0.1557788944723619, 0.6713567839195979], 
      Hue[0.1, 0.16080402010050263`, 0.6713567839195979], 
      Hue[0.1, 0.16582914572864332`, 0.6713567839195979], 
      Hue[0.1, 0.170854271356784, 0.6713567839195979], 
      Hue[0.1, 0.1758793969849247, 0.6713567839195979], 
      Hue[0.1, 0.1809045226130654, 0.6713567839195979], 
      Hue[0.1, 0.18592964824120609`, 0.6713567839195979], 
      Hue[0.1, 0.19095477386934676`, 0.6713567839195979], 
      Hue[0.1, 0.19597989949748745`, 0.6713567839195979], 
      Hue[0.1, 0.20100502512562815`, 0.6713567839195979], 
      Hue[0.1, 0.20603015075376885`, 0.6713567839195979], 
      Hue[0.1, 0.21105527638190952`, 0.6713567839195979], 
      Hue[0.1, 0.21608040201005022`, 0.6713567839195979], 
      Hue[0.1, 0.2211055276381909, 0.6713567839195979], 
      Hue[0.1, 0.2261306532663316, 0.6713567839195979], 
      Hue[0.1, 0.23115577889447228`, 0.6713567839195979], 
      Hue[0.1, 0.23618090452261298`, 0.6713567839195979], 
      Hue[0.1, 0.24120603015075368`, 0.6713567839195979], 
      Hue[0.1, 0.24623115577889435`, 0.6713567839195979], 
      Hue[0.1, 0.25125628140703504`, 0.6713567839195979], 
      Hue[0.1, 0.2562814070351757, 0.6713567839195979], 
      Hue[0.1, 0.26130653266331644`, 0.6713567839195979], 
      Hue[0.1, 0.2663316582914571, 0.6713567839195979], 
      Hue[0.1, 0.27135678391959783`, 0.6713567839195979], 
      Hue[0.1, 0.2763819095477385, 0.6713567839195979], 
      Hue[0.1, 0.28140703517587917`, 0.6713567839195979], 
      Hue[0.1, 0.2864321608040199, 0.6713567839195979], 
      Hue[0.1, 0.29145728643216057`, 0.6713567839195979], 
      Hue[0.1, 0.29648241206030124`, 0.6713567839195979], 
      Hue[0.1, 0.30150753768844196`, 0.6713567839195979], 
      Hue[0.1, 0.30653266331658263`, 0.6713567839195979], 
      Hue[0.1, 0.31155778894472336`, 0.6713567839195979], 
      Hue[0.1, 0.316582914572864, 0.6713567839195979], 
      Hue[0.1, 0.32160804020100475`, 0.6713567839195979], 
      Hue[0.1, 0.3266331658291454, 0.6713567839195979], 
      Hue[0.1, 0.33165829145728615`, 0.6713567839195979], 
      Hue[0.1, 0.3366834170854268, 0.6713567839195979], 
      Hue[0.1, 0.3417085427135675, 0.6713567839195979], 
      Hue[0.1, 0.3467336683417082, 0.6713567839195979], 
      Hue[0.1, 0.3517587939698489, 0.6713567839195979], 
      Hue[0.1, 0.3567839195979896, 0.6713567839195979], 
      Hue[0.1, 0.3618090452261303, 0.6713567839195979], 
      Hue[0.1, 0.36683417085427095`, 0.6713567839195979], 
      Hue[0.1, 0.37185929648241167`, 0.6713567839195979], 
      Hue[0.1, 0.37688442211055234`, 0.6713567839195979], 
      Hue[0.1, 0.381909547738693, 0.6713567839195979], 
      Hue[0.1, 0.38693467336683374`, 0.6713567839195979], 
      Hue[0.1, 0.3919597989949744, 0.6713567839195979], 
      Hue[0.1, 0.39698492462311513`, 0.6713567839195979], 
      Hue[0.1, 0.4020100502512558, 0.6713567839195979], 
      Hue[0.1, 0.40703517587939647`, 0.6713567839195979], 
      Hue[0.1, 0.4120603015075372, 0.6713567839195979], 
      Hue[0.1, 0.41708542713567787`, 0.6713567839195979], 
      Hue[0.1, 0.42211055276381854`, 0.6713567839195979], 
      Hue[0.1, 0.42713567839195926`, 0.6713567839195979], 
      Hue[0.1, 0.43216080402009993`, 0.6713567839195979], 
      Hue[0.1, 0.4371859296482406, 0.6713567839195979], 
      Hue[0.1, 0.4422110552763813, 0.6713567839195979], 
      Hue[0.1, 0.447236180904522, 0.6713567839195979], 
      Hue[0.1, 0.4522613065326627, 0.6713567839195979], 
      Hue[0.1, 0.4572864321608034, 0.6713567839195979], 
      Hue[0.1, 0.46231155778894406`, 0.6713567839195979], 
      Hue[0.1, 0.4673366834170848, 0.6713567839195979], 
      Hue[0.1, 0.47236180904522546`, 0.6713567839195979], 
      Hue[0.1, 0.4773869346733661, 0.6713567839195979], 
      Hue[0.1, 0.48241206030150685`, 0.6713567839195979], 
      Hue[0.1, 0.4874371859296475, 0.6713567839195979], 
      Hue[0.1, 0.49246231155778825`, 0.6713567839195979], 
      Hue[0.1, 0.4974874371859289, 0.6713567839195979], 
      Hue[0.1, 0.5025125628140696, 0.6713567839195979], 
      Hue[0.1, 0.5075376884422103, 0.6713567839195979], 
      Hue[0.1, 0.512562814070351, 0.6713567839195979], 
      Hue[0.1, 0.5175879396984917, 0.6713567839195979], 
      Hue[0.1, 0.5226130653266323, 0.6713567839195979], 
      Hue[0.1, 0.527638190954773, 0.6713567839195979], 
      Hue[0.1, 0.5326633165829138, 0.6713567839195979], 
      Hue[0.1, 0.5376884422110544, 0.6713567839195979], 
      Hue[0.1, 0.5427135678391951, 0.6713567839195979], 
      Hue[0.1, 0.5477386934673358, 0.6713567839195979], 
      Hue[0.1, 0.5527638190954766, 0.6713567839195979], 
      Hue[0.1, 0.5577889447236172, 0.6713567839195979], 
      Hue[0.1, 0.5628140703517579, 0.6713567839195979], 
      Hue[0.1, 0.5678391959798986, 0.6713567839195979], 
      Hue[0.1, 0.5728643216080392, 0.6713567839195979], 
      Hue[0.1, 0.57788944723618, 0.6713567839195979], 
      Hue[0.1, 0.5829145728643207, 0.6713567839195979], 
      Hue[0.1, 0.5879396984924613, 0.6713567839195979], 
      Hue[0.1, 0.592964824120602, 0.6713567839195979], 
      Hue[0.1, 0.5979899497487428, 0.6713567839195979], 
      Hue[0.1, 0.6030150753768834, 0.6713567839195979], 
      Hue[0.1, 0.6080402010050241, 0.6713567839195979], 
      Hue[0.1, 0.6130653266331648, 0.6713567839195979], 
      Hue[0.1, 0.6180904522613054, 0.6713567839195979], 
      Hue[0.1, 0.6231155778894462, 0.6713567839195979], 
      Hue[0.1, 0.6281407035175869, 0.6713567839195979], 
      Hue[0.1, 0.6331658291457275, 0.6713567839195979], 
      Hue[0.1, 0.6381909547738683, 0.6713567839195979], 
      Hue[0.1, 0.6432160804020091, 0.6713567839195979], 
      Hue[0.1, 0.6482412060301498, 0.6713567839195979], 
      Hue[0.1, 0.6532663316582906, 0.6713567839195979], 
      Hue[0.1, 0.6582914572864313, 0.6713567839195979], 
      Hue[0.1, 0.6633165829145721, 0.6713567839195979], 
      Hue[0.1, 0.6683417085427129, 0.6713567839195979], 
      Hue[0.1, 0.6733668341708536, 0.6713567839195979], 
      Hue[0.1, 0.6783919597989944, 0.6713567839195979], 
      Hue[0.1, 0.6834170854271352, 0.6713567839195979], 
      Hue[0.1, 0.6884422110552759, 0.6713567839195979], 
      Hue[0.1, 0.6934673366834166, 0.6713567839195979], 
      Hue[0.1, 0.6984924623115575, 0.6713567839195979], 
      Hue[0.1, 0.7035175879396982, 0.6713567839195979], 
      Hue[0.1, 0.7085427135678389, 0.6713567839195979], 
      Hue[0.1, 0.7135678391959798, 0.6713567839195979], 
      Hue[0.1, 0.7185929648241205, 0.6713567839195979], 
      Hue[0.1, 0.7236180904522612, 0.6713567839195979], 
      Hue[0.1, 0.7286432160804021, 0.6713567839195979], 
      Hue[0.1, 0.7336683417085428, 0.6713567839195979], 
      Hue[0.1, 0.7386934673366835, 0.6713567839195979], 
      Hue[0.1, 0.7437185929648243, 0.6713567839195979], 
      Hue[0.1, 0.7487437185929651, 0.6713567839195979], 
      Hue[0.1, 0.7537688442211058, 0.6713567839195979], 
      Hue[0.1, 0.7587939698492466, 0.6713567839195979], 
      Hue[0.1, 0.7638190954773874, 0.6713567839195979], 
      Hue[0.1, 0.7688442211055281, 0.6713567839195979], 
      Hue[0.1, 0.7738693467336689, 0.6713567839195979], 
      Hue[0.1, 0.7788944723618096, 0.6713567839195979], 
      Hue[0.1, 0.7839195979899504, 0.6713567839195979], 
      Hue[0.1, 0.7889447236180911, 0.6713567839195979], 
      Hue[0.1, 0.7939698492462319, 0.6713567839195979], 
      Hue[0.1, 0.7989949748743727, 0.6713567839195979], 
      Hue[0.1, 0.8040201005025134, 0.6713567839195979], 
      Hue[0.1, 0.8090452261306542, 0.6713567839195979], 
      Hue[0.1, 0.8140703517587949, 0.6713567839195979], 
      Hue[0.1, 0.8190954773869357, 0.6713567839195979], 
      Hue[0.1, 0.8241206030150765, 0.6713567839195979], 
      Hue[0.1, 0.8291457286432172, 0.6713567839195979], 
      Hue[0.1, 0.834170854271358, 0.6713567839195979], 
      Hue[0.1, 0.8391959798994988, 0.6713567839195979], 
      Hue[0.1, 0.8442211055276395, 0.6713567839195979], 
      Hue[0.1, 0.8492462311557802, 0.6713567839195979], 
      Hue[0.1, 0.8542713567839211, 0.6713567839195979], 
      Hue[0.1, 0.8592964824120618, 0.6713567839195979], 
      Hue[0.1, 0.8643216080402025, 0.6713567839195979], 
      Hue[0.1, 0.8693467336683434, 0.6713567839195979], 
      Hue[0.1, 0.8743718592964841, 0.6713567839195979], 
      Hue[0.1, 0.8793969849246248, 0.6713567839195979], 
      Hue[0.1, 0.8844221105527657, 0.6713567839195979], 
      Hue[0.1, 0.8894472361809064, 0.6713567839195979], 
      Hue[0.1, 0.8944723618090471, 0.6713567839195979], 
      Hue[0.1, 0.8994974874371879, 0.6713567839195979], 
      Hue[0.1, 0.9045226130653287, 0.6713567839195979], 
      Hue[0.1, 0.9095477386934694, 0.6713567839195979], 
      Hue[0.1, 0.9145728643216102, 0.6713567839195979], 
      Hue[0.1, 0.919597989949751, 0.6713567839195979], 
      Hue[0.1, 0.9246231155778917, 0.6713567839195979], 
      Hue[0.1, 0.9296482412060324, 0.6713567839195979], 
      Hue[0.1, 0.9346733668341732, 0.6713567839195979], 
      Hue[0.1, 0.939698492462314, 0.6713567839195979], 
      Hue[0.1, 0.9447236180904547, 0.6713567839195979], 
      Hue[0.1, 0.9497487437185955, 0.6713567839195979], 
      Hue[0.1, 0.9547738693467362, 0.6713567839195979], 
      Hue[0.1, 0.959798994974877, 0.6713567839195979], 
      Hue[0.1, 0.9648241206030178, 0.6713567839195979], 
      Hue[0.1, 0.9698492462311585, 0.6713567839195979], 
      Hue[0.1, 0.9748743718592993, 0.6713567839195979], 
      Hue[0.1, 0.9798994974874401, 0.6713567839195979], 
      Hue[0.1, 0.9849246231155808, 0.6713567839195979], 
      Hue[0.1, 0.9899497487437215, 0.6713567839195979], 
      Hue[0.1, 0.9949748743718624, 0.6713567839195979], 
      Hue[0.1, 1., 0.6713567839195979], 
      Hue[0.1, 0., 0.6763819095477386], 
      Hue[0.1, 0.005025125628140704, 0.6763819095477386], 
      Hue[0.1, 0.010050251256281407`, 0.6763819095477386], 
      Hue[0.1, 0.015075376884422112`, 0.6763819095477386], 
      Hue[0.1, 0.020100502512562814`, 0.6763819095477386], 
      Hue[0.1, 0.02512562814070352, 0.6763819095477386], 
      Hue[0.1, 0.030150753768844223`, 0.6763819095477386], 
      Hue[0.1, 0.035175879396984924`, 0.6763819095477386], 
      Hue[0.1, 0.04020100502512563, 0.6763819095477386], 
      Hue[0.1, 0.04522613065326634, 0.6763819095477386], 
      Hue[0.1, 0.050251256281407045`, 0.6763819095477386], 
      Hue[0.1, 0.055276381909547756`, 0.6763819095477386], 
      Hue[0.1, 0.06030150753768846, 0.6763819095477386], 
      Hue[0.1, 0.06532663316582916, 0.6763819095477386], 
      Hue[0.1, 0.07035175879396988, 0.6763819095477386], 
      Hue[0.1, 0.07537688442211059, 0.6763819095477386], 
      Hue[0.1, 0.0804020100502513, 0.6763819095477386], 
      Hue[0.1, 0.085427135678392, 0.6763819095477386], 
      Hue[0.1, 0.09045226130653271, 0.6763819095477386], 
      Hue[0.1, 0.09547738693467342, 0.6763819095477386], 
      Hue[0.1, 0.10050251256281413`, 0.6763819095477386], 
      Hue[0.1, 0.10552763819095483`, 0.6763819095477386], 
      Hue[0.1, 0.11055276381909554`, 0.6763819095477386], 
      Hue[0.1, 0.11557788944723625`, 0.6763819095477386], 
      Hue[0.1, 0.12060301507537696`, 0.6763819095477386], 
      Hue[0.1, 0.12562814070351766`, 0.6763819095477386], 
      Hue[0.1, 0.13065326633165839`, 0.6763819095477386], 
      Hue[0.1, 0.13567839195979908`, 0.6763819095477386], 
      Hue[0.1, 0.14070351758793978`, 0.6763819095477386], 
      Hue[0.1, 0.1457286432160805, 0.6763819095477386], 
      Hue[0.1, 0.1507537688442212, 0.6763819095477386], 
      Hue[0.1, 0.1557788944723619, 0.6763819095477386], 
      Hue[0.1, 0.16080402010050263`, 0.6763819095477386], 
      Hue[0.1, 0.16582914572864332`, 0.6763819095477386], 
      Hue[0.1, 0.170854271356784, 0.6763819095477386], 
      Hue[0.1, 0.1758793969849247, 0.6763819095477386], 
      Hue[0.1, 0.1809045226130654, 0.6763819095477386], 
      Hue[0.1, 0.18592964824120609`, 0.6763819095477386], 
      Hue[0.1, 0.19095477386934676`, 0.6763819095477386], 
      Hue[0.1, 0.19597989949748745`, 0.6763819095477386], 
      Hue[0.1, 0.20100502512562815`, 0.6763819095477386], 
      Hue[0.1, 0.20603015075376885`, 0.6763819095477386], 
      Hue[0.1, 0.21105527638190952`, 0.6763819095477386], 
      Hue[0.1, 0.21608040201005022`, 0.6763819095477386], 
      Hue[0.1, 0.2211055276381909, 0.6763819095477386], 
      Hue[0.1, 0.2261306532663316, 0.6763819095477386], 
      Hue[0.1, 0.23115577889447228`, 0.6763819095477386], 
      Hue[0.1, 0.23618090452261298`, 0.6763819095477386], 
      Hue[0.1, 0.24120603015075368`, 0.6763819095477386], 
      Hue[0.1, 0.24623115577889435`, 0.6763819095477386], 
      Hue[0.1, 0.25125628140703504`, 0.6763819095477386], 
      Hue[0.1, 0.2562814070351757, 0.6763819095477386], 
      Hue[0.1, 0.26130653266331644`, 0.6763819095477386], 
      Hue[0.1, 0.2663316582914571, 0.6763819095477386], 
      Hue[0.1, 0.27135678391959783`, 0.6763819095477386], 
      Hue[0.1, 0.2763819095477385, 0.6763819095477386], 
      Hue[0.1, 0.28140703517587917`, 0.6763819095477386], 
      Hue[0.1, 0.2864321608040199, 0.6763819095477386], 
      Hue[0.1, 0.29145728643216057`, 0.6763819095477386], 
      Hue[0.1, 0.29648241206030124`, 0.6763819095477386], 
      Hue[0.1, 0.30150753768844196`, 0.6763819095477386], 
      Hue[0.1, 0.30653266331658263`, 0.6763819095477386], 
      Hue[0.1, 0.31155778894472336`, 0.6763819095477386], 
      Hue[0.1, 0.316582914572864, 0.6763819095477386], 
      Hue[0.1, 0.32160804020100475`, 0.6763819095477386], 
      Hue[0.1, 0.3266331658291454, 0.6763819095477386], 
      Hue[0.1, 0.33165829145728615`, 0.6763819095477386], 
      Hue[0.1, 0.3366834170854268, 0.6763819095477386], 
      Hue[0.1, 0.3417085427135675, 0.6763819095477386], 
      Hue[0.1, 0.3467336683417082, 0.6763819095477386], 
      Hue[0.1, 0.3517587939698489, 0.6763819095477386], 
      Hue[0.1, 0.3567839195979896, 0.6763819095477386], 
      Hue[0.1, 0.3618090452261303, 0.6763819095477386], 
      Hue[0.1, 0.36683417085427095`, 0.6763819095477386], 
      Hue[0.1, 0.37185929648241167`, 0.6763819095477386], 
      Hue[0.1, 0.37688442211055234`, 0.6763819095477386], 
      Hue[0.1, 0.381909547738693, 0.6763819095477386], 
      Hue[0.1, 0.38693467336683374`, 0.6763819095477386], 
      Hue[0.1, 0.3919597989949744, 0.6763819095477386], 
      Hue[0.1, 0.39698492462311513`, 0.6763819095477386], 
      Hue[0.1, 0.4020100502512558, 0.6763819095477386], 
      Hue[0.1, 0.40703517587939647`, 0.6763819095477386], 
      Hue[0.1, 0.4120603015075372, 0.6763819095477386], 
      Hue[0.1, 0.41708542713567787`, 0.6763819095477386], 
      Hue[0.1, 0.42211055276381854`, 0.6763819095477386], 
      Hue[0.1, 0.42713567839195926`, 0.6763819095477386], 
      Hue[0.1, 0.43216080402009993`, 0.6763819095477386], 
      Hue[0.1, 0.4371859296482406, 0.6763819095477386], 
      Hue[0.1, 0.4422110552763813, 0.6763819095477386], 
      Hue[0.1, 0.447236180904522, 0.6763819095477386], 
      Hue[0.1, 0.4522613065326627, 0.6763819095477386], 
      Hue[0.1, 0.4572864321608034, 0.6763819095477386], 
      Hue[0.1, 0.46231155778894406`, 0.6763819095477386], 
      Hue[0.1, 0.4673366834170848, 0.6763819095477386], 
      Hue[0.1, 0.47236180904522546`, 0.6763819095477386], 
      Hue[0.1, 0.4773869346733661, 0.6763819095477386], 
      Hue[0.1, 0.48241206030150685`, 0.6763819095477386], 
      Hue[0.1, 0.4874371859296475, 0.6763819095477386], 
      Hue[0.1, 0.49246231155778825`, 0.6763819095477386], 
      Hue[0.1, 0.4974874371859289, 0.6763819095477386], 
      Hue[0.1, 0.5025125628140696, 0.6763819095477386], 
      Hue[0.1, 0.5075376884422103, 0.6763819095477386], 
      Hue[0.1, 0.512562814070351, 0.6763819095477386], 
      Hue[0.1, 0.5175879396984917, 0.6763819095477386], 
      Hue[0.1, 0.5226130653266323, 0.6763819095477386], 
      Hue[0.1, 0.527638190954773, 0.6763819095477386], 
      Hue[0.1, 0.5326633165829138, 0.6763819095477386], 
      Hue[0.1, 0.5376884422110544, 0.6763819095477386], 
      Hue[0.1, 0.5427135678391951, 0.6763819095477386], 
      Hue[0.1, 0.5477386934673358, 0.6763819095477386], 
      Hue[0.1, 0.5527638190954766, 0.6763819095477386], 
      Hue[0.1, 0.5577889447236172, 0.6763819095477386], 
      Hue[0.1, 0.5628140703517579, 0.6763819095477386], 
      Hue[0.1, 0.5678391959798986, 0.6763819095477386], 
      Hue[0.1, 0.5728643216080392, 0.6763819095477386], 
      Hue[0.1, 0.57788944723618, 0.6763819095477386], 
      Hue[0.1, 0.5829145728643207, 0.6763819095477386], 
      Hue[0.1, 0.5879396984924613, 0.6763819095477386], 
      Hue[0.1, 0.592964824120602, 0.6763819095477386], 
      Hue[0.1, 0.5979899497487428, 0.6763819095477386], 
      Hue[0.1, 0.6030150753768834, 0.6763819095477386], 
      Hue[0.1, 0.6080402010050241, 0.6763819095477386], 
      Hue[0.1, 0.6130653266331648, 0.6763819095477386], 
      Hue[0.1, 0.6180904522613054, 0.6763819095477386], 
      Hue[0.1, 0.6231155778894462, 0.6763819095477386], 
      Hue[0.1, 0.6281407035175869, 0.6763819095477386], 
      Hue[0.1, 0.6331658291457275, 0.6763819095477386], 
      Hue[0.1, 0.6381909547738683, 0.6763819095477386], 
      Hue[0.1, 0.6432160804020091, 0.6763819095477386], 
      Hue[0.1, 0.6482412060301498, 0.6763819095477386], 
      Hue[0.1, 0.6532663316582906, 0.6763819095477386], 
      Hue[0.1, 0.6582914572864313, 0.6763819095477386], 
      Hue[0.1, 0.6633165829145721, 0.6763819095477386], 
      Hue[0.1, 0.6683417085427129, 0.6763819095477386], 
      Hue[0.1, 0.6733668341708536, 0.6763819095477386], 
      Hue[0.1, 0.6783919597989944, 0.6763819095477386], 
      Hue[0.1, 0.6834170854271352, 0.6763819095477386], 
      Hue[0.1, 0.6884422110552759, 0.6763819095477386], 
      Hue[0.1, 0.6934673366834166, 0.6763819095477386], 
      Hue[0.1, 0.6984924623115575, 0.6763819095477386], 
      Hue[0.1, 0.7035175879396982, 0.6763819095477386], 
      Hue[0.1, 0.7085427135678389, 0.6763819095477386], 
      Hue[0.1, 0.7135678391959798, 0.6763819095477386], 
      Hue[0.1, 0.7185929648241205, 0.6763819095477386], 
      Hue[0.1, 0.7236180904522612, 0.6763819095477386], 
      Hue[0.1, 0.7286432160804021, 0.6763819095477386], 
      Hue[0.1, 0.7336683417085428, 0.6763819095477386], 
      Hue[0.1, 0.7386934673366835, 0.6763819095477386], 
      Hue[0.1, 0.7437185929648243, 0.6763819095477386], 
      Hue[0.1, 0.7487437185929651, 0.6763819095477386], 
      Hue[0.1, 0.7537688442211058, 0.6763819095477386], 
      Hue[0.1, 0.7587939698492466, 0.6763819095477386], 
      Hue[0.1, 0.7638190954773874, 0.6763819095477386], 
      Hue[0.1, 0.7688442211055281, 0.6763819095477386], 
      Hue[0.1, 0.7738693467336689, 0.6763819095477386], 
      Hue[0.1, 0.7788944723618096, 0.6763819095477386], 
      Hue[0.1, 0.7839195979899504, 0.6763819095477386], 
      Hue[0.1, 0.7889447236180911, 0.6763819095477386], 
      Hue[0.1, 0.7939698492462319, 0.6763819095477386], 
      Hue[0.1, 0.7989949748743727, 0.6763819095477386], 
      Hue[0.1, 0.8040201005025134, 0.6763819095477386], 
      Hue[0.1, 0.8090452261306542, 0.6763819095477386], 
      Hue[0.1, 0.8140703517587949, 0.6763819095477386], 
      Hue[0.1, 0.8190954773869357, 0.6763819095477386], 
      Hue[0.1, 0.8241206030150765, 0.6763819095477386], 
      Hue[0.1, 0.8291457286432172, 0.6763819095477386], 
      Hue[0.1, 0.834170854271358, 0.6763819095477386], 
      Hue[0.1, 0.8391959798994988, 0.6763819095477386], 
      Hue[0.1, 0.8442211055276395, 0.6763819095477386], 
      Hue[0.1, 0.8492462311557802, 0.6763819095477386], 
      Hue[0.1, 0.8542713567839211, 0.6763819095477386], 
      Hue[0.1, 0.8592964824120618, 0.6763819095477386], 
      Hue[0.1, 0.8643216080402025, 0.6763819095477386], 
      Hue[0.1, 0.8693467336683434, 0.6763819095477386], 
      Hue[0.1, 0.8743718592964841, 0.6763819095477386], 
      Hue[0.1, 0.8793969849246248, 0.6763819095477386], 
      Hue[0.1, 0.8844221105527657, 0.6763819095477386], 
      Hue[0.1, 0.8894472361809064, 0.6763819095477386], 
      Hue[0.1, 0.8944723618090471, 0.6763819095477386], 
      Hue[0.1, 0.8994974874371879, 0.6763819095477386], 
      Hue[0.1, 0.9045226130653287, 0.6763819095477386], 
      Hue[0.1, 0.9095477386934694, 0.6763819095477386], 
      Hue[0.1, 0.9145728643216102, 0.6763819095477386], 
      Hue[0.1, 0.919597989949751, 0.6763819095477386], 
      Hue[0.1, 0.9246231155778917, 0.6763819095477386], 
      Hue[0.1, 0.9296482412060324, 0.6763819095477386], 
      Hue[0.1, 0.9346733668341732, 0.6763819095477386], 
      Hue[0.1, 0.939698492462314, 0.6763819095477386], 
      Hue[0.1, 0.9447236180904547, 0.6763819095477386], 
      Hue[0.1, 0.9497487437185955, 0.6763819095477386], 
      Hue[0.1, 0.9547738693467362, 0.6763819095477386], 
      Hue[0.1, 0.959798994974877, 0.6763819095477386], 
      Hue[0.1, 0.9648241206030178, 0.6763819095477386], 
      Hue[0.1, 0.9698492462311585, 0.6763819095477386], 
      Hue[0.1, 0.9748743718592993, 0.6763819095477386], 
      Hue[0.1, 0.9798994974874401, 0.6763819095477386], 
      Hue[0.1, 0.9849246231155808, 0.6763819095477386], 
      Hue[0.1, 0.9899497487437215, 0.6763819095477386], 
      Hue[0.1, 0.9949748743718624, 0.6763819095477386], 
      Hue[0.1, 1., 0.6763819095477386], 
      Hue[0.1, 0., 0.6814070351758792], 
      Hue[0.1, 0.005025125628140704, 0.6814070351758792], 
      Hue[0.1, 0.010050251256281407`, 0.6814070351758792], 
      Hue[0.1, 0.015075376884422112`, 0.6814070351758792], 
      Hue[0.1, 0.020100502512562814`, 0.6814070351758792], 
      Hue[0.1, 0.02512562814070352, 0.6814070351758792], 
      Hue[0.1, 0.030150753768844223`, 0.6814070351758792], 
      Hue[0.1, 0.035175879396984924`, 0.6814070351758792], 
      Hue[0.1, 0.04020100502512563, 0.6814070351758792], 
      Hue[0.1, 0.04522613065326634, 0.6814070351758792], 
      Hue[0.1, 0.050251256281407045`, 0.6814070351758792], 
      Hue[0.1, 0.055276381909547756`, 0.6814070351758792], 
      Hue[0.1, 0.06030150753768846, 0.6814070351758792], 
      Hue[0.1, 0.06532663316582916, 0.6814070351758792], 
      Hue[0.1, 0.07035175879396988, 0.6814070351758792], 
      Hue[0.1, 0.07537688442211059, 0.6814070351758792], 
      Hue[0.1, 0.0804020100502513, 0.6814070351758792], 
      Hue[0.1, 0.085427135678392, 0.6814070351758792], 
      Hue[0.1, 0.09045226130653271, 0.6814070351758792], 
      Hue[0.1, 0.09547738693467342, 0.6814070351758792], 
      Hue[0.1, 0.10050251256281413`, 0.6814070351758792], 
      Hue[0.1, 0.10552763819095483`, 0.6814070351758792], 
      Hue[0.1, 0.11055276381909554`, 0.6814070351758792], 
      Hue[0.1, 0.11557788944723625`, 0.6814070351758792], 
      Hue[0.1, 0.12060301507537696`, 0.6814070351758792], 
      Hue[0.1, 0.12562814070351766`, 0.6814070351758792], 
      Hue[0.1, 0.13065326633165839`, 0.6814070351758792], 
      Hue[0.1, 0.13567839195979908`, 0.6814070351758792], 
      Hue[0.1, 0.14070351758793978`, 0.6814070351758792], 
      Hue[0.1, 0.1457286432160805, 0.6814070351758792], 
      Hue[0.1, 0.1507537688442212, 0.6814070351758792], 
      Hue[0.1, 0.1557788944723619, 0.6814070351758792], 
      Hue[0.1, 0.16080402010050263`, 0.6814070351758792], 
      Hue[0.1, 0.16582914572864332`, 0.6814070351758792], 
      Hue[0.1, 0.170854271356784, 0.6814070351758792], 
      Hue[0.1, 0.1758793969849247, 0.6814070351758792], 
      Hue[0.1, 0.1809045226130654, 0.6814070351758792], 
      Hue[0.1, 0.18592964824120609`, 0.6814070351758792], 
      Hue[0.1, 0.19095477386934676`, 0.6814070351758792], 
      Hue[0.1, 0.19597989949748745`, 0.6814070351758792], 
      Hue[0.1, 0.20100502512562815`, 0.6814070351758792], 
      Hue[0.1, 0.20603015075376885`, 0.6814070351758792], 
      Hue[0.1, 0.21105527638190952`, 0.6814070351758792], 
      Hue[0.1, 0.21608040201005022`, 0.6814070351758792], 
      Hue[0.1, 0.2211055276381909, 0.6814070351758792], 
      Hue[0.1, 0.2261306532663316, 0.6814070351758792], 
      Hue[0.1, 0.23115577889447228`, 0.6814070351758792], 
      Hue[0.1, 0.23618090452261298`, 0.6814070351758792], 
      Hue[0.1, 0.24120603015075368`, 0.6814070351758792], 
      Hue[0.1, 0.24623115577889435`, 0.6814070351758792], 
      Hue[0.1, 0.25125628140703504`, 0.6814070351758792], 
      Hue[0.1, 0.2562814070351757, 0.6814070351758792], 
      Hue[0.1, 0.26130653266331644`, 0.6814070351758792], 
      Hue[0.1, 0.2663316582914571, 0.6814070351758792], 
      Hue[0.1, 0.27135678391959783`, 0.6814070351758792], 
      Hue[0.1, 0.2763819095477385, 0.6814070351758792], 
      Hue[0.1, 0.28140703517587917`, 0.6814070351758792], 
      Hue[0.1, 0.2864321608040199, 0.6814070351758792], 
      Hue[0.1, 0.29145728643216057`, 0.6814070351758792], 
      Hue[0.1, 0.29648241206030124`, 0.6814070351758792], 
      Hue[0.1, 0.30150753768844196`, 0.6814070351758792], 
      Hue[0.1, 0.30653266331658263`, 0.6814070351758792], 
      Hue[0.1, 0.31155778894472336`, 0.6814070351758792], 
      Hue[0.1, 0.316582914572864, 0.6814070351758792], 
      Hue[0.1, 0.32160804020100475`, 0.6814070351758792], 
      Hue[0.1, 0.3266331658291454, 0.6814070351758792], 
      Hue[0.1, 0.33165829145728615`, 0.6814070351758792], 
      Hue[0.1, 0.3366834170854268, 0.6814070351758792], 
      Hue[0.1, 0.3417085427135675, 0.6814070351758792], 
      Hue[0.1, 0.3467336683417082, 0.6814070351758792], 
      Hue[0.1, 0.3517587939698489, 0.6814070351758792], 
      Hue[0.1, 0.3567839195979896, 0.6814070351758792], 
      Hue[0.1, 0.3618090452261303, 0.6814070351758792], 
      Hue[0.1, 0.36683417085427095`, 0.6814070351758792], 
      Hue[0.1, 0.37185929648241167`, 0.6814070351758792], 
      Hue[0.1, 0.37688442211055234`, 0.6814070351758792], 
      Hue[0.1, 0.381909547738693, 0.6814070351758792], 
      Hue[0.1, 0.38693467336683374`, 0.6814070351758792], 
      Hue[0.1, 0.3919597989949744, 0.6814070351758792], 
      Hue[0.1, 0.39698492462311513`, 0.6814070351758792], 
      Hue[0.1, 0.4020100502512558, 0.6814070351758792], 
      Hue[0.1, 0.40703517587939647`, 0.6814070351758792], 
      Hue[0.1, 0.4120603015075372, 0.6814070351758792], 
      Hue[0.1, 0.41708542713567787`, 0.6814070351758792], 
      Hue[0.1, 0.42211055276381854`, 0.6814070351758792], 
      Hue[0.1, 0.42713567839195926`, 0.6814070351758792], 
      Hue[0.1, 0.43216080402009993`, 0.6814070351758792], 
      Hue[0.1, 0.4371859296482406, 0.6814070351758792], 
      Hue[0.1, 0.4422110552763813, 0.6814070351758792], 
      Hue[0.1, 0.447236180904522, 0.6814070351758792], 
      Hue[0.1, 0.4522613065326627, 0.6814070351758792], 
      Hue[0.1, 0.4572864321608034, 0.6814070351758792], 
      Hue[0.1, 0.46231155778894406`, 0.6814070351758792], 
      Hue[0.1, 0.4673366834170848, 0.6814070351758792], 
      Hue[0.1, 0.47236180904522546`, 0.6814070351758792], 
      Hue[0.1, 0.4773869346733661, 0.6814070351758792], 
      Hue[0.1, 0.48241206030150685`, 0.6814070351758792], 
      Hue[0.1, 0.4874371859296475, 0.6814070351758792], 
      Hue[0.1, 0.49246231155778825`, 0.6814070351758792], 
      Hue[0.1, 0.4974874371859289, 0.6814070351758792], 
      Hue[0.1, 0.5025125628140696, 0.6814070351758792], 
      Hue[0.1, 0.5075376884422103, 0.6814070351758792], 
      Hue[0.1, 0.512562814070351, 0.6814070351758792], 
      Hue[0.1, 0.5175879396984917, 0.6814070351758792], 
      Hue[0.1, 0.5226130653266323, 0.6814070351758792], 
      Hue[0.1, 0.527638190954773, 0.6814070351758792], 
      Hue[0.1, 0.5326633165829138, 0.6814070351758792], 
      Hue[0.1, 0.5376884422110544, 0.6814070351758792], 
      Hue[0.1, 0.5427135678391951, 0.6814070351758792], 
      Hue[0.1, 0.5477386934673358, 0.6814070351758792], 
      Hue[0.1, 0.5527638190954766, 0.6814070351758792], 
      Hue[0.1, 0.5577889447236172, 0.6814070351758792], 
      Hue[0.1, 0.5628140703517579, 0.6814070351758792], 
      Hue[0.1, 0.5678391959798986, 0.6814070351758792], 
      Hue[0.1, 0.5728643216080392, 0.6814070351758792], 
      Hue[0.1, 0.57788944723618, 0.6814070351758792], 
      Hue[0.1, 0.5829145728643207, 0.6814070351758792], 
      Hue[0.1, 0.5879396984924613, 0.6814070351758792], 
      Hue[0.1, 0.592964824120602, 0.6814070351758792], 
      Hue[0.1, 0.5979899497487428, 0.6814070351758792], 
      Hue[0.1, 0.6030150753768834, 0.6814070351758792], 
      Hue[0.1, 0.6080402010050241, 0.6814070351758792], 
      Hue[0.1, 0.6130653266331648, 0.6814070351758792], 
      Hue[0.1, 0.6180904522613054, 0.6814070351758792], 
      Hue[0.1, 0.6231155778894462, 0.6814070351758792], 
      Hue[0.1, 0.6281407035175869, 0.6814070351758792], 
      Hue[0.1, 0.6331658291457275, 0.6814070351758792], 
      Hue[0.1, 0.6381909547738683, 0.6814070351758792], 
      Hue[0.1, 0.6432160804020091, 0.6814070351758792], 
      Hue[0.1, 0.6482412060301498, 0.6814070351758792], 
      Hue[0.1, 0.6532663316582906, 0.6814070351758792], 
      Hue[0.1, 0.6582914572864313, 0.6814070351758792], 
      Hue[0.1, 0.6633165829145721, 0.6814070351758792], 
      Hue[0.1, 0.6683417085427129, 0.6814070351758792], 
      Hue[0.1, 0.6733668341708536, 0.6814070351758792], 
      Hue[0.1, 0.6783919597989944, 0.6814070351758792], 
      Hue[0.1, 0.6834170854271352, 0.6814070351758792], 
      Hue[0.1, 0.6884422110552759, 0.6814070351758792], 
      Hue[0.1, 0.6934673366834166, 0.6814070351758792], 
      Hue[0.1, 0.6984924623115575, 0.6814070351758792], 
      Hue[0.1, 0.7035175879396982, 0.6814070351758792], 
      Hue[0.1, 0.7085427135678389, 0.6814070351758792], 
      Hue[0.1, 0.7135678391959798, 0.6814070351758792], 
      Hue[0.1, 0.7185929648241205, 0.6814070351758792], 
      Hue[0.1, 0.7236180904522612, 0.6814070351758792], 
      Hue[0.1, 0.7286432160804021, 0.6814070351758792], 
      Hue[0.1, 0.7336683417085428, 0.6814070351758792], 
      Hue[0.1, 0.7386934673366835, 0.6814070351758792], 
      Hue[0.1, 0.7437185929648243, 0.6814070351758792], 
      Hue[0.1, 0.7487437185929651, 0.6814070351758792], 
      Hue[0.1, 0.7537688442211058, 0.6814070351758792], 
      Hue[0.1, 0.7587939698492466, 0.6814070351758792], 
      Hue[0.1, 0.7638190954773874, 0.6814070351758792], 
      Hue[0.1, 0.7688442211055281, 0.6814070351758792], 
      Hue[0.1, 0.7738693467336689, 0.6814070351758792], 
      Hue[0.1, 0.7788944723618096, 0.6814070351758792], 
      Hue[0.1, 0.7839195979899504, 0.6814070351758792], 
      Hue[0.1, 0.7889447236180911, 0.6814070351758792], 
      Hue[0.1, 0.7939698492462319, 0.6814070351758792], 
      Hue[0.1, 0.7989949748743727, 0.6814070351758792], 
      Hue[0.1, 0.8040201005025134, 0.6814070351758792], 
      Hue[0.1, 0.8090452261306542, 0.6814070351758792], 
      Hue[0.1, 0.8140703517587949, 0.6814070351758792], 
      Hue[0.1, 0.8190954773869357, 0.6814070351758792], 
      Hue[0.1, 0.8241206030150765, 0.6814070351758792], 
      Hue[0.1, 0.8291457286432172, 0.6814070351758792], 
      Hue[0.1, 0.834170854271358, 0.6814070351758792], 
      Hue[0.1, 0.8391959798994988, 0.6814070351758792], 
      Hue[0.1, 0.8442211055276395, 0.6814070351758792], 
      Hue[0.1, 0.8492462311557802, 0.6814070351758792], 
      Hue[0.1, 0.8542713567839211, 0.6814070351758792], 
      Hue[0.1, 0.8592964824120618, 0.6814070351758792], 
      Hue[0.1, 0.8643216080402025, 0.6814070351758792], 
      Hue[0.1, 0.8693467336683434, 0.6814070351758792], 
      Hue[0.1, 0.8743718592964841, 0.6814070351758792], 
      Hue[0.1, 0.8793969849246248, 0.6814070351758792], 
      Hue[0.1, 0.8844221105527657, 0.6814070351758792], 
      Hue[0.1, 0.8894472361809064, 0.6814070351758792], 
      Hue[0.1, 0.8944723618090471, 0.6814070351758792], 
      Hue[0.1, 0.8994974874371879, 0.6814070351758792], 
      Hue[0.1, 0.9045226130653287, 0.6814070351758792], 
      Hue[0.1, 0.9095477386934694, 0.6814070351758792], 
      Hue[0.1, 0.9145728643216102, 0.6814070351758792], 
      Hue[0.1, 0.919597989949751, 0.6814070351758792], 
      Hue[0.1, 0.9246231155778917, 0.6814070351758792], 
      Hue[0.1, 0.9296482412060324, 0.6814070351758792], 
      Hue[0.1, 0.9346733668341732, 0.6814070351758792], 
      Hue[0.1, 0.939698492462314, 0.6814070351758792], 
      Hue[0.1, 0.9447236180904547, 0.6814070351758792], 
      Hue[0.1, 0.9497487437185955, 0.6814070351758792], 
      Hue[0.1, 0.9547738693467362, 0.6814070351758792], 
      Hue[0.1, 0.959798994974877, 0.6814070351758792], 
      Hue[0.1, 0.9648241206030178, 0.6814070351758792], 
      Hue[0.1, 0.9698492462311585, 0.6814070351758792], 
      Hue[0.1, 0.9748743718592993, 0.6814070351758792], 
      Hue[0.1, 0.9798994974874401, 0.6814070351758792], 
      Hue[0.1, 0.9849246231155808, 0.6814070351758792], 
      Hue[0.1, 0.9899497487437215, 0.6814070351758792], 
      Hue[0.1, 0.9949748743718624, 0.6814070351758792], 
      Hue[0.1, 1., 0.6814070351758792], 
      Hue[0.1, 0., 0.68643216080402], 
      Hue[0.1, 0.005025125628140704, 0.68643216080402], 
      Hue[0.1, 0.010050251256281407`, 0.68643216080402], 
      Hue[0.1, 0.015075376884422112`, 0.68643216080402], 
      Hue[0.1, 0.020100502512562814`, 0.68643216080402], 
      Hue[0.1, 0.02512562814070352, 0.68643216080402], 
      Hue[0.1, 0.030150753768844223`, 0.68643216080402], 
      Hue[0.1, 0.035175879396984924`, 0.68643216080402], 
      Hue[0.1, 0.04020100502512563, 0.68643216080402], 
      Hue[0.1, 0.04522613065326634, 0.68643216080402], 
      Hue[0.1, 0.050251256281407045`, 0.68643216080402], 
      Hue[0.1, 0.055276381909547756`, 0.68643216080402], 
      Hue[0.1, 0.06030150753768846, 0.68643216080402], 
      Hue[0.1, 0.06532663316582916, 0.68643216080402], 
      Hue[0.1, 0.07035175879396988, 0.68643216080402], 
      Hue[0.1, 0.07537688442211059, 0.68643216080402], 
      Hue[0.1, 0.0804020100502513, 0.68643216080402], 
      Hue[0.1, 0.085427135678392, 0.68643216080402], 
      Hue[0.1, 0.09045226130653271, 0.68643216080402], 
      Hue[0.1, 0.09547738693467342, 0.68643216080402], 
      Hue[0.1, 0.10050251256281413`, 0.68643216080402], 
      Hue[0.1, 0.10552763819095483`, 0.68643216080402], 
      Hue[0.1, 0.11055276381909554`, 0.68643216080402], 
      Hue[0.1, 0.11557788944723625`, 0.68643216080402], 
      Hue[0.1, 0.12060301507537696`, 0.68643216080402], 
      Hue[0.1, 0.12562814070351766`, 0.68643216080402], 
      Hue[0.1, 0.13065326633165839`, 0.68643216080402], 
      Hue[0.1, 0.13567839195979908`, 0.68643216080402], 
      Hue[0.1, 0.14070351758793978`, 0.68643216080402], 
      Hue[0.1, 0.1457286432160805, 0.68643216080402], 
      Hue[0.1, 0.1507537688442212, 0.68643216080402], 
      Hue[0.1, 0.1557788944723619, 0.68643216080402], 
      Hue[0.1, 0.16080402010050263`, 0.68643216080402], 
      Hue[0.1, 0.16582914572864332`, 0.68643216080402], 
      Hue[0.1, 0.170854271356784, 0.68643216080402], 
      Hue[0.1, 0.1758793969849247, 0.68643216080402], 
      Hue[0.1, 0.1809045226130654, 0.68643216080402], 
      Hue[0.1, 0.18592964824120609`, 0.68643216080402], 
      Hue[0.1, 0.19095477386934676`, 0.68643216080402], 
      Hue[0.1, 0.19597989949748745`, 0.68643216080402], 
      Hue[0.1, 0.20100502512562815`, 0.68643216080402], 
      Hue[0.1, 0.20603015075376885`, 0.68643216080402], 
      Hue[0.1, 0.21105527638190952`, 0.68643216080402], 
      Hue[0.1, 0.21608040201005022`, 0.68643216080402], 
      Hue[0.1, 0.2211055276381909, 0.68643216080402], 
      Hue[0.1, 0.2261306532663316, 0.68643216080402], 
      Hue[0.1, 0.23115577889447228`, 0.68643216080402], 
      Hue[0.1, 0.23618090452261298`, 0.68643216080402], 
      Hue[0.1, 0.24120603015075368`, 0.68643216080402], 
      Hue[0.1, 0.24623115577889435`, 0.68643216080402], 
      Hue[0.1, 0.25125628140703504`, 0.68643216080402], 
      Hue[0.1, 0.2562814070351757, 0.68643216080402], 
      Hue[0.1, 0.26130653266331644`, 0.68643216080402], 
      Hue[0.1, 0.2663316582914571, 0.68643216080402], 
      Hue[0.1, 0.27135678391959783`, 0.68643216080402], 
      Hue[0.1, 0.2763819095477385, 0.68643216080402], 
      Hue[0.1, 0.28140703517587917`, 0.68643216080402], 
      Hue[0.1, 0.2864321608040199, 0.68643216080402], 
      Hue[0.1, 0.29145728643216057`, 0.68643216080402], 
      Hue[0.1, 0.29648241206030124`, 0.68643216080402], 
      Hue[0.1, 0.30150753768844196`, 0.68643216080402], 
      Hue[0.1, 0.30653266331658263`, 0.68643216080402], 
      Hue[0.1, 0.31155778894472336`, 0.68643216080402], 
      Hue[0.1, 0.316582914572864, 0.68643216080402], 
      Hue[0.1, 0.32160804020100475`, 0.68643216080402], 
      Hue[0.1, 0.3266331658291454, 0.68643216080402], 
      Hue[0.1, 0.33165829145728615`, 0.68643216080402], 
      Hue[0.1, 0.3366834170854268, 0.68643216080402], 
      Hue[0.1, 0.3417085427135675, 0.68643216080402], 
      Hue[0.1, 0.3467336683417082, 0.68643216080402], 
      Hue[0.1, 0.3517587939698489, 0.68643216080402], 
      Hue[0.1, 0.3567839195979896, 0.68643216080402], 
      Hue[0.1, 0.3618090452261303, 0.68643216080402], 
      Hue[0.1, 0.36683417085427095`, 0.68643216080402], 
      Hue[0.1, 0.37185929648241167`, 0.68643216080402], 
      Hue[0.1, 0.37688442211055234`, 0.68643216080402], 
      Hue[0.1, 0.381909547738693, 0.68643216080402], 
      Hue[0.1, 0.38693467336683374`, 0.68643216080402], 
      Hue[0.1, 0.3919597989949744, 0.68643216080402], 
      Hue[0.1, 0.39698492462311513`, 0.68643216080402], 
      Hue[0.1, 0.4020100502512558, 0.68643216080402], 
      Hue[0.1, 0.40703517587939647`, 0.68643216080402], 
      Hue[0.1, 0.4120603015075372, 0.68643216080402], 
      Hue[0.1, 0.41708542713567787`, 0.68643216080402], 
      Hue[0.1, 0.42211055276381854`, 0.68643216080402], 
      Hue[0.1, 0.42713567839195926`, 0.68643216080402], 
      Hue[0.1, 0.43216080402009993`, 0.68643216080402], 
      Hue[0.1, 0.4371859296482406, 0.68643216080402], 
      Hue[0.1, 0.4422110552763813, 0.68643216080402], 
      Hue[0.1, 0.447236180904522, 0.68643216080402], 
      Hue[0.1, 0.4522613065326627, 0.68643216080402], 
      Hue[0.1, 0.4572864321608034, 0.68643216080402], 
      Hue[0.1, 0.46231155778894406`, 0.68643216080402], 
      Hue[0.1, 0.4673366834170848, 0.68643216080402], 
      Hue[0.1, 0.47236180904522546`, 0.68643216080402], 
      Hue[0.1, 0.4773869346733661, 0.68643216080402], 
      Hue[0.1, 0.48241206030150685`, 0.68643216080402], 
      Hue[0.1, 0.4874371859296475, 0.68643216080402], 
      Hue[0.1, 0.49246231155778825`, 0.68643216080402], 
      Hue[0.1, 0.4974874371859289, 0.68643216080402], 
      Hue[0.1, 0.5025125628140696, 0.68643216080402], 
      Hue[0.1, 0.5075376884422103, 0.68643216080402], 
      Hue[0.1, 0.512562814070351, 0.68643216080402], 
      Hue[0.1, 0.5175879396984917, 0.68643216080402], 
      Hue[0.1, 0.5226130653266323, 0.68643216080402], 
      Hue[0.1, 0.527638190954773, 0.68643216080402], 
      Hue[0.1, 0.5326633165829138, 0.68643216080402], 
      Hue[0.1, 0.5376884422110544, 0.68643216080402], 
      Hue[0.1, 0.5427135678391951, 0.68643216080402], 
      Hue[0.1, 0.5477386934673358, 0.68643216080402], 
      Hue[0.1, 0.5527638190954766, 0.68643216080402], 
      Hue[0.1, 0.5577889447236172, 0.68643216080402], 
      Hue[0.1, 0.5628140703517579, 0.68643216080402], 
      Hue[0.1, 0.5678391959798986, 0.68643216080402], 
      Hue[0.1, 0.5728643216080392, 0.68643216080402], 
      Hue[0.1, 0.57788944723618, 0.68643216080402], 
      Hue[0.1, 0.5829145728643207, 0.68643216080402], 
      Hue[0.1, 0.5879396984924613, 0.68643216080402], 
      Hue[0.1, 0.592964824120602, 0.68643216080402], 
      Hue[0.1, 0.5979899497487428, 0.68643216080402], 
      Hue[0.1, 0.6030150753768834, 0.68643216080402], 
      Hue[0.1, 0.6080402010050241, 0.68643216080402], 
      Hue[0.1, 0.6130653266331648, 0.68643216080402], 
      Hue[0.1, 0.6180904522613054, 0.68643216080402], 
      Hue[0.1, 0.6231155778894462, 0.68643216080402], 
      Hue[0.1, 0.6281407035175869, 0.68643216080402], 
      Hue[0.1, 0.6331658291457275, 0.68643216080402], 
      Hue[0.1, 0.6381909547738683, 0.68643216080402], 
      Hue[0.1, 0.6432160804020091, 0.68643216080402], 
      Hue[0.1, 0.6482412060301498, 0.68643216080402], 
      Hue[0.1, 0.6532663316582906, 0.68643216080402], 
      Hue[0.1, 0.6582914572864313, 0.68643216080402], 
      Hue[0.1, 0.6633165829145721, 0.68643216080402], 
      Hue[0.1, 0.6683417085427129, 0.68643216080402], 
      Hue[0.1, 0.6733668341708536, 0.68643216080402], 
      Hue[0.1, 0.6783919597989944, 0.68643216080402], 
      Hue[0.1, 0.6834170854271352, 0.68643216080402], 
      Hue[0.1, 0.6884422110552759, 0.68643216080402], 
      Hue[0.1, 0.6934673366834166, 0.68643216080402], 
      Hue[0.1, 0.6984924623115575, 0.68643216080402], 
      Hue[0.1, 0.7035175879396982, 0.68643216080402], 
      Hue[0.1, 0.7085427135678389, 0.68643216080402], 
      Hue[0.1, 0.7135678391959798, 0.68643216080402], 
      Hue[0.1, 0.7185929648241205, 0.68643216080402], 
      Hue[0.1, 0.7236180904522612, 0.68643216080402], 
      Hue[0.1, 0.7286432160804021, 0.68643216080402], 
      Hue[0.1, 0.7336683417085428, 0.68643216080402], 
      Hue[0.1, 0.7386934673366835, 0.68643216080402], 
      Hue[0.1, 0.7437185929648243, 0.68643216080402], 
      Hue[0.1, 0.7487437185929651, 0.68643216080402], 
      Hue[0.1, 0.7537688442211058, 0.68643216080402], 
      Hue[0.1, 0.7587939698492466, 0.68643216080402], 
      Hue[0.1, 0.7638190954773874, 0.68643216080402], 
      Hue[0.1, 0.7688442211055281, 0.68643216080402], 
      Hue[0.1, 0.7738693467336689, 0.68643216080402], 
      Hue[0.1, 0.7788944723618096, 0.68643216080402], 
      Hue[0.1, 0.7839195979899504, 0.68643216080402], 
      Hue[0.1, 0.7889447236180911, 0.68643216080402], 
      Hue[0.1, 0.7939698492462319, 0.68643216080402], 
      Hue[0.1, 0.7989949748743727, 0.68643216080402], 
      Hue[0.1, 0.8040201005025134, 0.68643216080402], 
      Hue[0.1, 0.8090452261306542, 0.68643216080402], 
      Hue[0.1, 0.8140703517587949, 0.68643216080402], 
      Hue[0.1, 0.8190954773869357, 0.68643216080402], 
      Hue[0.1, 0.8241206030150765, 0.68643216080402], 
      Hue[0.1, 0.8291457286432172, 0.68643216080402], 
      Hue[0.1, 0.834170854271358, 0.68643216080402], 
      Hue[0.1, 0.8391959798994988, 0.68643216080402], 
      Hue[0.1, 0.8442211055276395, 0.68643216080402], 
      Hue[0.1, 0.8492462311557802, 0.68643216080402], 
      Hue[0.1, 0.8542713567839211, 0.68643216080402], 
      Hue[0.1, 0.8592964824120618, 0.68643216080402], 
      Hue[0.1, 0.8643216080402025, 0.68643216080402], 
      Hue[0.1, 0.8693467336683434, 0.68643216080402], 
      Hue[0.1, 0.8743718592964841, 0.68643216080402], 
      Hue[0.1, 0.8793969849246248, 0.68643216080402], 
      Hue[0.1, 0.8844221105527657, 0.68643216080402], 
      Hue[0.1, 0.8894472361809064, 0.68643216080402], 
      Hue[0.1, 0.8944723618090471, 0.68643216080402], 
      Hue[0.1, 0.8994974874371879, 0.68643216080402], 
      Hue[0.1, 0.9045226130653287, 0.68643216080402], 
      Hue[0.1, 0.9095477386934694, 0.68643216080402], 
      Hue[0.1, 0.9145728643216102, 0.68643216080402], 
      Hue[0.1, 0.919597989949751, 0.68643216080402], 
      Hue[0.1, 0.9246231155778917, 0.68643216080402], 
      Hue[0.1, 0.9296482412060324, 0.68643216080402], 
      Hue[0.1, 0.9346733668341732, 0.68643216080402], 
      Hue[0.1, 0.939698492462314, 0.68643216080402], 
      Hue[0.1, 0.9447236180904547, 0.68643216080402], 
      Hue[0.1, 0.9497487437185955, 0.68643216080402], 
      Hue[0.1, 0.9547738693467362, 0.68643216080402], 
      Hue[0.1, 0.959798994974877, 0.68643216080402], 
      Hue[0.1, 0.9648241206030178, 0.68643216080402], 
      Hue[0.1, 0.9698492462311585, 0.68643216080402], 
      Hue[0.1, 0.9748743718592993, 0.68643216080402], 
      Hue[0.1, 0.9798994974874401, 0.68643216080402], 
      Hue[0.1, 0.9849246231155808, 0.68643216080402], 
      Hue[0.1, 0.9899497487437215, 0.68643216080402], 
      Hue[0.1, 0.9949748743718624, 0.68643216080402], 
      Hue[0.1, 1., 0.68643216080402], 
      Hue[0.1, 0., 0.6914572864321606], 
      Hue[0.1, 0.005025125628140704, 0.6914572864321606], 
      Hue[0.1, 0.010050251256281407`, 0.6914572864321606], 
      Hue[0.1, 0.015075376884422112`, 0.6914572864321606], 
      Hue[0.1, 0.020100502512562814`, 0.6914572864321606], 
      Hue[0.1, 0.02512562814070352, 0.6914572864321606], 
      Hue[0.1, 0.030150753768844223`, 0.6914572864321606], 
      Hue[0.1, 0.035175879396984924`, 0.6914572864321606], 
      Hue[0.1, 0.04020100502512563, 0.6914572864321606], 
      Hue[0.1, 0.04522613065326634, 0.6914572864321606], 
      Hue[0.1, 0.050251256281407045`, 0.6914572864321606], 
      Hue[0.1, 0.055276381909547756`, 0.6914572864321606], 
      Hue[0.1, 0.06030150753768846, 0.6914572864321606], 
      Hue[0.1, 0.06532663316582916, 0.6914572864321606], 
      Hue[0.1, 0.07035175879396988, 0.6914572864321606], 
      Hue[0.1, 0.07537688442211059, 0.6914572864321606], 
      Hue[0.1, 0.0804020100502513, 0.6914572864321606], 
      Hue[0.1, 0.085427135678392, 0.6914572864321606], 
      Hue[0.1, 0.09045226130653271, 0.6914572864321606], 
      Hue[0.1, 0.09547738693467342, 0.6914572864321606], 
      Hue[0.1, 0.10050251256281413`, 0.6914572864321606], 
      Hue[0.1, 0.10552763819095483`, 0.6914572864321606], 
      Hue[0.1, 0.11055276381909554`, 0.6914572864321606], 
      Hue[0.1, 0.11557788944723625`, 0.6914572864321606], 
      Hue[0.1, 0.12060301507537696`, 0.6914572864321606], 
      Hue[0.1, 0.12562814070351766`, 0.6914572864321606], 
      Hue[0.1, 0.13065326633165839`, 0.6914572864321606], 
      Hue[0.1, 0.13567839195979908`, 0.6914572864321606], 
      Hue[0.1, 0.14070351758793978`, 0.6914572864321606], 
      Hue[0.1, 0.1457286432160805, 0.6914572864321606], 
      Hue[0.1, 0.1507537688442212, 0.6914572864321606], 
      Hue[0.1, 0.1557788944723619, 0.6914572864321606], 
      Hue[0.1, 0.16080402010050263`, 0.6914572864321606], 
      Hue[0.1, 0.16582914572864332`, 0.6914572864321606], 
      Hue[0.1, 0.170854271356784, 0.6914572864321606], 
      Hue[0.1, 0.1758793969849247, 0.6914572864321606], 
      Hue[0.1, 0.1809045226130654, 0.6914572864321606], 
      Hue[0.1, 0.18592964824120609`, 0.6914572864321606], 
      Hue[0.1, 0.19095477386934676`, 0.6914572864321606], 
      Hue[0.1, 0.19597989949748745`, 0.6914572864321606], 
      Hue[0.1, 0.20100502512562815`, 0.6914572864321606], 
      Hue[0.1, 0.20603015075376885`, 0.6914572864321606], 
      Hue[0.1, 0.21105527638190952`, 0.6914572864321606], 
      Hue[0.1, 0.21608040201005022`, 0.6914572864321606], 
      Hue[0.1, 0.2211055276381909, 0.6914572864321606], 
      Hue[0.1, 0.2261306532663316, 0.6914572864321606], 
      Hue[0.1, 0.23115577889447228`, 0.6914572864321606], 
      Hue[0.1, 0.23618090452261298`, 0.6914572864321606], 
      Hue[0.1, 0.24120603015075368`, 0.6914572864321606], 
      Hue[0.1, 0.24623115577889435`, 0.6914572864321606], 
      Hue[0.1, 0.25125628140703504`, 0.6914572864321606], 
      Hue[0.1, 0.2562814070351757, 0.6914572864321606], 
      Hue[0.1, 0.26130653266331644`, 0.6914572864321606], 
      Hue[0.1, 0.2663316582914571, 0.6914572864321606], 
      Hue[0.1, 0.27135678391959783`, 0.6914572864321606], 
      Hue[0.1, 0.2763819095477385, 0.6914572864321606], 
      Hue[0.1, 0.28140703517587917`, 0.6914572864321606], 
      Hue[0.1, 0.2864321608040199, 0.6914572864321606], 
      Hue[0.1, 0.29145728643216057`, 0.6914572864321606], 
      Hue[0.1, 0.29648241206030124`, 0.6914572864321606], 
      Hue[0.1, 0.30150753768844196`, 0.6914572864321606], 
      Hue[0.1, 0.30653266331658263`, 0.6914572864321606], 
      Hue[0.1, 0.31155778894472336`, 0.6914572864321606], 
      Hue[0.1, 0.316582914572864, 0.6914572864321606], 
      Hue[0.1, 0.32160804020100475`, 0.6914572864321606], 
      Hue[0.1, 0.3266331658291454, 0.6914572864321606], 
      Hue[0.1, 0.33165829145728615`, 0.6914572864321606], 
      Hue[0.1, 0.3366834170854268, 0.6914572864321606], 
      Hue[0.1, 0.3417085427135675, 0.6914572864321606], 
      Hue[0.1, 0.3467336683417082, 0.6914572864321606], 
      Hue[0.1, 0.3517587939698489, 0.6914572864321606], 
      Hue[0.1, 0.3567839195979896, 0.6914572864321606], 
      Hue[0.1, 0.3618090452261303, 0.6914572864321606], 
      Hue[0.1, 0.36683417085427095`, 0.6914572864321606], 
      Hue[0.1, 0.37185929648241167`, 0.6914572864321606], 
      Hue[0.1, 0.37688442211055234`, 0.6914572864321606], 
      Hue[0.1, 0.381909547738693, 0.6914572864321606], 
      Hue[0.1, 0.38693467336683374`, 0.6914572864321606], 
      Hue[0.1, 0.3919597989949744, 0.6914572864321606], 
      Hue[0.1, 0.39698492462311513`, 0.6914572864321606], 
      Hue[0.1, 0.4020100502512558, 0.6914572864321606], 
      Hue[0.1, 0.40703517587939647`, 0.6914572864321606], 
      Hue[0.1, 0.4120603015075372, 0.6914572864321606], 
      Hue[0.1, 0.41708542713567787`, 0.6914572864321606], 
      Hue[0.1, 0.42211055276381854`, 0.6914572864321606], 
      Hue[0.1, 0.42713567839195926`, 0.6914572864321606], 
      Hue[0.1, 0.43216080402009993`, 0.6914572864321606], 
      Hue[0.1, 0.4371859296482406, 0.6914572864321606], 
      Hue[0.1, 0.4422110552763813, 0.6914572864321606], 
      Hue[0.1, 0.447236180904522, 0.6914572864321606], 
      Hue[0.1, 0.4522613065326627, 0.6914572864321606], 
      Hue[0.1, 0.4572864321608034, 0.6914572864321606], 
      Hue[0.1, 0.46231155778894406`, 0.6914572864321606], 
      Hue[0.1, 0.4673366834170848, 0.6914572864321606], 
      Hue[0.1, 0.47236180904522546`, 0.6914572864321606], 
      Hue[0.1, 0.4773869346733661, 0.6914572864321606], 
      Hue[0.1, 0.48241206030150685`, 0.6914572864321606], 
      Hue[0.1, 0.4874371859296475, 0.6914572864321606], 
      Hue[0.1, 0.49246231155778825`, 0.6914572864321606], 
      Hue[0.1, 0.4974874371859289, 0.6914572864321606], 
      Hue[0.1, 0.5025125628140696, 0.6914572864321606], 
      Hue[0.1, 0.5075376884422103, 0.6914572864321606], 
      Hue[0.1, 0.512562814070351, 0.6914572864321606], 
      Hue[0.1, 0.5175879396984917, 0.6914572864321606], 
      Hue[0.1, 0.5226130653266323, 0.6914572864321606], 
      Hue[0.1, 0.527638190954773, 0.6914572864321606], 
      Hue[0.1, 0.5326633165829138, 0.6914572864321606], 
      Hue[0.1, 0.5376884422110544, 0.6914572864321606], 
      Hue[0.1, 0.5427135678391951, 0.6914572864321606], 
      Hue[0.1, 0.5477386934673358, 0.6914572864321606], 
      Hue[0.1, 0.5527638190954766, 0.6914572864321606], 
      Hue[0.1, 0.5577889447236172, 0.6914572864321606], 
      Hue[0.1, 0.5628140703517579, 0.6914572864321606], 
      Hue[0.1, 0.5678391959798986, 0.6914572864321606], 
      Hue[0.1, 0.5728643216080392, 0.6914572864321606], 
      Hue[0.1, 0.57788944723618, 0.6914572864321606], 
      Hue[0.1, 0.5829145728643207, 0.6914572864321606], 
      Hue[0.1, 0.5879396984924613, 0.6914572864321606], 
      Hue[0.1, 0.592964824120602, 0.6914572864321606], 
      Hue[0.1, 0.5979899497487428, 0.6914572864321606], 
      Hue[0.1, 0.6030150753768834, 0.6914572864321606], 
      Hue[0.1, 0.6080402010050241, 0.6914572864321606], 
      Hue[0.1, 0.6130653266331648, 0.6914572864321606], 
      Hue[0.1, 0.6180904522613054, 0.6914572864321606], 
      Hue[0.1, 0.6231155778894462, 0.6914572864321606], 
      Hue[0.1, 0.6281407035175869, 0.6914572864321606], 
      Hue[0.1, 0.6331658291457275, 0.6914572864321606], 
      Hue[0.1, 0.6381909547738683, 0.6914572864321606], 
      Hue[0.1, 0.6432160804020091, 0.6914572864321606], 
      Hue[0.1, 0.6482412060301498, 0.6914572864321606], 
      Hue[0.1, 0.6532663316582906, 0.6914572864321606], 
      Hue[0.1, 0.6582914572864313, 0.6914572864321606], 
      Hue[0.1, 0.6633165829145721, 0.6914572864321606], 
      Hue[0.1, 0.6683417085427129, 0.6914572864321606], 
      Hue[0.1, 0.6733668341708536, 0.6914572864321606], 
      Hue[0.1, 0.6783919597989944, 0.6914572864321606], 
      Hue[0.1, 0.6834170854271352, 0.6914572864321606], 
      Hue[0.1, 0.6884422110552759, 0.6914572864321606], 
      Hue[0.1, 0.6934673366834166, 0.6914572864321606], 
      Hue[0.1, 0.6984924623115575, 0.6914572864321606], 
      Hue[0.1, 0.7035175879396982, 0.6914572864321606], 
      Hue[0.1, 0.7085427135678389, 0.6914572864321606], 
      Hue[0.1, 0.7135678391959798, 0.6914572864321606], 
      Hue[0.1, 0.7185929648241205, 0.6914572864321606], 
      Hue[0.1, 0.7236180904522612, 0.6914572864321606], 
      Hue[0.1, 0.7286432160804021, 0.6914572864321606], 
      Hue[0.1, 0.7336683417085428, 0.6914572864321606], 
      Hue[0.1, 0.7386934673366835, 0.6914572864321606], 
      Hue[0.1, 0.7437185929648243, 0.6914572864321606], 
      Hue[0.1, 0.7487437185929651, 0.6914572864321606], 
      Hue[0.1, 0.7537688442211058, 0.6914572864321606], 
      Hue[0.1, 0.7587939698492466, 0.6914572864321606], 
      Hue[0.1, 0.7638190954773874, 0.6914572864321606], 
      Hue[0.1, 0.7688442211055281, 0.6914572864321606], 
      Hue[0.1, 0.7738693467336689, 0.6914572864321606], 
      Hue[0.1, 0.7788944723618096, 0.6914572864321606], 
      Hue[0.1, 0.7839195979899504, 0.6914572864321606], 
      Hue[0.1, 0.7889447236180911, 0.6914572864321606], 
      Hue[0.1, 0.7939698492462319, 0.6914572864321606], 
      Hue[0.1, 0.7989949748743727, 0.6914572864321606], 
      Hue[0.1, 0.8040201005025134, 0.6914572864321606], 
      Hue[0.1, 0.8090452261306542, 0.6914572864321606], 
      Hue[0.1, 0.8140703517587949, 0.6914572864321606], 
      Hue[0.1, 0.8190954773869357, 0.6914572864321606], 
      Hue[0.1, 0.8241206030150765, 0.6914572864321606], 
      Hue[0.1, 0.8291457286432172, 0.6914572864321606], 
      Hue[0.1, 0.834170854271358, 0.6914572864321606], 
      Hue[0.1, 0.8391959798994988, 0.6914572864321606], 
      Hue[0.1, 0.8442211055276395, 0.6914572864321606], 
      Hue[0.1, 0.8492462311557802, 0.6914572864321606], 
      Hue[0.1, 0.8542713567839211, 0.6914572864321606], 
      Hue[0.1, 0.8592964824120618, 0.6914572864321606], 
      Hue[0.1, 0.8643216080402025, 0.6914572864321606], 
      Hue[0.1, 0.8693467336683434, 0.6914572864321606], 
      Hue[0.1, 0.8743718592964841, 0.6914572864321606], 
      Hue[0.1, 0.8793969849246248, 0.6914572864321606], 
      Hue[0.1, 0.8844221105527657, 0.6914572864321606], 
      Hue[0.1, 0.8894472361809064, 0.6914572864321606], 
      Hue[0.1, 0.8944723618090471, 0.6914572864321606], 
      Hue[0.1, 0.8994974874371879, 0.6914572864321606], 
      Hue[0.1, 0.9045226130653287, 0.6914572864321606], 
      Hue[0.1, 0.9095477386934694, 0.6914572864321606], 
      Hue[0.1, 0.9145728643216102, 0.6914572864321606], 
      Hue[0.1, 0.919597989949751, 0.6914572864321606], 
      Hue[0.1, 0.9246231155778917, 0.6914572864321606], 
      Hue[0.1, 0.9296482412060324, 0.6914572864321606], 
      Hue[0.1, 0.9346733668341732, 0.6914572864321606], 
      Hue[0.1, 0.939698492462314, 0.6914572864321606], 
      Hue[0.1, 0.9447236180904547, 0.6914572864321606], 
      Hue[0.1, 0.9497487437185955, 0.6914572864321606], 
      Hue[0.1, 0.9547738693467362, 0.6914572864321606], 
      Hue[0.1, 0.959798994974877, 0.6914572864321606], 
      Hue[0.1, 0.9648241206030178, 0.6914572864321606], 
      Hue[0.1, 0.9698492462311585, 0.6914572864321606], 
      Hue[0.1, 0.9748743718592993, 0.6914572864321606], 
      Hue[0.1, 0.9798994974874401, 0.6914572864321606], 
      Hue[0.1, 0.9849246231155808, 0.6914572864321606], 
      Hue[0.1, 0.9899497487437215, 0.6914572864321606], 
      Hue[0.1, 0.9949748743718624, 0.6914572864321606], 
      Hue[0.1, 1., 0.6914572864321606], 
      Hue[0.1, 0., 0.6964824120603014], 
      Hue[0.1, 0.005025125628140704, 0.6964824120603014], 
      Hue[0.1, 0.010050251256281407`, 0.6964824120603014], 
      Hue[0.1, 0.015075376884422112`, 0.6964824120603014], 
      Hue[0.1, 0.020100502512562814`, 0.6964824120603014], 
      Hue[0.1, 0.02512562814070352, 0.6964824120603014], 
      Hue[0.1, 0.030150753768844223`, 0.6964824120603014], 
      Hue[0.1, 0.035175879396984924`, 0.6964824120603014], 
      Hue[0.1, 0.04020100502512563, 0.6964824120603014], 
      Hue[0.1, 0.04522613065326634, 0.6964824120603014], 
      Hue[0.1, 0.050251256281407045`, 0.6964824120603014], 
      Hue[0.1, 0.055276381909547756`, 0.6964824120603014], 
      Hue[0.1, 0.06030150753768846, 0.6964824120603014], 
      Hue[0.1, 0.06532663316582916, 0.6964824120603014], 
      Hue[0.1, 0.07035175879396988, 0.6964824120603014], 
      Hue[0.1, 0.07537688442211059, 0.6964824120603014], 
      Hue[0.1, 0.0804020100502513, 0.6964824120603014], 
      Hue[0.1, 0.085427135678392, 0.6964824120603014], 
      Hue[0.1, 0.09045226130653271, 0.6964824120603014], 
      Hue[0.1, 0.09547738693467342, 0.6964824120603014], 
      Hue[0.1, 0.10050251256281413`, 0.6964824120603014], 
      Hue[0.1, 0.10552763819095483`, 0.6964824120603014], 
      Hue[0.1, 0.11055276381909554`, 0.6964824120603014], 
      Hue[0.1, 0.11557788944723625`, 0.6964824120603014], 
      Hue[0.1, 0.12060301507537696`, 0.6964824120603014], 
      Hue[0.1, 0.12562814070351766`, 0.6964824120603014], 
      Hue[0.1, 0.13065326633165839`, 0.6964824120603014], 
      Hue[0.1, 0.13567839195979908`, 0.6964824120603014], 
      Hue[0.1, 0.14070351758793978`, 0.6964824120603014], 
      Hue[0.1, 0.1457286432160805, 0.6964824120603014], 
      Hue[0.1, 0.1507537688442212, 0.6964824120603014], 
      Hue[0.1, 0.1557788944723619, 0.6964824120603014], 
      Hue[0.1, 0.16080402010050263`, 0.6964824120603014], 
      Hue[0.1, 0.16582914572864332`, 0.6964824120603014], 
      Hue[0.1, 0.170854271356784, 0.6964824120603014], 
      Hue[0.1, 0.1758793969849247, 0.6964824120603014], 
      Hue[0.1, 0.1809045226130654, 0.6964824120603014], 
      Hue[0.1, 0.18592964824120609`, 0.6964824120603014], 
      Hue[0.1, 0.19095477386934676`, 0.6964824120603014], 
      Hue[0.1, 0.19597989949748745`, 0.6964824120603014], 
      Hue[0.1, 0.20100502512562815`, 0.6964824120603014], 
      Hue[0.1, 0.20603015075376885`, 0.6964824120603014], 
      Hue[0.1, 0.21105527638190952`, 0.6964824120603014], 
      Hue[0.1, 0.21608040201005022`, 0.6964824120603014], 
      Hue[0.1, 0.2211055276381909, 0.6964824120603014], 
      Hue[0.1, 0.2261306532663316, 0.6964824120603014], 
      Hue[0.1, 0.23115577889447228`, 0.6964824120603014], 
      Hue[0.1, 0.23618090452261298`, 0.6964824120603014], 
      Hue[0.1, 0.24120603015075368`, 0.6964824120603014], 
      Hue[0.1, 0.24623115577889435`, 0.6964824120603014], 
      Hue[0.1, 0.25125628140703504`, 0.6964824120603014], 
      Hue[0.1, 0.2562814070351757, 0.6964824120603014], 
      Hue[0.1, 0.26130653266331644`, 0.6964824120603014], 
      Hue[0.1, 0.2663316582914571, 0.6964824120603014], 
      Hue[0.1, 0.27135678391959783`, 0.6964824120603014], 
      Hue[0.1, 0.2763819095477385, 0.6964824120603014], 
      Hue[0.1, 0.28140703517587917`, 0.6964824120603014], 
      Hue[0.1, 0.2864321608040199, 0.6964824120603014], 
      Hue[0.1, 0.29145728643216057`, 0.6964824120603014], 
      Hue[0.1, 0.29648241206030124`, 0.6964824120603014], 
      Hue[0.1, 0.30150753768844196`, 0.6964824120603014], 
      Hue[0.1, 0.30653266331658263`, 0.6964824120603014], 
      Hue[0.1, 0.31155778894472336`, 0.6964824120603014], 
      Hue[0.1, 0.316582914572864, 0.6964824120603014], 
      Hue[0.1, 0.32160804020100475`, 0.6964824120603014], 
      Hue[0.1, 0.3266331658291454, 0.6964824120603014], 
      Hue[0.1, 0.33165829145728615`, 0.6964824120603014], 
      Hue[0.1, 0.3366834170854268, 0.6964824120603014], 
      Hue[0.1, 0.3417085427135675, 0.6964824120603014], 
      Hue[0.1, 0.3467336683417082, 0.6964824120603014], 
      Hue[0.1, 0.3517587939698489, 0.6964824120603014], 
      Hue[0.1, 0.3567839195979896, 0.6964824120603014], 
      Hue[0.1, 0.3618090452261303, 0.6964824120603014], 
      Hue[0.1, 0.36683417085427095`, 0.6964824120603014], 
      Hue[0.1, 0.37185929648241167`, 0.6964824120603014], 
      Hue[0.1, 0.37688442211055234`, 0.6964824120603014], 
      Hue[0.1, 0.381909547738693, 0.6964824120603014], 
      Hue[0.1, 0.38693467336683374`, 0.6964824120603014], 
      Hue[0.1, 0.3919597989949744, 0.6964824120603014], 
      Hue[0.1, 0.39698492462311513`, 0.6964824120603014], 
      Hue[0.1, 0.4020100502512558, 0.6964824120603014], 
      Hue[0.1, 0.40703517587939647`, 0.6964824120603014], 
      Hue[0.1, 0.4120603015075372, 0.6964824120603014], 
      Hue[0.1, 0.41708542713567787`, 0.6964824120603014], 
      Hue[0.1, 0.42211055276381854`, 0.6964824120603014], 
      Hue[0.1, 0.42713567839195926`, 0.6964824120603014], 
      Hue[0.1, 0.43216080402009993`, 0.6964824120603014], 
      Hue[0.1, 0.4371859296482406, 0.6964824120603014], 
      Hue[0.1, 0.4422110552763813, 0.6964824120603014], 
      Hue[0.1, 0.447236180904522, 0.6964824120603014], 
      Hue[0.1, 0.4522613065326627, 0.6964824120603014], 
      Hue[0.1, 0.4572864321608034, 0.6964824120603014], 
      Hue[0.1, 0.46231155778894406`, 0.6964824120603014], 
      Hue[0.1, 0.4673366834170848, 0.6964824120603014], 
      Hue[0.1, 0.47236180904522546`, 0.6964824120603014], 
      Hue[0.1, 0.4773869346733661, 0.6964824120603014], 
      Hue[0.1, 0.48241206030150685`, 0.6964824120603014], 
      Hue[0.1, 0.4874371859296475, 0.6964824120603014], 
      Hue[0.1, 0.49246231155778825`, 0.6964824120603014], 
      Hue[0.1, 0.4974874371859289, 0.6964824120603014], 
      Hue[0.1, 0.5025125628140696, 0.6964824120603014], 
      Hue[0.1, 0.5075376884422103, 0.6964824120603014], 
      Hue[0.1, 0.512562814070351, 0.6964824120603014], 
      Hue[0.1, 0.5175879396984917, 0.6964824120603014], 
      Hue[0.1, 0.5226130653266323, 0.6964824120603014], 
      Hue[0.1, 0.527638190954773, 0.6964824120603014], 
      Hue[0.1, 0.5326633165829138, 0.6964824120603014], 
      Hue[0.1, 0.5376884422110544, 0.6964824120603014], 
      Hue[0.1, 0.5427135678391951, 0.6964824120603014], 
      Hue[0.1, 0.5477386934673358, 0.6964824120603014], 
      Hue[0.1, 0.5527638190954766, 0.6964824120603014], 
      Hue[0.1, 0.5577889447236172, 0.6964824120603014], 
      Hue[0.1, 0.5628140703517579, 0.6964824120603014], 
      Hue[0.1, 0.5678391959798986, 0.6964824120603014], 
      Hue[0.1, 0.5728643216080392, 0.6964824120603014], 
      Hue[0.1, 0.57788944723618, 0.6964824120603014], 
      Hue[0.1, 0.5829145728643207, 0.6964824120603014], 
      Hue[0.1, 0.5879396984924613, 0.6964824120603014], 
      Hue[0.1, 0.592964824120602, 0.6964824120603014], 
      Hue[0.1, 0.5979899497487428, 0.6964824120603014], 
      Hue[0.1, 0.6030150753768834, 0.6964824120603014], 
      Hue[0.1, 0.6080402010050241, 0.6964824120603014], 
      Hue[0.1, 0.6130653266331648, 0.6964824120603014], 
      Hue[0.1, 0.6180904522613054, 0.6964824120603014], 
      Hue[0.1, 0.6231155778894462, 0.6964824120603014], 
      Hue[0.1, 0.6281407035175869, 0.6964824120603014], 
      Hue[0.1, 0.6331658291457275, 0.6964824120603014], 
      Hue[0.1, 0.6381909547738683, 0.6964824120603014], 
      Hue[0.1, 0.6432160804020091, 0.6964824120603014], 
      Hue[0.1, 0.6482412060301498, 0.6964824120603014], 
      Hue[0.1, 0.6532663316582906, 0.6964824120603014], 
      Hue[0.1, 0.6582914572864313, 0.6964824120603014], 
      Hue[0.1, 0.6633165829145721, 0.6964824120603014], 
      Hue[0.1, 0.6683417085427129, 0.6964824120603014], 
      Hue[0.1, 0.6733668341708536, 0.6964824120603014], 
      Hue[0.1, 0.6783919597989944, 0.6964824120603014], 
      Hue[0.1, 0.6834170854271352, 0.6964824120603014], 
      Hue[0.1, 0.6884422110552759, 0.6964824120603014], 
      Hue[0.1, 0.6934673366834166, 0.6964824120603014], 
      Hue[0.1, 0.6984924623115575, 0.6964824120603014], 
      Hue[0.1, 0.7035175879396982, 0.6964824120603014], 
      Hue[0.1, 0.7085427135678389, 0.6964824120603014], 
      Hue[0.1, 0.7135678391959798, 0.6964824120603014], 
      Hue[0.1, 0.7185929648241205, 0.6964824120603014], 
      Hue[0.1, 0.7236180904522612, 0.6964824120603014], 
      Hue[0.1, 0.7286432160804021, 0.6964824120603014], 
      Hue[0.1, 0.7336683417085428, 0.6964824120603014], 
      Hue[0.1, 0.7386934673366835, 0.6964824120603014], 
      Hue[0.1, 0.7437185929648243, 0.6964824120603014], 
      Hue[0.1, 0.7487437185929651, 0.6964824120603014], 
      Hue[0.1, 0.7537688442211058, 0.6964824120603014], 
      Hue[0.1, 0.7587939698492466, 0.6964824120603014], 
      Hue[0.1, 0.7638190954773874, 0.6964824120603014], 
      Hue[0.1, 0.7688442211055281, 0.6964824120603014], 
      Hue[0.1, 0.7738693467336689, 0.6964824120603014], 
      Hue[0.1, 0.7788944723618096, 0.6964824120603014], 
      Hue[0.1, 0.7839195979899504, 0.6964824120603014], 
      Hue[0.1, 0.7889447236180911, 0.6964824120603014], 
      Hue[0.1, 0.7939698492462319, 0.6964824120603014], 
      Hue[0.1, 0.7989949748743727, 0.6964824120603014], 
      Hue[0.1, 0.8040201005025134, 0.6964824120603014], 
      Hue[0.1, 0.8090452261306542, 0.6964824120603014], 
      Hue[0.1, 0.8140703517587949, 0.6964824120603014], 
      Hue[0.1, 0.8190954773869357, 0.6964824120603014], 
      Hue[0.1, 0.8241206030150765, 0.6964824120603014], 
      Hue[0.1, 0.8291457286432172, 0.6964824120603014], 
      Hue[0.1, 0.834170854271358, 0.6964824120603014], 
      Hue[0.1, 0.8391959798994988, 0.6964824120603014], 
      Hue[0.1, 0.8442211055276395, 0.6964824120603014], 
      Hue[0.1, 0.8492462311557802, 0.6964824120603014], 
      Hue[0.1, 0.8542713567839211, 0.6964824120603014], 
      Hue[0.1, 0.8592964824120618, 0.6964824120603014], 
      Hue[0.1, 0.8643216080402025, 0.6964824120603014], 
      Hue[0.1, 0.8693467336683434, 0.6964824120603014], 
      Hue[0.1, 0.8743718592964841, 0.6964824120603014], 
      Hue[0.1, 0.8793969849246248, 0.6964824120603014], 
      Hue[0.1, 0.8844221105527657, 0.6964824120603014], 
      Hue[0.1, 0.8894472361809064, 0.6964824120603014], 
      Hue[0.1, 0.8944723618090471, 0.6964824120603014], 
      Hue[0.1, 0.8994974874371879, 0.6964824120603014], 
      Hue[0.1, 0.9045226130653287, 0.6964824120603014], 
      Hue[0.1, 0.9095477386934694, 0.6964824120603014], 
      Hue[0.1, 0.9145728643216102, 0.6964824120603014], 
      Hue[0.1, 0.919597989949751, 0.6964824120603014], 
      Hue[0.1, 0.9246231155778917, 0.6964824120603014], 
      Hue[0.1, 0.9296482412060324, 0.6964824120603014], 
      Hue[0.1, 0.9346733668341732, 0.6964824120603014], 
      Hue[0.1, 0.939698492462314, 0.6964824120603014], 
      Hue[0.1, 0.9447236180904547, 0.6964824120603014], 
      Hue[0.1, 0.9497487437185955, 0.6964824120603014], 
      Hue[0.1, 0.9547738693467362, 0.6964824120603014], 
      Hue[0.1, 0.959798994974877, 0.6964824120603014], 
      Hue[0.1, 0.9648241206030178, 0.6964824120603014], 
      Hue[0.1, 0.9698492462311585, 0.6964824120603014], 
      Hue[0.1, 0.9748743718592993, 0.6964824120603014], 
      Hue[0.1, 0.9798994974874401, 0.6964824120603014], 
      Hue[0.1, 0.9849246231155808, 0.6964824120603014], 
      Hue[0.1, 0.9899497487437215, 0.6964824120603014], 
      Hue[0.1, 0.9949748743718624, 0.6964824120603014], 
      Hue[0.1, 1., 0.6964824120603014], 
      Hue[0.1, 0., 0.7015075376884421], 
      Hue[0.1, 0.005025125628140704, 0.7015075376884421], 
      Hue[0.1, 0.010050251256281407`, 0.7015075376884421], 
      Hue[0.1, 0.015075376884422112`, 0.7015075376884421], 
      Hue[0.1, 0.020100502512562814`, 0.7015075376884421], 
      Hue[0.1, 0.02512562814070352, 0.7015075376884421], 
      Hue[0.1, 0.030150753768844223`, 0.7015075376884421], 
      Hue[0.1, 0.035175879396984924`, 0.7015075376884421], 
      Hue[0.1, 0.04020100502512563, 0.7015075376884421], 
      Hue[0.1, 0.04522613065326634, 0.7015075376884421], 
      Hue[0.1, 0.050251256281407045`, 0.7015075376884421], 
      Hue[0.1, 0.055276381909547756`, 0.7015075376884421], 
      Hue[0.1, 0.06030150753768846, 0.7015075376884421], 
      Hue[0.1, 0.06532663316582916, 0.7015075376884421], 
      Hue[0.1, 0.07035175879396988, 0.7015075376884421], 
      Hue[0.1, 0.07537688442211059, 0.7015075376884421], 
      Hue[0.1, 0.0804020100502513, 0.7015075376884421], 
      Hue[0.1, 0.085427135678392, 0.7015075376884421], 
      Hue[0.1, 0.09045226130653271, 0.7015075376884421], 
      Hue[0.1, 0.09547738693467342, 0.7015075376884421], 
      Hue[0.1, 0.10050251256281413`, 0.7015075376884421], 
      Hue[0.1, 0.10552763819095483`, 0.7015075376884421], 
      Hue[0.1, 0.11055276381909554`, 0.7015075376884421], 
      Hue[0.1, 0.11557788944723625`, 0.7015075376884421], 
      Hue[0.1, 0.12060301507537696`, 0.7015075376884421], 
      Hue[0.1, 0.12562814070351766`, 0.7015075376884421], 
      Hue[0.1, 0.13065326633165839`, 0.7015075376884421], 
      Hue[0.1, 0.13567839195979908`, 0.7015075376884421], 
      Hue[0.1, 0.14070351758793978`, 0.7015075376884421], 
      Hue[0.1, 0.1457286432160805, 0.7015075376884421], 
      Hue[0.1, 0.1507537688442212, 0.7015075376884421], 
      Hue[0.1, 0.1557788944723619, 0.7015075376884421], 
      Hue[0.1, 0.16080402010050263`, 0.7015075376884421], 
      Hue[0.1, 0.16582914572864332`, 0.7015075376884421], 
      Hue[0.1, 0.170854271356784, 0.7015075376884421], 
      Hue[0.1, 0.1758793969849247, 0.7015075376884421], 
      Hue[0.1, 0.1809045226130654, 0.7015075376884421], 
      Hue[0.1, 0.18592964824120609`, 0.7015075376884421], 
      Hue[0.1, 0.19095477386934676`, 0.7015075376884421], 
      Hue[0.1, 0.19597989949748745`, 0.7015075376884421], 
      Hue[0.1, 0.20100502512562815`, 0.7015075376884421], 
      Hue[0.1, 0.20603015075376885`, 0.7015075376884421], 
      Hue[0.1, 0.21105527638190952`, 0.7015075376884421], 
      Hue[0.1, 0.21608040201005022`, 0.7015075376884421], 
      Hue[0.1, 0.2211055276381909, 0.7015075376884421], 
      Hue[0.1, 0.2261306532663316, 0.7015075376884421], 
      Hue[0.1, 0.23115577889447228`, 0.7015075376884421], 
      Hue[0.1, 0.23618090452261298`, 0.7015075376884421], 
      Hue[0.1, 0.24120603015075368`, 0.7015075376884421], 
      Hue[0.1, 0.24623115577889435`, 0.7015075376884421], 
      Hue[0.1, 0.25125628140703504`, 0.7015075376884421], 
      Hue[0.1, 0.2562814070351757, 0.7015075376884421], 
      Hue[0.1, 0.26130653266331644`, 0.7015075376884421], 
      Hue[0.1, 0.2663316582914571, 0.7015075376884421], 
      Hue[0.1, 0.27135678391959783`, 0.7015075376884421], 
      Hue[0.1, 0.2763819095477385, 0.7015075376884421], 
      Hue[0.1, 0.28140703517587917`, 0.7015075376884421], 
      Hue[0.1, 0.2864321608040199, 0.7015075376884421], 
      Hue[0.1, 0.29145728643216057`, 0.7015075376884421], 
      Hue[0.1, 0.29648241206030124`, 0.7015075376884421], 
      Hue[0.1, 0.30150753768844196`, 0.7015075376884421], 
      Hue[0.1, 0.30653266331658263`, 0.7015075376884421], 
      Hue[0.1, 0.31155778894472336`, 0.7015075376884421], 
      Hue[0.1, 0.316582914572864, 0.7015075376884421], 
      Hue[0.1, 0.32160804020100475`, 0.7015075376884421], 
      Hue[0.1, 0.3266331658291454, 0.7015075376884421], 
      Hue[0.1, 0.33165829145728615`, 0.7015075376884421], 
      Hue[0.1, 0.3366834170854268, 0.7015075376884421], 
      Hue[0.1, 0.3417085427135675, 0.7015075376884421], 
      Hue[0.1, 0.3467336683417082, 0.7015075376884421], 
      Hue[0.1, 0.3517587939698489, 0.7015075376884421], 
      Hue[0.1, 0.3567839195979896, 0.7015075376884421], 
      Hue[0.1, 0.3618090452261303, 0.7015075376884421], 
      Hue[0.1, 0.36683417085427095`, 0.7015075376884421], 
      Hue[0.1, 0.37185929648241167`, 0.7015075376884421], 
      Hue[0.1, 0.37688442211055234`, 0.7015075376884421], 
      Hue[0.1, 0.381909547738693, 0.7015075376884421], 
      Hue[0.1, 0.38693467336683374`, 0.7015075376884421], 
      Hue[0.1, 0.3919597989949744, 0.7015075376884421], 
      Hue[0.1, 0.39698492462311513`, 0.7015075376884421], 
      Hue[0.1, 0.4020100502512558, 0.7015075376884421], 
      Hue[0.1, 0.40703517587939647`, 0.7015075376884421], 
      Hue[0.1, 0.4120603015075372, 0.7015075376884421], 
      Hue[0.1, 0.41708542713567787`, 0.7015075376884421], 
      Hue[0.1, 0.42211055276381854`, 0.7015075376884421], 
      Hue[0.1, 0.42713567839195926`, 0.7015075376884421], 
      Hue[0.1, 0.43216080402009993`, 0.7015075376884421], 
      Hue[0.1, 0.4371859296482406, 0.7015075376884421], 
      Hue[0.1, 0.4422110552763813, 0.7015075376884421], 
      Hue[0.1, 0.447236180904522, 0.7015075376884421], 
      Hue[0.1, 0.4522613065326627, 0.7015075376884421], 
      Hue[0.1, 0.4572864321608034, 0.7015075376884421], 
      Hue[0.1, 0.46231155778894406`, 0.7015075376884421], 
      Hue[0.1, 0.4673366834170848, 0.7015075376884421], 
      Hue[0.1, 0.47236180904522546`, 0.7015075376884421], 
      Hue[0.1, 0.4773869346733661, 0.7015075376884421], 
      Hue[0.1, 0.48241206030150685`, 0.7015075376884421], 
      Hue[0.1, 0.4874371859296475, 0.7015075376884421], 
      Hue[0.1, 0.49246231155778825`, 0.7015075376884421], 
      Hue[0.1, 0.4974874371859289, 0.7015075376884421], 
      Hue[0.1, 0.5025125628140696, 0.7015075376884421], 
      Hue[0.1, 0.5075376884422103, 0.7015075376884421], 
      Hue[0.1, 0.512562814070351, 0.7015075376884421], 
      Hue[0.1, 0.5175879396984917, 0.7015075376884421], 
      Hue[0.1, 0.5226130653266323, 0.7015075376884421], 
      Hue[0.1, 0.527638190954773, 0.7015075376884421], 
      Hue[0.1, 0.5326633165829138, 0.7015075376884421], 
      Hue[0.1, 0.5376884422110544, 0.7015075376884421], 
      Hue[0.1, 0.5427135678391951, 0.7015075376884421], 
      Hue[0.1, 0.5477386934673358, 0.7015075376884421], 
      Hue[0.1, 0.5527638190954766, 0.7015075376884421], 
      Hue[0.1, 0.5577889447236172, 0.7015075376884421], 
      Hue[0.1, 0.5628140703517579, 0.7015075376884421], 
      Hue[0.1, 0.5678391959798986, 0.7015075376884421], 
      Hue[0.1, 0.5728643216080392, 0.7015075376884421], 
      Hue[0.1, 0.57788944723618, 0.7015075376884421], 
      Hue[0.1, 0.5829145728643207, 0.7015075376884421], 
      Hue[0.1, 0.5879396984924613, 0.7015075376884421], 
      Hue[0.1, 0.592964824120602, 0.7015075376884421], 
      Hue[0.1, 0.5979899497487428, 0.7015075376884421], 
      Hue[0.1, 0.6030150753768834, 0.7015075376884421], 
      Hue[0.1, 0.6080402010050241, 0.7015075376884421], 
      Hue[0.1, 0.6130653266331648, 0.7015075376884421], 
      Hue[0.1, 0.6180904522613054, 0.7015075376884421], 
      Hue[0.1, 0.6231155778894462, 0.7015075376884421], 
      Hue[0.1, 0.6281407035175869, 0.7015075376884421], 
      Hue[0.1, 0.6331658291457275, 0.7015075376884421], 
      Hue[0.1, 0.6381909547738683, 0.7015075376884421], 
      Hue[0.1, 0.6432160804020091, 0.7015075376884421], 
      Hue[0.1, 0.6482412060301498, 0.7015075376884421], 
      Hue[0.1, 0.6532663316582906, 0.7015075376884421], 
      Hue[0.1, 0.6582914572864313, 0.7015075376884421], 
      Hue[0.1, 0.6633165829145721, 0.7015075376884421], 
      Hue[0.1, 0.6683417085427129, 0.7015075376884421], 
      Hue[0.1, 0.6733668341708536, 0.7015075376884421], 
      Hue[0.1, 0.6783919597989944, 0.7015075376884421], 
      Hue[0.1, 0.6834170854271352, 0.7015075376884421], 
      Hue[0.1, 0.6884422110552759, 0.7015075376884421], 
      Hue[0.1, 0.6934673366834166, 0.7015075376884421], 
      Hue[0.1, 0.6984924623115575, 0.7015075376884421], 
      Hue[0.1, 0.7035175879396982, 0.7015075376884421], 
      Hue[0.1, 0.7085427135678389, 0.7015075376884421], 
      Hue[0.1, 0.7135678391959798, 0.7015075376884421], 
      Hue[0.1, 0.7185929648241205, 0.7015075376884421], 
      Hue[0.1, 0.7236180904522612, 0.7015075376884421], 
      Hue[0.1, 0.7286432160804021, 0.7015075376884421], 
      Hue[0.1, 0.7336683417085428, 0.7015075376884421], 
      Hue[0.1, 0.7386934673366835, 0.7015075376884421], 
      Hue[0.1, 0.7437185929648243, 0.7015075376884421], 
      Hue[0.1, 0.7487437185929651, 0.7015075376884421], 
      Hue[0.1, 0.7537688442211058, 0.7015075376884421], 
      Hue[0.1, 0.7587939698492466, 0.7015075376884421], 
      Hue[0.1, 0.7638190954773874, 0.7015075376884421], 
      Hue[0.1, 0.7688442211055281, 0.7015075376884421], 
      Hue[0.1, 0.7738693467336689, 0.7015075376884421], 
      Hue[0.1, 0.7788944723618096, 0.7015075376884421], 
      Hue[0.1, 0.7839195979899504, 0.7015075376884421], 
      Hue[0.1, 0.7889447236180911, 0.7015075376884421], 
      Hue[0.1, 0.7939698492462319, 0.7015075376884421], 
      Hue[0.1, 0.7989949748743727, 0.7015075376884421], 
      Hue[0.1, 0.8040201005025134, 0.7015075376884421], 
      Hue[0.1, 0.8090452261306542, 0.7015075376884421], 
      Hue[0.1, 0.8140703517587949, 0.7015075376884421], 
      Hue[0.1, 0.8190954773869357, 0.7015075376884421], 
      Hue[0.1, 0.8241206030150765, 0.7015075376884421], 
      Hue[0.1, 0.8291457286432172, 0.7015075376884421], 
      Hue[0.1, 0.834170854271358, 0.7015075376884421], 
      Hue[0.1, 0.8391959798994988, 0.7015075376884421], 
      Hue[0.1, 0.8442211055276395, 0.7015075376884421], 
      Hue[0.1, 0.8492462311557802, 0.7015075376884421], 
      Hue[0.1, 0.8542713567839211, 0.7015075376884421], 
      Hue[0.1, 0.8592964824120618, 0.7015075376884421], 
      Hue[0.1, 0.8643216080402025, 0.7015075376884421], 
      Hue[0.1, 0.8693467336683434, 0.7015075376884421], 
      Hue[0.1, 0.8743718592964841, 0.7015075376884421], 
      Hue[0.1, 0.8793969849246248, 0.7015075376884421], 
      Hue[0.1, 0.8844221105527657, 0.7015075376884421], 
      Hue[0.1, 0.8894472361809064, 0.7015075376884421], 
      Hue[0.1, 0.8944723618090471, 0.7015075376884421], 
      Hue[0.1, 0.8994974874371879, 0.7015075376884421], 
      Hue[0.1, 0.9045226130653287, 0.7015075376884421], 
      Hue[0.1, 0.9095477386934694, 0.7015075376884421], 
      Hue[0.1, 0.9145728643216102, 0.7015075376884421], 
      Hue[0.1, 0.919597989949751, 0.7015075376884421], 
      Hue[0.1, 0.9246231155778917, 0.7015075376884421], 
      Hue[0.1, 0.9296482412060324, 0.7015075376884421], 
      Hue[0.1, 0.9346733668341732, 0.7015075376884421], 
      Hue[0.1, 0.939698492462314, 0.7015075376884421], 
      Hue[0.1, 0.9447236180904547, 0.7015075376884421], 
      Hue[0.1, 0.9497487437185955, 0.7015075376884421], 
      Hue[0.1, 0.9547738693467362, 0.7015075376884421], 
      Hue[0.1, 0.959798994974877, 0.7015075376884421], 
      Hue[0.1, 0.9648241206030178, 0.7015075376884421], 
      Hue[0.1, 0.9698492462311585, 0.7015075376884421], 
      Hue[0.1, 0.9748743718592993, 0.7015075376884421], 
      Hue[0.1, 0.9798994974874401, 0.7015075376884421], 
      Hue[0.1, 0.9849246231155808, 0.7015075376884421], 
      Hue[0.1, 0.9899497487437215, 0.7015075376884421], 
      Hue[0.1, 0.9949748743718624, 0.7015075376884421], 
      Hue[0.1, 1., 0.7015075376884421], 
      Hue[0.1, 0., 0.7065326633165827], 
      Hue[0.1, 0.005025125628140704, 0.7065326633165827], 
      Hue[0.1, 0.010050251256281407`, 0.7065326633165827], 
      Hue[0.1, 0.015075376884422112`, 0.7065326633165827], 
      Hue[0.1, 0.020100502512562814`, 0.7065326633165827], 
      Hue[0.1, 0.02512562814070352, 0.7065326633165827], 
      Hue[0.1, 0.030150753768844223`, 0.7065326633165827], 
      Hue[0.1, 0.035175879396984924`, 0.7065326633165827], 
      Hue[0.1, 0.04020100502512563, 0.7065326633165827], 
      Hue[0.1, 0.04522613065326634, 0.7065326633165827], 
      Hue[0.1, 0.050251256281407045`, 0.7065326633165827], 
      Hue[0.1, 0.055276381909547756`, 0.7065326633165827], 
      Hue[0.1, 0.06030150753768846, 0.7065326633165827], 
      Hue[0.1, 0.06532663316582916, 0.7065326633165827], 
      Hue[0.1, 0.07035175879396988, 0.7065326633165827], 
      Hue[0.1, 0.07537688442211059, 0.7065326633165827], 
      Hue[0.1, 0.0804020100502513, 0.7065326633165827], 
      Hue[0.1, 0.085427135678392, 0.7065326633165827], 
      Hue[0.1, 0.09045226130653271, 0.7065326633165827], 
      Hue[0.1, 0.09547738693467342, 0.7065326633165827], 
      Hue[0.1, 0.10050251256281413`, 0.7065326633165827], 
      Hue[0.1, 0.10552763819095483`, 0.7065326633165827], 
      Hue[0.1, 0.11055276381909554`, 0.7065326633165827], 
      Hue[0.1, 0.11557788944723625`, 0.7065326633165827], 
      Hue[0.1, 0.12060301507537696`, 0.7065326633165827], 
      Hue[0.1, 0.12562814070351766`, 0.7065326633165827], 
      Hue[0.1, 0.13065326633165839`, 0.7065326633165827], 
      Hue[0.1, 0.13567839195979908`, 0.7065326633165827], 
      Hue[0.1, 0.14070351758793978`, 0.7065326633165827], 
      Hue[0.1, 0.1457286432160805, 0.7065326633165827], 
      Hue[0.1, 0.1507537688442212, 0.7065326633165827], 
      Hue[0.1, 0.1557788944723619, 0.7065326633165827], 
      Hue[0.1, 0.16080402010050263`, 0.7065326633165827], 
      Hue[0.1, 0.16582914572864332`, 0.7065326633165827], 
      Hue[0.1, 0.170854271356784, 0.7065326633165827], 
      Hue[0.1, 0.1758793969849247, 0.7065326633165827], 
      Hue[0.1, 0.1809045226130654, 0.7065326633165827], 
      Hue[0.1, 0.18592964824120609`, 0.7065326633165827], 
      Hue[0.1, 0.19095477386934676`, 0.7065326633165827], 
      Hue[0.1, 0.19597989949748745`, 0.7065326633165827], 
      Hue[0.1, 0.20100502512562815`, 0.7065326633165827], 
      Hue[0.1, 0.20603015075376885`, 0.7065326633165827], 
      Hue[0.1, 0.21105527638190952`, 0.7065326633165827], 
      Hue[0.1, 0.21608040201005022`, 0.7065326633165827], 
      Hue[0.1, 0.2211055276381909, 0.7065326633165827], 
      Hue[0.1, 0.2261306532663316, 0.7065326633165827], 
      Hue[0.1, 0.23115577889447228`, 0.7065326633165827], 
      Hue[0.1, 0.23618090452261298`, 0.7065326633165827], 
      Hue[0.1, 0.24120603015075368`, 0.7065326633165827], 
      Hue[0.1, 0.24623115577889435`, 0.7065326633165827], 
      Hue[0.1, 0.25125628140703504`, 0.7065326633165827], 
      Hue[0.1, 0.2562814070351757, 0.7065326633165827], 
      Hue[0.1, 0.26130653266331644`, 0.7065326633165827], 
      Hue[0.1, 0.2663316582914571, 0.7065326633165827], 
      Hue[0.1, 0.27135678391959783`, 0.7065326633165827], 
      Hue[0.1, 0.2763819095477385, 0.7065326633165827], 
      Hue[0.1, 0.28140703517587917`, 0.7065326633165827], 
      Hue[0.1, 0.2864321608040199, 0.7065326633165827], 
      Hue[0.1, 0.29145728643216057`, 0.7065326633165827], 
      Hue[0.1, 0.29648241206030124`, 0.7065326633165827], 
      Hue[0.1, 0.30150753768844196`, 0.7065326633165827], 
      Hue[0.1, 0.30653266331658263`, 0.7065326633165827], 
      Hue[0.1, 0.31155778894472336`, 0.7065326633165827], 
      Hue[0.1, 0.316582914572864, 0.7065326633165827], 
      Hue[0.1, 0.32160804020100475`, 0.7065326633165827], 
      Hue[0.1, 0.3266331658291454, 0.7065326633165827], 
      Hue[0.1, 0.33165829145728615`, 0.7065326633165827], 
      Hue[0.1, 0.3366834170854268, 0.7065326633165827], 
      Hue[0.1, 0.3417085427135675, 0.7065326633165827], 
      Hue[0.1, 0.3467336683417082, 0.7065326633165827], 
      Hue[0.1, 0.3517587939698489, 0.7065326633165827], 
      Hue[0.1, 0.3567839195979896, 0.7065326633165827], 
      Hue[0.1, 0.3618090452261303, 0.7065326633165827], 
      Hue[0.1, 0.36683417085427095`, 0.7065326633165827], 
      Hue[0.1, 0.37185929648241167`, 0.7065326633165827], 
      Hue[0.1, 0.37688442211055234`, 0.7065326633165827], 
      Hue[0.1, 0.381909547738693, 0.7065326633165827], 
      Hue[0.1, 0.38693467336683374`, 0.7065326633165827], 
      Hue[0.1, 0.3919597989949744, 0.7065326633165827], 
      Hue[0.1, 0.39698492462311513`, 0.7065326633165827], 
      Hue[0.1, 0.4020100502512558, 0.7065326633165827], 
      Hue[0.1, 0.40703517587939647`, 0.7065326633165827], 
      Hue[0.1, 0.4120603015075372, 0.7065326633165827], 
      Hue[0.1, 0.41708542713567787`, 0.7065326633165827], 
      Hue[0.1, 0.42211055276381854`, 0.7065326633165827], 
      Hue[0.1, 0.42713567839195926`, 0.7065326633165827], 
      Hue[0.1, 0.43216080402009993`, 0.7065326633165827], 
      Hue[0.1, 0.4371859296482406, 0.7065326633165827], 
      Hue[0.1, 0.4422110552763813, 0.7065326633165827], 
      Hue[0.1, 0.447236180904522, 0.7065326633165827], 
      Hue[0.1, 0.4522613065326627, 0.7065326633165827], 
      Hue[0.1, 0.4572864321608034, 0.7065326633165827], 
      Hue[0.1, 0.46231155778894406`, 0.7065326633165827], 
      Hue[0.1, 0.4673366834170848, 0.7065326633165827], 
      Hue[0.1, 0.47236180904522546`, 0.7065326633165827], 
      Hue[0.1, 0.4773869346733661, 0.7065326633165827], 
      Hue[0.1, 0.48241206030150685`, 0.7065326633165827], 
      Hue[0.1, 0.4874371859296475, 0.7065326633165827], 
      Hue[0.1, 0.49246231155778825`, 0.7065326633165827], 
      Hue[0.1, 0.4974874371859289, 0.7065326633165827], 
      Hue[0.1, 0.5025125628140696, 0.7065326633165827], 
      Hue[0.1, 0.5075376884422103, 0.7065326633165827], 
      Hue[0.1, 0.512562814070351, 0.7065326633165827], 
      Hue[0.1, 0.5175879396984917, 0.7065326633165827], 
      Hue[0.1, 0.5226130653266323, 0.7065326633165827], 
      Hue[0.1, 0.527638190954773, 0.7065326633165827], 
      Hue[0.1, 0.5326633165829138, 0.7065326633165827], 
      Hue[0.1, 0.5376884422110544, 0.7065326633165827], 
      Hue[0.1, 0.5427135678391951, 0.7065326633165827], 
      Hue[0.1, 0.5477386934673358, 0.7065326633165827], 
      Hue[0.1, 0.5527638190954766, 0.7065326633165827], 
      Hue[0.1, 0.5577889447236172, 0.7065326633165827], 
      Hue[0.1, 0.5628140703517579, 0.7065326633165827], 
      Hue[0.1, 0.5678391959798986, 0.7065326633165827], 
      Hue[0.1, 0.5728643216080392, 0.7065326633165827], 
      Hue[0.1, 0.57788944723618, 0.7065326633165827], 
      Hue[0.1, 0.5829145728643207, 0.7065326633165827], 
      Hue[0.1, 0.5879396984924613, 0.7065326633165827], 
      Hue[0.1, 0.592964824120602, 0.7065326633165827], 
      Hue[0.1, 0.5979899497487428, 0.7065326633165827], 
      Hue[0.1, 0.6030150753768834, 0.7065326633165827], 
      Hue[0.1, 0.6080402010050241, 0.7065326633165827], 
      Hue[0.1, 0.6130653266331648, 0.7065326633165827], 
      Hue[0.1, 0.6180904522613054, 0.7065326633165827], 
      Hue[0.1, 0.6231155778894462, 0.7065326633165827], 
      Hue[0.1, 0.6281407035175869, 0.7065326633165827], 
      Hue[0.1, 0.6331658291457275, 0.7065326633165827], 
      Hue[0.1, 0.6381909547738683, 0.7065326633165827], 
      Hue[0.1, 0.6432160804020091, 0.7065326633165827], 
      Hue[0.1, 0.6482412060301498, 0.7065326633165827], 
      Hue[0.1, 0.6532663316582906, 0.7065326633165827], 
      Hue[0.1, 0.6582914572864313, 0.7065326633165827], 
      Hue[0.1, 0.6633165829145721, 0.7065326633165827], 
      Hue[0.1, 0.6683417085427129, 0.7065326633165827], 
      Hue[0.1, 0.6733668341708536, 0.7065326633165827], 
      Hue[0.1, 0.6783919597989944, 0.7065326633165827], 
      Hue[0.1, 0.6834170854271352, 0.7065326633165827], 
      Hue[0.1, 0.6884422110552759, 0.7065326633165827], 
      Hue[0.1, 0.6934673366834166, 0.7065326633165827], 
      Hue[0.1, 0.6984924623115575, 0.7065326633165827], 
      Hue[0.1, 0.7035175879396982, 0.7065326633165827], 
      Hue[0.1, 0.7085427135678389, 0.7065326633165827], 
      Hue[0.1, 0.7135678391959798, 0.7065326633165827], 
      Hue[0.1, 0.7185929648241205, 0.7065326633165827], 
      Hue[0.1, 0.7236180904522612, 0.7065326633165827], 
      Hue[0.1, 0.7286432160804021, 0.7065326633165827], 
      Hue[0.1, 0.7336683417085428, 0.7065326633165827], 
      Hue[0.1, 0.7386934673366835, 0.7065326633165827], 
      Hue[0.1, 0.7437185929648243, 0.7065326633165827], 
      Hue[0.1, 0.7487437185929651, 0.7065326633165827], 
      Hue[0.1, 0.7537688442211058, 0.7065326633165827], 
      Hue[0.1, 0.7587939698492466, 0.7065326633165827], 
      Hue[0.1, 0.7638190954773874, 0.7065326633165827], 
      Hue[0.1, 0.7688442211055281, 0.7065326633165827], 
      Hue[0.1, 0.7738693467336689, 0.7065326633165827], 
      Hue[0.1, 0.7788944723618096, 0.7065326633165827], 
      Hue[0.1, 0.7839195979899504, 0.7065326633165827], 
      Hue[0.1, 0.7889447236180911, 0.7065326633165827], 
      Hue[0.1, 0.7939698492462319, 0.7065326633165827], 
      Hue[0.1, 0.7989949748743727, 0.7065326633165827], 
      Hue[0.1, 0.8040201005025134, 0.7065326633165827], 
      Hue[0.1, 0.8090452261306542, 0.7065326633165827], 
      Hue[0.1, 0.8140703517587949, 0.7065326633165827], 
      Hue[0.1, 0.8190954773869357, 0.7065326633165827], 
      Hue[0.1, 0.8241206030150765, 0.7065326633165827], 
      Hue[0.1, 0.8291457286432172, 0.7065326633165827], 
      Hue[0.1, 0.834170854271358, 0.7065326633165827], 
      Hue[0.1, 0.8391959798994988, 0.7065326633165827], 
      Hue[0.1, 0.8442211055276395, 0.7065326633165827], 
      Hue[0.1, 0.8492462311557802, 0.7065326633165827], 
      Hue[0.1, 0.8542713567839211, 0.7065326633165827], 
      Hue[0.1, 0.8592964824120618, 0.7065326633165827], 
      Hue[0.1, 0.8643216080402025, 0.7065326633165827], 
      Hue[0.1, 0.8693467336683434, 0.7065326633165827], 
      Hue[0.1, 0.8743718592964841, 0.7065326633165827], 
      Hue[0.1, 0.8793969849246248, 0.7065326633165827], 
      Hue[0.1, 0.8844221105527657, 0.7065326633165827], 
      Hue[0.1, 0.8894472361809064, 0.7065326633165827], 
      Hue[0.1, 0.8944723618090471, 0.7065326633165827], 
      Hue[0.1, 0.8994974874371879, 0.7065326633165827], 
      Hue[0.1, 0.9045226130653287, 0.7065326633165827], 
      Hue[0.1, 0.9095477386934694, 0.7065326633165827], 
      Hue[0.1, 0.9145728643216102, 0.7065326633165827], 
      Hue[0.1, 0.919597989949751, 0.7065326633165827], 
      Hue[0.1, 0.9246231155778917, 0.7065326633165827], 
      Hue[0.1, 0.9296482412060324, 0.7065326633165827], 
      Hue[0.1, 0.9346733668341732, 0.7065326633165827], 
      Hue[0.1, 0.939698492462314, 0.7065326633165827], 
      Hue[0.1, 0.9447236180904547, 0.7065326633165827], 
      Hue[0.1, 0.9497487437185955, 0.7065326633165827], 
      Hue[0.1, 0.9547738693467362, 0.7065326633165827], 
      Hue[0.1, 0.959798994974877, 0.7065326633165827], 
      Hue[0.1, 0.9648241206030178, 0.7065326633165827], 
      Hue[0.1, 0.9698492462311585, 0.7065326633165827], 
      Hue[0.1, 0.9748743718592993, 0.7065326633165827], 
      Hue[0.1, 0.9798994974874401, 0.7065326633165827], 
      Hue[0.1, 0.9849246231155808, 0.7065326633165827], 
      Hue[0.1, 0.9899497487437215, 0.7065326633165827], 
      Hue[0.1, 0.9949748743718624, 0.7065326633165827], 
      Hue[0.1, 1., 0.7065326633165827], 
      Hue[0.1, 0., 0.7115577889447234], 
      Hue[0.1, 0.005025125628140704, 0.7115577889447234], 
      Hue[0.1, 0.010050251256281407`, 0.7115577889447234], 
      Hue[0.1, 0.015075376884422112`, 0.7115577889447234], 
      Hue[0.1, 0.020100502512562814`, 0.7115577889447234], 
      Hue[0.1, 0.02512562814070352, 0.7115577889447234], 
      Hue[0.1, 0.030150753768844223`, 0.7115577889447234], 
      Hue[0.1, 0.035175879396984924`, 0.7115577889447234], 
      Hue[0.1, 0.04020100502512563, 0.7115577889447234], 
      Hue[0.1, 0.04522613065326634, 0.7115577889447234], 
      Hue[0.1, 0.050251256281407045`, 0.7115577889447234], 
      Hue[0.1, 0.055276381909547756`, 0.7115577889447234], 
      Hue[0.1, 0.06030150753768846, 0.7115577889447234], 
      Hue[0.1, 0.06532663316582916, 0.7115577889447234], 
      Hue[0.1, 0.07035175879396988, 0.7115577889447234], 
      Hue[0.1, 0.07537688442211059, 0.7115577889447234], 
      Hue[0.1, 0.0804020100502513, 0.7115577889447234], 
      Hue[0.1, 0.085427135678392, 0.7115577889447234], 
      Hue[0.1, 0.09045226130653271, 0.7115577889447234], 
      Hue[0.1, 0.09547738693467342, 0.7115577889447234], 
      Hue[0.1, 0.10050251256281413`, 0.7115577889447234], 
      Hue[0.1, 0.10552763819095483`, 0.7115577889447234], 
      Hue[0.1, 0.11055276381909554`, 0.7115577889447234], 
      Hue[0.1, 0.11557788944723625`, 0.7115577889447234], 
      Hue[0.1, 0.12060301507537696`, 0.7115577889447234], 
      Hue[0.1, 0.12562814070351766`, 0.7115577889447234], 
      Hue[0.1, 0.13065326633165839`, 0.7115577889447234], 
      Hue[0.1, 0.13567839195979908`, 0.7115577889447234], 
      Hue[0.1, 0.14070351758793978`, 0.7115577889447234], 
      Hue[0.1, 0.1457286432160805, 0.7115577889447234], 
      Hue[0.1, 0.1507537688442212, 0.7115577889447234], 
      Hue[0.1, 0.1557788944723619, 0.7115577889447234], 
      Hue[0.1, 0.16080402010050263`, 0.7115577889447234], 
      Hue[0.1, 0.16582914572864332`, 0.7115577889447234], 
      Hue[0.1, 0.170854271356784, 0.7115577889447234], 
      Hue[0.1, 0.1758793969849247, 0.7115577889447234], 
      Hue[0.1, 0.1809045226130654, 0.7115577889447234], 
      Hue[0.1, 0.18592964824120609`, 0.7115577889447234], 
      Hue[0.1, 0.19095477386934676`, 0.7115577889447234], 
      Hue[0.1, 0.19597989949748745`, 0.7115577889447234], 
      Hue[0.1, 0.20100502512562815`, 0.7115577889447234], 
      Hue[0.1, 0.20603015075376885`, 0.7115577889447234], 
      Hue[0.1, 0.21105527638190952`, 0.7115577889447234], 
      Hue[0.1, 0.21608040201005022`, 0.7115577889447234], 
      Hue[0.1, 0.2211055276381909, 0.7115577889447234], 
      Hue[0.1, 0.2261306532663316, 0.7115577889447234], 
      Hue[0.1, 0.23115577889447228`, 0.7115577889447234], 
      Hue[0.1, 0.23618090452261298`, 0.7115577889447234], 
      Hue[0.1, 0.24120603015075368`, 0.7115577889447234], 
      Hue[0.1, 0.24623115577889435`, 0.7115577889447234], 
      Hue[0.1, 0.25125628140703504`, 0.7115577889447234], 
      Hue[0.1, 0.2562814070351757, 0.7115577889447234], 
      Hue[0.1, 0.26130653266331644`, 0.7115577889447234], 
      Hue[0.1, 0.2663316582914571, 0.7115577889447234], 
      Hue[0.1, 0.27135678391959783`, 0.7115577889447234], 
      Hue[0.1, 0.2763819095477385, 0.7115577889447234], 
      Hue[0.1, 0.28140703517587917`, 0.7115577889447234], 
      Hue[0.1, 0.2864321608040199, 0.7115577889447234], 
      Hue[0.1, 0.29145728643216057`, 0.7115577889447234], 
      Hue[0.1, 0.29648241206030124`, 0.7115577889447234], 
      Hue[0.1, 0.30150753768844196`, 0.7115577889447234], 
      Hue[0.1, 0.30653266331658263`, 0.7115577889447234], 
      Hue[0.1, 0.31155778894472336`, 0.7115577889447234], 
      Hue[0.1, 0.316582914572864, 0.7115577889447234], 
      Hue[0.1, 0.32160804020100475`, 0.7115577889447234], 
      Hue[0.1, 0.3266331658291454, 0.7115577889447234], 
      Hue[0.1, 0.33165829145728615`, 0.7115577889447234], 
      Hue[0.1, 0.3366834170854268, 0.7115577889447234], 
      Hue[0.1, 0.3417085427135675, 0.7115577889447234], 
      Hue[0.1, 0.3467336683417082, 0.7115577889447234], 
      Hue[0.1, 0.3517587939698489, 0.7115577889447234], 
      Hue[0.1, 0.3567839195979896, 0.7115577889447234], 
      Hue[0.1, 0.3618090452261303, 0.7115577889447234], 
      Hue[0.1, 0.36683417085427095`, 0.7115577889447234], 
      Hue[0.1, 0.37185929648241167`, 0.7115577889447234], 
      Hue[0.1, 0.37688442211055234`, 0.7115577889447234], 
      Hue[0.1, 0.381909547738693, 0.7115577889447234], 
      Hue[0.1, 0.38693467336683374`, 0.7115577889447234], 
      Hue[0.1, 0.3919597989949744, 0.7115577889447234], 
      Hue[0.1, 0.39698492462311513`, 0.7115577889447234], 
      Hue[0.1, 0.4020100502512558, 0.7115577889447234], 
      Hue[0.1, 0.40703517587939647`, 0.7115577889447234], 
      Hue[0.1, 0.4120603015075372, 0.7115577889447234], 
      Hue[0.1, 0.41708542713567787`, 0.7115577889447234], 
      Hue[0.1, 0.42211055276381854`, 0.7115577889447234], 
      Hue[0.1, 0.42713567839195926`, 0.7115577889447234], 
      Hue[0.1, 0.43216080402009993`, 0.7115577889447234], 
      Hue[0.1, 0.4371859296482406, 0.7115577889447234], 
      Hue[0.1, 0.4422110552763813, 0.7115577889447234], 
      Hue[0.1, 0.447236180904522, 0.7115577889447234], 
      Hue[0.1, 0.4522613065326627, 0.7115577889447234], 
      Hue[0.1, 0.4572864321608034, 0.7115577889447234], 
      Hue[0.1, 0.46231155778894406`, 0.7115577889447234], 
      Hue[0.1, 0.4673366834170848, 0.7115577889447234], 
      Hue[0.1, 0.47236180904522546`, 0.7115577889447234], 
      Hue[0.1, 0.4773869346733661, 0.7115577889447234], 
      Hue[0.1, 0.48241206030150685`, 0.7115577889447234], 
      Hue[0.1, 0.4874371859296475, 0.7115577889447234], 
      Hue[0.1, 0.49246231155778825`, 0.7115577889447234], 
      Hue[0.1, 0.4974874371859289, 0.7115577889447234], 
      Hue[0.1, 0.5025125628140696, 0.7115577889447234], 
      Hue[0.1, 0.5075376884422103, 0.7115577889447234], 
      Hue[0.1, 0.512562814070351, 0.7115577889447234], 
      Hue[0.1, 0.5175879396984917, 0.7115577889447234], 
      Hue[0.1, 0.5226130653266323, 0.7115577889447234], 
      Hue[0.1, 0.527638190954773, 0.7115577889447234], 
      Hue[0.1, 0.5326633165829138, 0.7115577889447234], 
      Hue[0.1, 0.5376884422110544, 0.7115577889447234], 
      Hue[0.1, 0.5427135678391951, 0.7115577889447234], 
      Hue[0.1, 0.5477386934673358, 0.7115577889447234], 
      Hue[0.1, 0.5527638190954766, 0.7115577889447234], 
      Hue[0.1, 0.5577889447236172, 0.7115577889447234], 
      Hue[0.1, 0.5628140703517579, 0.7115577889447234], 
      Hue[0.1, 0.5678391959798986, 0.7115577889447234], 
      Hue[0.1, 0.5728643216080392, 0.7115577889447234], 
      Hue[0.1, 0.57788944723618, 0.7115577889447234], 
      Hue[0.1, 0.5829145728643207, 0.7115577889447234], 
      Hue[0.1, 0.5879396984924613, 0.7115577889447234], 
      Hue[0.1, 0.592964824120602, 0.7115577889447234], 
      Hue[0.1, 0.5979899497487428, 0.7115577889447234], 
      Hue[0.1, 0.6030150753768834, 0.7115577889447234], 
      Hue[0.1, 0.6080402010050241, 0.7115577889447234], 
      Hue[0.1, 0.6130653266331648, 0.7115577889447234], 
      Hue[0.1, 0.6180904522613054, 0.7115577889447234], 
      Hue[0.1, 0.6231155778894462, 0.7115577889447234], 
      Hue[0.1, 0.6281407035175869, 0.7115577889447234], 
      Hue[0.1, 0.6331658291457275, 0.7115577889447234], 
      Hue[0.1, 0.6381909547738683, 0.7115577889447234], 
      Hue[0.1, 0.6432160804020091, 0.7115577889447234], 
      Hue[0.1, 0.6482412060301498, 0.7115577889447234], 
      Hue[0.1, 0.6532663316582906, 0.7115577889447234], 
      Hue[0.1, 0.6582914572864313, 0.7115577889447234], 
      Hue[0.1, 0.6633165829145721, 0.7115577889447234], 
      Hue[0.1, 0.6683417085427129, 0.7115577889447234], 
      Hue[0.1, 0.6733668341708536, 0.7115577889447234], 
      Hue[0.1, 0.6783919597989944, 0.7115577889447234], 
      Hue[0.1, 0.6834170854271352, 0.7115577889447234], 
      Hue[0.1, 0.6884422110552759, 0.7115577889447234], 
      Hue[0.1, 0.6934673366834166, 0.7115577889447234], 
      Hue[0.1, 0.6984924623115575, 0.7115577889447234], 
      Hue[0.1, 0.7035175879396982, 0.7115577889447234], 
      Hue[0.1, 0.7085427135678389, 0.7115577889447234], 
      Hue[0.1, 0.7135678391959798, 0.7115577889447234], 
      Hue[0.1, 0.7185929648241205, 0.7115577889447234], 
      Hue[0.1, 0.7236180904522612, 0.7115577889447234], 
      Hue[0.1, 0.7286432160804021, 0.7115577889447234], 
      Hue[0.1, 0.7336683417085428, 0.7115577889447234], 
      Hue[0.1, 0.7386934673366835, 0.7115577889447234], 
      Hue[0.1, 0.7437185929648243, 0.7115577889447234], 
      Hue[0.1, 0.7487437185929651, 0.7115577889447234], 
      Hue[0.1, 0.7537688442211058, 0.7115577889447234], 
      Hue[0.1, 0.7587939698492466, 0.7115577889447234], 
      Hue[0.1, 0.7638190954773874, 0.7115577889447234], 
      Hue[0.1, 0.7688442211055281, 0.7115577889447234], 
      Hue[0.1, 0.7738693467336689, 0.7115577889447234], 
      Hue[0.1, 0.7788944723618096, 0.7115577889447234], 
      Hue[0.1, 0.7839195979899504, 0.7115577889447234], 
      Hue[0.1, 0.7889447236180911, 0.7115577889447234], 
      Hue[0.1, 0.7939698492462319, 0.7115577889447234], 
      Hue[0.1, 0.7989949748743727, 0.7115577889447234], 
      Hue[0.1, 0.8040201005025134, 0.7115577889447234], 
      Hue[0.1, 0.8090452261306542, 0.7115577889447234], 
      Hue[0.1, 0.8140703517587949, 0.7115577889447234], 
      Hue[0.1, 0.8190954773869357, 0.7115577889447234], 
      Hue[0.1, 0.8241206030150765, 0.7115577889447234], 
      Hue[0.1, 0.8291457286432172, 0.7115577889447234], 
      Hue[0.1, 0.834170854271358, 0.7115577889447234], 
      Hue[0.1, 0.8391959798994988, 0.7115577889447234], 
      Hue[0.1, 0.8442211055276395, 0.7115577889447234], 
      Hue[0.1, 0.8492462311557802, 0.7115577889447234], 
      Hue[0.1, 0.8542713567839211, 0.7115577889447234], 
      Hue[0.1, 0.8592964824120618, 0.7115577889447234], 
      Hue[0.1, 0.8643216080402025, 0.7115577889447234], 
      Hue[0.1, 0.8693467336683434, 0.7115577889447234], 
      Hue[0.1, 0.8743718592964841, 0.7115577889447234], 
      Hue[0.1, 0.8793969849246248, 0.7115577889447234], 
      Hue[0.1, 0.8844221105527657, 0.7115577889447234], 
      Hue[0.1, 0.8894472361809064, 0.7115577889447234], 
      Hue[0.1, 0.8944723618090471, 0.7115577889447234], 
      Hue[0.1, 0.8994974874371879, 0.7115577889447234], 
      Hue[0.1, 0.9045226130653287, 0.7115577889447234], 
      Hue[0.1, 0.9095477386934694, 0.7115577889447234], 
      Hue[0.1, 0.9145728643216102, 0.7115577889447234], 
      Hue[0.1, 0.919597989949751, 0.7115577889447234], 
      Hue[0.1, 0.9246231155778917, 0.7115577889447234], 
      Hue[0.1, 0.9296482412060324, 0.7115577889447234], 
      Hue[0.1, 0.9346733668341732, 0.7115577889447234], 
      Hue[0.1, 0.939698492462314, 0.7115577889447234], 
      Hue[0.1, 0.9447236180904547, 0.7115577889447234], 
      Hue[0.1, 0.9497487437185955, 0.7115577889447234], 
      Hue[0.1, 0.9547738693467362, 0.7115577889447234], 
      Hue[0.1, 0.959798994974877, 0.7115577889447234], 
      Hue[0.1, 0.9648241206030178, 0.7115577889447234], 
      Hue[0.1, 0.9698492462311585, 0.7115577889447234], 
      Hue[0.1, 0.9748743718592993, 0.7115577889447234], 
      Hue[0.1, 0.9798994974874401, 0.7115577889447234], 
      Hue[0.1, 0.9849246231155808, 0.7115577889447234], 
      Hue[0.1, 0.9899497487437215, 0.7115577889447234], 
      Hue[0.1, 0.9949748743718624, 0.7115577889447234], 
      Hue[0.1, 1., 0.7115577889447234], 
      Hue[0.1, 0., 0.7165829145728642], 
      Hue[0.1, 0.005025125628140704, 0.7165829145728642], 
      Hue[0.1, 0.010050251256281407`, 0.7165829145728642], 
      Hue[0.1, 0.015075376884422112`, 0.7165829145728642], 
      Hue[0.1, 0.020100502512562814`, 0.7165829145728642], 
      Hue[0.1, 0.02512562814070352, 0.7165829145728642], 
      Hue[0.1, 0.030150753768844223`, 0.7165829145728642], 
      Hue[0.1, 0.035175879396984924`, 0.7165829145728642], 
      Hue[0.1, 0.04020100502512563, 0.7165829145728642], 
      Hue[0.1, 0.04522613065326634, 0.7165829145728642], 
      Hue[0.1, 0.050251256281407045`, 0.7165829145728642], 
      Hue[0.1, 0.055276381909547756`, 0.7165829145728642], 
      Hue[0.1, 0.06030150753768846, 0.7165829145728642], 
      Hue[0.1, 0.06532663316582916, 0.7165829145728642], 
      Hue[0.1, 0.07035175879396988, 0.7165829145728642], 
      Hue[0.1, 0.07537688442211059, 0.7165829145728642], 
      Hue[0.1, 0.0804020100502513, 0.7165829145728642], 
      Hue[0.1, 0.085427135678392, 0.7165829145728642], 
      Hue[0.1, 0.09045226130653271, 0.7165829145728642], 
      Hue[0.1, 0.09547738693467342, 0.7165829145728642], 
      Hue[0.1, 0.10050251256281413`, 0.7165829145728642], 
      Hue[0.1, 0.10552763819095483`, 0.7165829145728642], 
      Hue[0.1, 0.11055276381909554`, 0.7165829145728642], 
      Hue[0.1, 0.11557788944723625`, 0.7165829145728642], 
      Hue[0.1, 0.12060301507537696`, 0.7165829145728642], 
      Hue[0.1, 0.12562814070351766`, 0.7165829145728642], 
      Hue[0.1, 0.13065326633165839`, 0.7165829145728642], 
      Hue[0.1, 0.13567839195979908`, 0.7165829145728642], 
      Hue[0.1, 0.14070351758793978`, 0.7165829145728642], 
      Hue[0.1, 0.1457286432160805, 0.7165829145728642], 
      Hue[0.1, 0.1507537688442212, 0.7165829145728642], 
      Hue[0.1, 0.1557788944723619, 0.7165829145728642], 
      Hue[0.1, 0.16080402010050263`, 0.7165829145728642], 
      Hue[0.1, 0.16582914572864332`, 0.7165829145728642], 
      Hue[0.1, 0.170854271356784, 0.7165829145728642], 
      Hue[0.1, 0.1758793969849247, 0.7165829145728642], 
      Hue[0.1, 0.1809045226130654, 0.7165829145728642], 
      Hue[0.1, 0.18592964824120609`, 0.7165829145728642], 
      Hue[0.1, 0.19095477386934676`, 0.7165829145728642], 
      Hue[0.1, 0.19597989949748745`, 0.7165829145728642], 
      Hue[0.1, 0.20100502512562815`, 0.7165829145728642], 
      Hue[0.1, 0.20603015075376885`, 0.7165829145728642], 
      Hue[0.1, 0.21105527638190952`, 0.7165829145728642], 
      Hue[0.1, 0.21608040201005022`, 0.7165829145728642], 
      Hue[0.1, 0.2211055276381909, 0.7165829145728642], 
      Hue[0.1, 0.2261306532663316, 0.7165829145728642], 
      Hue[0.1, 0.23115577889447228`, 0.7165829145728642], 
      Hue[0.1, 0.23618090452261298`, 0.7165829145728642], 
      Hue[0.1, 0.24120603015075368`, 0.7165829145728642], 
      Hue[0.1, 0.24623115577889435`, 0.7165829145728642], 
      Hue[0.1, 0.25125628140703504`, 0.7165829145728642], 
      Hue[0.1, 0.2562814070351757, 0.7165829145728642], 
      Hue[0.1, 0.26130653266331644`, 0.7165829145728642], 
      Hue[0.1, 0.2663316582914571, 0.7165829145728642], 
      Hue[0.1, 0.27135678391959783`, 0.7165829145728642], 
      Hue[0.1, 0.2763819095477385, 0.7165829145728642], 
      Hue[0.1, 0.28140703517587917`, 0.7165829145728642], 
      Hue[0.1, 0.2864321608040199, 0.7165829145728642], 
      Hue[0.1, 0.29145728643216057`, 0.7165829145728642], 
      Hue[0.1, 0.29648241206030124`, 0.7165829145728642], 
      Hue[0.1, 0.30150753768844196`, 0.7165829145728642], 
      Hue[0.1, 0.30653266331658263`, 0.7165829145728642], 
      Hue[0.1, 0.31155778894472336`, 0.7165829145728642], 
      Hue[0.1, 0.316582914572864, 0.7165829145728642], 
      Hue[0.1, 0.32160804020100475`, 0.7165829145728642], 
      Hue[0.1, 0.3266331658291454, 0.7165829145728642], 
      Hue[0.1, 0.33165829145728615`, 0.7165829145728642], 
      Hue[0.1, 0.3366834170854268, 0.7165829145728642], 
      Hue[0.1, 0.3417085427135675, 0.7165829145728642], 
      Hue[0.1, 0.3467336683417082, 0.7165829145728642], 
      Hue[0.1, 0.3517587939698489, 0.7165829145728642], 
      Hue[0.1, 0.3567839195979896, 0.7165829145728642], 
      Hue[0.1, 0.3618090452261303, 0.7165829145728642], 
      Hue[0.1, 0.36683417085427095`, 0.7165829145728642], 
      Hue[0.1, 0.37185929648241167`, 0.7165829145728642], 
      Hue[0.1, 0.37688442211055234`, 0.7165829145728642], 
      Hue[0.1, 0.381909547738693, 0.7165829145728642], 
      Hue[0.1, 0.38693467336683374`, 0.7165829145728642], 
      Hue[0.1, 0.3919597989949744, 0.7165829145728642], 
      Hue[0.1, 0.39698492462311513`, 0.7165829145728642], 
      Hue[0.1, 0.4020100502512558, 0.7165829145728642], 
      Hue[0.1, 0.40703517587939647`, 0.7165829145728642], 
      Hue[0.1, 0.4120603015075372, 0.7165829145728642], 
      Hue[0.1, 0.41708542713567787`, 0.7165829145728642], 
      Hue[0.1, 0.42211055276381854`, 0.7165829145728642], 
      Hue[0.1, 0.42713567839195926`, 0.7165829145728642], 
      Hue[0.1, 0.43216080402009993`, 0.7165829145728642], 
      Hue[0.1, 0.4371859296482406, 0.7165829145728642], 
      Hue[0.1, 0.4422110552763813, 0.7165829145728642], 
      Hue[0.1, 0.447236180904522, 0.7165829145728642], 
      Hue[0.1, 0.4522613065326627, 0.7165829145728642], 
      Hue[0.1, 0.4572864321608034, 0.7165829145728642], 
      Hue[0.1, 0.46231155778894406`, 0.7165829145728642], 
      Hue[0.1, 0.4673366834170848, 0.7165829145728642], 
      Hue[0.1, 0.47236180904522546`, 0.7165829145728642], 
      Hue[0.1, 0.4773869346733661, 0.7165829145728642], 
      Hue[0.1, 0.48241206030150685`, 0.7165829145728642], 
      Hue[0.1, 0.4874371859296475, 0.7165829145728642], 
      Hue[0.1, 0.49246231155778825`, 0.7165829145728642], 
      Hue[0.1, 0.4974874371859289, 0.7165829145728642], 
      Hue[0.1, 0.5025125628140696, 0.7165829145728642], 
      Hue[0.1, 0.5075376884422103, 0.7165829145728642], 
      Hue[0.1, 0.512562814070351, 0.7165829145728642], 
      Hue[0.1, 0.5175879396984917, 0.7165829145728642], 
      Hue[0.1, 0.5226130653266323, 0.7165829145728642], 
      Hue[0.1, 0.527638190954773, 0.7165829145728642], 
      Hue[0.1, 0.5326633165829138, 0.7165829145728642], 
      Hue[0.1, 0.5376884422110544, 0.7165829145728642], 
      Hue[0.1, 0.5427135678391951, 0.7165829145728642], 
      Hue[0.1, 0.5477386934673358, 0.7165829145728642], 
      Hue[0.1, 0.5527638190954766, 0.7165829145728642], 
      Hue[0.1, 0.5577889447236172, 0.7165829145728642], 
      Hue[0.1, 0.5628140703517579, 0.7165829145728642], 
      Hue[0.1, 0.5678391959798986, 0.7165829145728642], 
      Hue[0.1, 0.5728643216080392, 0.7165829145728642], 
      Hue[0.1, 0.57788944723618, 0.7165829145728642], 
      Hue[0.1, 0.5829145728643207, 0.7165829145728642], 
      Hue[0.1, 0.5879396984924613, 0.7165829145728642], 
      Hue[0.1, 0.592964824120602, 0.7165829145728642], 
      Hue[0.1, 0.5979899497487428, 0.7165829145728642], 
      Hue[0.1, 0.6030150753768834, 0.7165829145728642], 
      Hue[0.1, 0.6080402010050241, 0.7165829145728642], 
      Hue[0.1, 0.6130653266331648, 0.7165829145728642], 
      Hue[0.1, 0.6180904522613054, 0.7165829145728642], 
      Hue[0.1, 0.6231155778894462, 0.7165829145728642], 
      Hue[0.1, 0.6281407035175869, 0.7165829145728642], 
      Hue[0.1, 0.6331658291457275, 0.7165829145728642], 
      Hue[0.1, 0.6381909547738683, 0.7165829145728642], 
      Hue[0.1, 0.6432160804020091, 0.7165829145728642], 
      Hue[0.1, 0.6482412060301498, 0.7165829145728642], 
      Hue[0.1, 0.6532663316582906, 0.7165829145728642], 
      Hue[0.1, 0.6582914572864313, 0.7165829145728642], 
      Hue[0.1, 0.6633165829145721, 0.7165829145728642], 
      Hue[0.1, 0.6683417085427129, 0.7165829145728642], 
      Hue[0.1, 0.6733668341708536, 0.7165829145728642], 
      Hue[0.1, 0.6783919597989944, 0.7165829145728642], 
      Hue[0.1, 0.6834170854271352, 0.7165829145728642], 
      Hue[0.1, 0.6884422110552759, 0.7165829145728642], 
      Hue[0.1, 0.6934673366834166, 0.7165829145728642], 
      Hue[0.1, 0.6984924623115575, 0.7165829145728642], 
      Hue[0.1, 0.7035175879396982, 0.7165829145728642], 
      Hue[0.1, 0.7085427135678389, 0.7165829145728642], 
      Hue[0.1, 0.7135678391959798, 0.7165829145728642], 
      Hue[0.1, 0.7185929648241205, 0.7165829145728642], 
      Hue[0.1, 0.7236180904522612, 0.7165829145728642], 
      Hue[0.1, 0.7286432160804021, 0.7165829145728642], 
      Hue[0.1, 0.7336683417085428, 0.7165829145728642], 
      Hue[0.1, 0.7386934673366835, 0.7165829145728642], 
      Hue[0.1, 0.7437185929648243, 0.7165829145728642], 
      Hue[0.1, 0.7487437185929651, 0.7165829145728642], 
      Hue[0.1, 0.7537688442211058, 0.7165829145728642], 
      Hue[0.1, 0.7587939698492466, 0.7165829145728642], 
      Hue[0.1, 0.7638190954773874, 0.7165829145728642], 
      Hue[0.1, 0.7688442211055281, 0.7165829145728642], 
      Hue[0.1, 0.7738693467336689, 0.7165829145728642], 
      Hue[0.1, 0.7788944723618096, 0.7165829145728642], 
      Hue[0.1, 0.7839195979899504, 0.7165829145728642], 
      Hue[0.1, 0.7889447236180911, 0.7165829145728642], 
      Hue[0.1, 0.7939698492462319, 0.7165829145728642], 
      Hue[0.1, 0.7989949748743727, 0.7165829145728642], 
      Hue[0.1, 0.8040201005025134, 0.7165829145728642], 
      Hue[0.1, 0.8090452261306542, 0.7165829145728642], 
      Hue[0.1, 0.8140703517587949, 0.7165829145728642], 
      Hue[0.1, 0.8190954773869357, 0.7165829145728642], 
      Hue[0.1, 0.8241206030150765, 0.7165829145728642], 
      Hue[0.1, 0.8291457286432172, 0.7165829145728642], 
      Hue[0.1, 0.834170854271358, 0.7165829145728642], 
      Hue[0.1, 0.8391959798994988, 0.7165829145728642], 
      Hue[0.1, 0.8442211055276395, 0.7165829145728642], 
      Hue[0.1, 0.8492462311557802, 0.7165829145728642], 
      Hue[0.1, 0.8542713567839211, 0.7165829145728642], 
      Hue[0.1, 0.8592964824120618, 0.7165829145728642], 
      Hue[0.1, 0.8643216080402025, 0.7165829145728642], 
      Hue[0.1, 0.8693467336683434, 0.7165829145728642], 
      Hue[0.1, 0.8743718592964841, 0.7165829145728642], 
      Hue[0.1, 0.8793969849246248, 0.7165829145728642], 
      Hue[0.1, 0.8844221105527657, 0.7165829145728642], 
      Hue[0.1, 0.8894472361809064, 0.7165829145728642], 
      Hue[0.1, 0.8944723618090471, 0.7165829145728642], 
      Hue[0.1, 0.8994974874371879, 0.7165829145728642], 
      Hue[0.1, 0.9045226130653287, 0.7165829145728642], 
      Hue[0.1, 0.9095477386934694, 0.7165829145728642], 
      Hue[0.1, 0.9145728643216102, 0.7165829145728642], 
      Hue[0.1, 0.919597989949751, 0.7165829145728642], 
      Hue[0.1, 0.9246231155778917, 0.7165829145728642], 
      Hue[0.1, 0.9296482412060324, 0.7165829145728642], 
      Hue[0.1, 0.9346733668341732, 0.7165829145728642], 
      Hue[0.1, 0.939698492462314, 0.7165829145728642], 
      Hue[0.1, 0.9447236180904547, 0.7165829145728642], 
      Hue[0.1, 0.9497487437185955, 0.7165829145728642], 
      Hue[0.1, 0.9547738693467362, 0.7165829145728642], 
      Hue[0.1, 0.959798994974877, 0.7165829145728642], 
      Hue[0.1, 0.9648241206030178, 0.7165829145728642], 
      Hue[0.1, 0.9698492462311585, 0.7165829145728642], 
      Hue[0.1, 0.9748743718592993, 0.7165829145728642], 
      Hue[0.1, 0.9798994974874401, 0.7165829145728642], 
      Hue[0.1, 0.9849246231155808, 0.7165829145728642], 
      Hue[0.1, 0.9899497487437215, 0.7165829145728642], 
      Hue[0.1, 0.9949748743718624, 0.7165829145728642], 
      Hue[0.1, 1., 0.7165829145728642], 
      Hue[0.1, 0., 0.7216080402010048], 
      Hue[0.1, 0.005025125628140704, 0.7216080402010048], 
      Hue[0.1, 0.010050251256281407`, 0.7216080402010048], 
      Hue[0.1, 0.015075376884422112`, 0.7216080402010048], 
      Hue[0.1, 0.020100502512562814`, 0.7216080402010048], 
      Hue[0.1, 0.02512562814070352, 0.7216080402010048], 
      Hue[0.1, 0.030150753768844223`, 0.7216080402010048], 
      Hue[0.1, 0.035175879396984924`, 0.7216080402010048], 
      Hue[0.1, 0.04020100502512563, 0.7216080402010048], 
      Hue[0.1, 0.04522613065326634, 0.7216080402010048], 
      Hue[0.1, 0.050251256281407045`, 0.7216080402010048], 
      Hue[0.1, 0.055276381909547756`, 0.7216080402010048], 
      Hue[0.1, 0.06030150753768846, 0.7216080402010048], 
      Hue[0.1, 0.06532663316582916, 0.7216080402010048], 
      Hue[0.1, 0.07035175879396988, 0.7216080402010048], 
      Hue[0.1, 0.07537688442211059, 0.7216080402010048], 
      Hue[0.1, 0.0804020100502513, 0.7216080402010048], 
      Hue[0.1, 0.085427135678392, 0.7216080402010048], 
      Hue[0.1, 0.09045226130653271, 0.7216080402010048], 
      Hue[0.1, 0.09547738693467342, 0.7216080402010048], 
      Hue[0.1, 0.10050251256281413`, 0.7216080402010048], 
      Hue[0.1, 0.10552763819095483`, 0.7216080402010048], 
      Hue[0.1, 0.11055276381909554`, 0.7216080402010048], 
      Hue[0.1, 0.11557788944723625`, 0.7216080402010048], 
      Hue[0.1, 0.12060301507537696`, 0.7216080402010048], 
      Hue[0.1, 0.12562814070351766`, 0.7216080402010048], 
      Hue[0.1, 0.13065326633165839`, 0.7216080402010048], 
      Hue[0.1, 0.13567839195979908`, 0.7216080402010048], 
      Hue[0.1, 0.14070351758793978`, 0.7216080402010048], 
      Hue[0.1, 0.1457286432160805, 0.7216080402010048], 
      Hue[0.1, 0.1507537688442212, 0.7216080402010048], 
      Hue[0.1, 0.1557788944723619, 0.7216080402010048], 
      Hue[0.1, 0.16080402010050263`, 0.7216080402010048], 
      Hue[0.1, 0.16582914572864332`, 0.7216080402010048], 
      Hue[0.1, 0.170854271356784, 0.7216080402010048], 
      Hue[0.1, 0.1758793969849247, 0.7216080402010048], 
      Hue[0.1, 0.1809045226130654, 0.7216080402010048], 
      Hue[0.1, 0.18592964824120609`, 0.7216080402010048], 
      Hue[0.1, 0.19095477386934676`, 0.7216080402010048], 
      Hue[0.1, 0.19597989949748745`, 0.7216080402010048], 
      Hue[0.1, 0.20100502512562815`, 0.7216080402010048], 
      Hue[0.1, 0.20603015075376885`, 0.7216080402010048], 
      Hue[0.1, 0.21105527638190952`, 0.7216080402010048], 
      Hue[0.1, 0.21608040201005022`, 0.7216080402010048], 
      Hue[0.1, 0.2211055276381909, 0.7216080402010048], 
      Hue[0.1, 0.2261306532663316, 0.7216080402010048], 
      Hue[0.1, 0.23115577889447228`, 0.7216080402010048], 
      Hue[0.1, 0.23618090452261298`, 0.7216080402010048], 
      Hue[0.1, 0.24120603015075368`, 0.7216080402010048], 
      Hue[0.1, 0.24623115577889435`, 0.7216080402010048], 
      Hue[0.1, 0.25125628140703504`, 0.7216080402010048], 
      Hue[0.1, 0.2562814070351757, 0.7216080402010048], 
      Hue[0.1, 0.26130653266331644`, 0.7216080402010048], 
      Hue[0.1, 0.2663316582914571, 0.7216080402010048], 
      Hue[0.1, 0.27135678391959783`, 0.7216080402010048], 
      Hue[0.1, 0.2763819095477385, 0.7216080402010048], 
      Hue[0.1, 0.28140703517587917`, 0.7216080402010048], 
      Hue[0.1, 0.2864321608040199, 0.7216080402010048], 
      Hue[0.1, 0.29145728643216057`, 0.7216080402010048], 
      Hue[0.1, 0.29648241206030124`, 0.7216080402010048], 
      Hue[0.1, 0.30150753768844196`, 0.7216080402010048], 
      Hue[0.1, 0.30653266331658263`, 0.7216080402010048], 
      Hue[0.1, 0.31155778894472336`, 0.7216080402010048], 
      Hue[0.1, 0.316582914572864, 0.7216080402010048], 
      Hue[0.1, 0.32160804020100475`, 0.7216080402010048], 
      Hue[0.1, 0.3266331658291454, 0.7216080402010048], 
      Hue[0.1, 0.33165829145728615`, 0.7216080402010048], 
      Hue[0.1, 0.3366834170854268, 0.7216080402010048], 
      Hue[0.1, 0.3417085427135675, 0.7216080402010048], 
      Hue[0.1, 0.3467336683417082, 0.7216080402010048], 
      Hue[0.1, 0.3517587939698489, 0.7216080402010048], 
      Hue[0.1, 0.3567839195979896, 0.7216080402010048], 
      Hue[0.1, 0.3618090452261303, 0.7216080402010048], 
      Hue[0.1, 0.36683417085427095`, 0.7216080402010048], 
      Hue[0.1, 0.37185929648241167`, 0.7216080402010048], 
      Hue[0.1, 0.37688442211055234`, 0.7216080402010048], 
      Hue[0.1, 0.381909547738693, 0.7216080402010048], 
      Hue[0.1, 0.38693467336683374`, 0.7216080402010048], 
      Hue[0.1, 0.3919597989949744, 0.7216080402010048], 
      Hue[0.1, 0.39698492462311513`, 0.7216080402010048], 
      Hue[0.1, 0.4020100502512558, 0.7216080402010048], 
      Hue[0.1, 0.40703517587939647`, 0.7216080402010048], 
      Hue[0.1, 0.4120603015075372, 0.7216080402010048], 
      Hue[0.1, 0.41708542713567787`, 0.7216080402010048], 
      Hue[0.1, 0.42211055276381854`, 0.7216080402010048], 
      Hue[0.1, 0.42713567839195926`, 0.7216080402010048], 
      Hue[0.1, 0.43216080402009993`, 0.7216080402010048], 
      Hue[0.1, 0.4371859296482406, 0.7216080402010048], 
      Hue[0.1, 0.4422110552763813, 0.7216080402010048], 
      Hue[0.1, 0.447236180904522, 0.7216080402010048], 
      Hue[0.1, 0.4522613065326627, 0.7216080402010048], 
      Hue[0.1, 0.4572864321608034, 0.7216080402010048], 
      Hue[0.1, 0.46231155778894406`, 0.7216080402010048], 
      Hue[0.1, 0.4673366834170848, 0.7216080402010048], 
      Hue[0.1, 0.47236180904522546`, 0.7216080402010048], 
      Hue[0.1, 0.4773869346733661, 0.7216080402010048], 
      Hue[0.1, 0.48241206030150685`, 0.7216080402010048], 
      Hue[0.1, 0.4874371859296475, 0.7216080402010048], 
      Hue[0.1, 0.49246231155778825`, 0.7216080402010048], 
      Hue[0.1, 0.4974874371859289, 0.7216080402010048], 
      Hue[0.1, 0.5025125628140696, 0.7216080402010048], 
      Hue[0.1, 0.5075376884422103, 0.7216080402010048], 
      Hue[0.1, 0.512562814070351, 0.7216080402010048], 
      Hue[0.1, 0.5175879396984917, 0.7216080402010048], 
      Hue[0.1, 0.5226130653266323, 0.7216080402010048], 
      Hue[0.1, 0.527638190954773, 0.7216080402010048], 
      Hue[0.1, 0.5326633165829138, 0.7216080402010048], 
      Hue[0.1, 0.5376884422110544, 0.7216080402010048], 
      Hue[0.1, 0.5427135678391951, 0.7216080402010048], 
      Hue[0.1, 0.5477386934673358, 0.7216080402010048], 
      Hue[0.1, 0.5527638190954766, 0.7216080402010048], 
      Hue[0.1, 0.5577889447236172, 0.7216080402010048], 
      Hue[0.1, 0.5628140703517579, 0.7216080402010048], 
      Hue[0.1, 0.5678391959798986, 0.7216080402010048], 
      Hue[0.1, 0.5728643216080392, 0.7216080402010048], 
      Hue[0.1, 0.57788944723618, 0.7216080402010048], 
      Hue[0.1, 0.5829145728643207, 0.7216080402010048], 
      Hue[0.1, 0.5879396984924613, 0.7216080402010048], 
      Hue[0.1, 0.592964824120602, 0.7216080402010048], 
      Hue[0.1, 0.5979899497487428, 0.7216080402010048], 
      Hue[0.1, 0.6030150753768834, 0.7216080402010048], 
      Hue[0.1, 0.6080402010050241, 0.7216080402010048], 
      Hue[0.1, 0.6130653266331648, 0.7216080402010048], 
      Hue[0.1, 0.6180904522613054, 0.7216080402010048], 
      Hue[0.1, 0.6231155778894462, 0.7216080402010048], 
      Hue[0.1, 0.6281407035175869, 0.7216080402010048], 
      Hue[0.1, 0.6331658291457275, 0.7216080402010048], 
      Hue[0.1, 0.6381909547738683, 0.7216080402010048], 
      Hue[0.1, 0.6432160804020091, 0.7216080402010048], 
      Hue[0.1, 0.6482412060301498, 0.7216080402010048], 
      Hue[0.1, 0.6532663316582906, 0.7216080402010048], 
      Hue[0.1, 0.6582914572864313, 0.7216080402010048], 
      Hue[0.1, 0.6633165829145721, 0.7216080402010048], 
      Hue[0.1, 0.6683417085427129, 0.7216080402010048], 
      Hue[0.1, 0.6733668341708536, 0.7216080402010048], 
      Hue[0.1, 0.6783919597989944, 0.7216080402010048], 
      Hue[0.1, 0.6834170854271352, 0.7216080402010048], 
      Hue[0.1, 0.6884422110552759, 0.7216080402010048], 
      Hue[0.1, 0.6934673366834166, 0.7216080402010048], 
      Hue[0.1, 0.6984924623115575, 0.7216080402010048], 
      Hue[0.1, 0.7035175879396982, 0.7216080402010048], 
      Hue[0.1, 0.7085427135678389, 0.7216080402010048], 
      Hue[0.1, 0.7135678391959798, 0.7216080402010048], 
      Hue[0.1, 0.7185929648241205, 0.7216080402010048], 
      Hue[0.1, 0.7236180904522612, 0.7216080402010048], 
      Hue[0.1, 0.7286432160804021, 0.7216080402010048], 
      Hue[0.1, 0.7336683417085428, 0.7216080402010048], 
      Hue[0.1, 0.7386934673366835, 0.7216080402010048], 
      Hue[0.1, 0.7437185929648243, 0.7216080402010048], 
      Hue[0.1, 0.7487437185929651, 0.7216080402010048], 
      Hue[0.1, 0.7537688442211058, 0.7216080402010048], 
      Hue[0.1, 0.7587939698492466, 0.7216080402010048], 
      Hue[0.1, 0.7638190954773874, 0.7216080402010048], 
      Hue[0.1, 0.7688442211055281, 0.7216080402010048], 
      Hue[0.1, 0.7738693467336689, 0.7216080402010048], 
      Hue[0.1, 0.7788944723618096, 0.7216080402010048], 
      Hue[0.1, 0.7839195979899504, 0.7216080402010048], 
      Hue[0.1, 0.7889447236180911, 0.7216080402010048], 
      Hue[0.1, 0.7939698492462319, 0.7216080402010048], 
      Hue[0.1, 0.7989949748743727, 0.7216080402010048], 
      Hue[0.1, 0.8040201005025134, 0.7216080402010048], 
      Hue[0.1, 0.8090452261306542, 0.7216080402010048], 
      Hue[0.1, 0.8140703517587949, 0.7216080402010048], 
      Hue[0.1, 0.8190954773869357, 0.7216080402010048], 
      Hue[0.1, 0.8241206030150765, 0.7216080402010048], 
      Hue[0.1, 0.8291457286432172, 0.7216080402010048], 
      Hue[0.1, 0.834170854271358, 0.7216080402010048], 
      Hue[0.1, 0.8391959798994988, 0.7216080402010048], 
      Hue[0.1, 0.8442211055276395, 0.7216080402010048], 
      Hue[0.1, 0.8492462311557802, 0.7216080402010048], 
      Hue[0.1, 0.8542713567839211, 0.7216080402010048], 
      Hue[0.1, 0.8592964824120618, 0.7216080402010048], 
      Hue[0.1, 0.8643216080402025, 0.7216080402010048], 
      Hue[0.1, 0.8693467336683434, 0.7216080402010048], 
      Hue[0.1, 0.8743718592964841, 0.7216080402010048], 
      Hue[0.1, 0.8793969849246248, 0.7216080402010048], 
      Hue[0.1, 0.8844221105527657, 0.7216080402010048], 
      Hue[0.1, 0.8894472361809064, 0.7216080402010048], 
      Hue[0.1, 0.8944723618090471, 0.7216080402010048], 
      Hue[0.1, 0.8994974874371879, 0.7216080402010048], 
      Hue[0.1, 0.9045226130653287, 0.7216080402010048], 
      Hue[0.1, 0.9095477386934694, 0.7216080402010048], 
      Hue[0.1, 0.9145728643216102, 0.7216080402010048], 
      Hue[0.1, 0.919597989949751, 0.7216080402010048], 
      Hue[0.1, 0.9246231155778917, 0.7216080402010048], 
      Hue[0.1, 0.9296482412060324, 0.7216080402010048], 
      Hue[0.1, 0.9346733668341732, 0.7216080402010048], 
      Hue[0.1, 0.939698492462314, 0.7216080402010048], 
      Hue[0.1, 0.9447236180904547, 0.7216080402010048], 
      Hue[0.1, 0.9497487437185955, 0.7216080402010048], 
      Hue[0.1, 0.9547738693467362, 0.7216080402010048], 
      Hue[0.1, 0.959798994974877, 0.7216080402010048], 
      Hue[0.1, 0.9648241206030178, 0.7216080402010048], 
      Hue[0.1, 0.9698492462311585, 0.7216080402010048], 
      Hue[0.1, 0.9748743718592993, 0.7216080402010048], 
      Hue[0.1, 0.9798994974874401, 0.7216080402010048], 
      Hue[0.1, 0.9849246231155808, 0.7216080402010048], 
      Hue[0.1, 0.9899497487437215, 0.7216080402010048], 
      Hue[0.1, 0.9949748743718624, 0.7216080402010048], 
      Hue[0.1, 1., 0.7216080402010048], 
      Hue[0.1, 0., 0.7266331658291456], 
      Hue[0.1, 0.005025125628140704, 0.7266331658291456], 
      Hue[0.1, 0.010050251256281407`, 0.7266331658291456], 
      Hue[0.1, 0.015075376884422112`, 0.7266331658291456], 
      Hue[0.1, 0.020100502512562814`, 0.7266331658291456], 
      Hue[0.1, 0.02512562814070352, 0.7266331658291456], 
      Hue[0.1, 0.030150753768844223`, 0.7266331658291456], 
      Hue[0.1, 0.035175879396984924`, 0.7266331658291456], 
      Hue[0.1, 0.04020100502512563, 0.7266331658291456], 
      Hue[0.1, 0.04522613065326634, 0.7266331658291456], 
      Hue[0.1, 0.050251256281407045`, 0.7266331658291456], 
      Hue[0.1, 0.055276381909547756`, 0.7266331658291456], 
      Hue[0.1, 0.06030150753768846, 0.7266331658291456], 
      Hue[0.1, 0.06532663316582916, 0.7266331658291456], 
      Hue[0.1, 0.07035175879396988, 0.7266331658291456], 
      Hue[0.1, 0.07537688442211059, 0.7266331658291456], 
      Hue[0.1, 0.0804020100502513, 0.7266331658291456], 
      Hue[0.1, 0.085427135678392, 0.7266331658291456], 
      Hue[0.1, 0.09045226130653271, 0.7266331658291456], 
      Hue[0.1, 0.09547738693467342, 0.7266331658291456], 
      Hue[0.1, 0.10050251256281413`, 0.7266331658291456], 
      Hue[0.1, 0.10552763819095483`, 0.7266331658291456], 
      Hue[0.1, 0.11055276381909554`, 0.7266331658291456], 
      Hue[0.1, 0.11557788944723625`, 0.7266331658291456], 
      Hue[0.1, 0.12060301507537696`, 0.7266331658291456], 
      Hue[0.1, 0.12562814070351766`, 0.7266331658291456], 
      Hue[0.1, 0.13065326633165839`, 0.7266331658291456], 
      Hue[0.1, 0.13567839195979908`, 0.7266331658291456], 
      Hue[0.1, 0.14070351758793978`, 0.7266331658291456], 
      Hue[0.1, 0.1457286432160805, 0.7266331658291456], 
      Hue[0.1, 0.1507537688442212, 0.7266331658291456], 
      Hue[0.1, 0.1557788944723619, 0.7266331658291456], 
      Hue[0.1, 0.16080402010050263`, 0.7266331658291456], 
      Hue[0.1, 0.16582914572864332`, 0.7266331658291456], 
      Hue[0.1, 0.170854271356784, 0.7266331658291456], 
      Hue[0.1, 0.1758793969849247, 0.7266331658291456], 
      Hue[0.1, 0.1809045226130654, 0.7266331658291456], 
      Hue[0.1, 0.18592964824120609`, 0.7266331658291456], 
      Hue[0.1, 0.19095477386934676`, 0.7266331658291456], 
      Hue[0.1, 0.19597989949748745`, 0.7266331658291456], 
      Hue[0.1, 0.20100502512562815`, 0.7266331658291456], 
      Hue[0.1, 0.20603015075376885`, 0.7266331658291456], 
      Hue[0.1, 0.21105527638190952`, 0.7266331658291456], 
      Hue[0.1, 0.21608040201005022`, 0.7266331658291456], 
      Hue[0.1, 0.2211055276381909, 0.7266331658291456], 
      Hue[0.1, 0.2261306532663316, 0.7266331658291456], 
      Hue[0.1, 0.23115577889447228`, 0.7266331658291456], 
      Hue[0.1, 0.23618090452261298`, 0.7266331658291456], 
      Hue[0.1, 0.24120603015075368`, 0.7266331658291456], 
      Hue[0.1, 0.24623115577889435`, 0.7266331658291456], 
      Hue[0.1, 0.25125628140703504`, 0.7266331658291456], 
      Hue[0.1, 0.2562814070351757, 0.7266331658291456], 
      Hue[0.1, 0.26130653266331644`, 0.7266331658291456], 
      Hue[0.1, 0.2663316582914571, 0.7266331658291456], 
      Hue[0.1, 0.27135678391959783`, 0.7266331658291456], 
      Hue[0.1, 0.2763819095477385, 0.7266331658291456], 
      Hue[0.1, 0.28140703517587917`, 0.7266331658291456], 
      Hue[0.1, 0.2864321608040199, 0.7266331658291456], 
      Hue[0.1, 0.29145728643216057`, 0.7266331658291456], 
      Hue[0.1, 0.29648241206030124`, 0.7266331658291456], 
      Hue[0.1, 0.30150753768844196`, 0.7266331658291456], 
      Hue[0.1, 0.30653266331658263`, 0.7266331658291456], 
      Hue[0.1, 0.31155778894472336`, 0.7266331658291456], 
      Hue[0.1, 0.316582914572864, 0.7266331658291456], 
      Hue[0.1, 0.32160804020100475`, 0.7266331658291456], 
      Hue[0.1, 0.3266331658291454, 0.7266331658291456], 
      Hue[0.1, 0.33165829145728615`, 0.7266331658291456], 
      Hue[0.1, 0.3366834170854268, 0.7266331658291456], 
      Hue[0.1, 0.3417085427135675, 0.7266331658291456], 
      Hue[0.1, 0.3467336683417082, 0.7266331658291456], 
      Hue[0.1, 0.3517587939698489, 0.7266331658291456], 
      Hue[0.1, 0.3567839195979896, 0.7266331658291456], 
      Hue[0.1, 0.3618090452261303, 0.7266331658291456], 
      Hue[0.1, 0.36683417085427095`, 0.7266331658291456], 
      Hue[0.1, 0.37185929648241167`, 0.7266331658291456], 
      Hue[0.1, 0.37688442211055234`, 0.7266331658291456], 
      Hue[0.1, 0.381909547738693, 0.7266331658291456], 
      Hue[0.1, 0.38693467336683374`, 0.7266331658291456], 
      Hue[0.1, 0.3919597989949744, 0.7266331658291456], 
      Hue[0.1, 0.39698492462311513`, 0.7266331658291456], 
      Hue[0.1, 0.4020100502512558, 0.7266331658291456], 
      Hue[0.1, 0.40703517587939647`, 0.7266331658291456], 
      Hue[0.1, 0.4120603015075372, 0.7266331658291456], 
      Hue[0.1, 0.41708542713567787`, 0.7266331658291456], 
      Hue[0.1, 0.42211055276381854`, 0.7266331658291456], 
      Hue[0.1, 0.42713567839195926`, 0.7266331658291456], 
      Hue[0.1, 0.43216080402009993`, 0.7266331658291456], 
      Hue[0.1, 0.4371859296482406, 0.7266331658291456], 
      Hue[0.1, 0.4422110552763813, 0.7266331658291456], 
      Hue[0.1, 0.447236180904522, 0.7266331658291456], 
      Hue[0.1, 0.4522613065326627, 0.7266331658291456], 
      Hue[0.1, 0.4572864321608034, 0.7266331658291456], 
      Hue[0.1, 0.46231155778894406`, 0.7266331658291456], 
      Hue[0.1, 0.4673366834170848, 0.7266331658291456], 
      Hue[0.1, 0.47236180904522546`, 0.7266331658291456], 
      Hue[0.1, 0.4773869346733661, 0.7266331658291456], 
      Hue[0.1, 0.48241206030150685`, 0.7266331658291456], 
      Hue[0.1, 0.4874371859296475, 0.7266331658291456], 
      Hue[0.1, 0.49246231155778825`, 0.7266331658291456], 
      Hue[0.1, 0.4974874371859289, 0.7266331658291456], 
      Hue[0.1, 0.5025125628140696, 0.7266331658291456], 
      Hue[0.1, 0.5075376884422103, 0.7266331658291456], 
      Hue[0.1, 0.512562814070351, 0.7266331658291456], 
      Hue[0.1, 0.5175879396984917, 0.7266331658291456], 
      Hue[0.1, 0.5226130653266323, 0.7266331658291456], 
      Hue[0.1, 0.527638190954773, 0.7266331658291456], 
      Hue[0.1, 0.5326633165829138, 0.7266331658291456], 
      Hue[0.1, 0.5376884422110544, 0.7266331658291456], 
      Hue[0.1, 0.5427135678391951, 0.7266331658291456], 
      Hue[0.1, 0.5477386934673358, 0.7266331658291456], 
      Hue[0.1, 0.5527638190954766, 0.7266331658291456], 
      Hue[0.1, 0.5577889447236172, 0.7266331658291456], 
      Hue[0.1, 0.5628140703517579, 0.7266331658291456], 
      Hue[0.1, 0.5678391959798986, 0.7266331658291456], 
      Hue[0.1, 0.5728643216080392, 0.7266331658291456], 
      Hue[0.1, 0.57788944723618, 0.7266331658291456], 
      Hue[0.1, 0.5829145728643207, 0.7266331658291456], 
      Hue[0.1, 0.5879396984924613, 0.7266331658291456], 
      Hue[0.1, 0.592964824120602, 0.7266331658291456], 
      Hue[0.1, 0.5979899497487428, 0.7266331658291456], 
      Hue[0.1, 0.6030150753768834, 0.7266331658291456], 
      Hue[0.1, 0.6080402010050241, 0.7266331658291456], 
      Hue[0.1, 0.6130653266331648, 0.7266331658291456], 
      Hue[0.1, 0.6180904522613054, 0.7266331658291456], 
      Hue[0.1, 0.6231155778894462, 0.7266331658291456], 
      Hue[0.1, 0.6281407035175869, 0.7266331658291456], 
      Hue[0.1, 0.6331658291457275, 0.7266331658291456], 
      Hue[0.1, 0.6381909547738683, 0.7266331658291456], 
      Hue[0.1, 0.6432160804020091, 0.7266331658291456], 
      Hue[0.1, 0.6482412060301498, 0.7266331658291456], 
      Hue[0.1, 0.6532663316582906, 0.7266331658291456], 
      Hue[0.1, 0.6582914572864313, 0.7266331658291456], 
      Hue[0.1, 0.6633165829145721, 0.7266331658291456], 
      Hue[0.1, 0.6683417085427129, 0.7266331658291456], 
      Hue[0.1, 0.6733668341708536, 0.7266331658291456], 
      Hue[0.1, 0.6783919597989944, 0.7266331658291456], 
      Hue[0.1, 0.6834170854271352, 0.7266331658291456], 
      Hue[0.1, 0.6884422110552759, 0.7266331658291456], 
      Hue[0.1, 0.6934673366834166, 0.7266331658291456], 
      Hue[0.1, 0.6984924623115575, 0.7266331658291456], 
      Hue[0.1, 0.7035175879396982, 0.7266331658291456], 
      Hue[0.1, 0.7085427135678389, 0.7266331658291456], 
      Hue[0.1, 0.7135678391959798, 0.7266331658291456], 
      Hue[0.1, 0.7185929648241205, 0.7266331658291456], 
      Hue[0.1, 0.7236180904522612, 0.7266331658291456], 
      Hue[0.1, 0.7286432160804021, 0.7266331658291456], 
      Hue[0.1, 0.7336683417085428, 0.7266331658291456], 
      Hue[0.1, 0.7386934673366835, 0.7266331658291456], 
      Hue[0.1, 0.7437185929648243, 0.7266331658291456], 
      Hue[0.1, 0.7487437185929651, 0.7266331658291456], 
      Hue[0.1, 0.7537688442211058, 0.7266331658291456], 
      Hue[0.1, 0.7587939698492466, 0.7266331658291456], 
      Hue[0.1, 0.7638190954773874, 0.7266331658291456], 
      Hue[0.1, 0.7688442211055281, 0.7266331658291456], 
      Hue[0.1, 0.7738693467336689, 0.7266331658291456], 
      Hue[0.1, 0.7788944723618096, 0.7266331658291456], 
      Hue[0.1, 0.7839195979899504, 0.7266331658291456], 
      Hue[0.1, 0.7889447236180911, 0.7266331658291456], 
      Hue[0.1, 0.7939698492462319, 0.7266331658291456], 
      Hue[0.1, 0.7989949748743727, 0.7266331658291456], 
      Hue[0.1, 0.8040201005025134, 0.7266331658291456], 
      Hue[0.1, 0.8090452261306542, 0.7266331658291456], 
      Hue[0.1, 0.8140703517587949, 0.7266331658291456], 
      Hue[0.1, 0.8190954773869357, 0.7266331658291456], 
      Hue[0.1, 0.8241206030150765, 0.7266331658291456], 
      Hue[0.1, 0.8291457286432172, 0.7266331658291456], 
      Hue[0.1, 0.834170854271358, 0.7266331658291456], 
      Hue[0.1, 0.8391959798994988, 0.7266331658291456], 
      Hue[0.1, 0.8442211055276395, 0.7266331658291456], 
      Hue[0.1, 0.8492462311557802, 0.7266331658291456], 
      Hue[0.1, 0.8542713567839211, 0.7266331658291456], 
      Hue[0.1, 0.8592964824120618, 0.7266331658291456], 
      Hue[0.1, 0.8643216080402025, 0.7266331658291456], 
      Hue[0.1, 0.8693467336683434, 0.7266331658291456], 
      Hue[0.1, 0.8743718592964841, 0.7266331658291456], 
      Hue[0.1, 0.8793969849246248, 0.7266331658291456], 
      Hue[0.1, 0.8844221105527657, 0.7266331658291456], 
      Hue[0.1, 0.8894472361809064, 0.7266331658291456], 
      Hue[0.1, 0.8944723618090471, 0.7266331658291456], 
      Hue[0.1, 0.8994974874371879, 0.7266331658291456], 
      Hue[0.1, 0.9045226130653287, 0.7266331658291456], 
      Hue[0.1, 0.9095477386934694, 0.7266331658291456], 
      Hue[0.1, 0.9145728643216102, 0.7266331658291456], 
      Hue[0.1, 0.919597989949751, 0.7266331658291456], 
      Hue[0.1, 0.9246231155778917, 0.7266331658291456], 
      Hue[0.1, 0.9296482412060324, 0.7266331658291456], 
      Hue[0.1, 0.9346733668341732, 0.7266331658291456], 
      Hue[0.1, 0.939698492462314, 0.7266331658291456], 
      Hue[0.1, 0.9447236180904547, 0.7266331658291456], 
      Hue[0.1, 0.9497487437185955, 0.7266331658291456], 
      Hue[0.1, 0.9547738693467362, 0.7266331658291456], 
      Hue[0.1, 0.959798994974877, 0.7266331658291456], 
      Hue[0.1, 0.9648241206030178, 0.7266331658291456], 
      Hue[0.1, 0.9698492462311585, 0.7266331658291456], 
      Hue[0.1, 0.9748743718592993, 0.7266331658291456], 
      Hue[0.1, 0.9798994974874401, 0.7266331658291456], 
      Hue[0.1, 0.9849246231155808, 0.7266331658291456], 
      Hue[0.1, 0.9899497487437215, 0.7266331658291456], 
      Hue[0.1, 0.9949748743718624, 0.7266331658291456], 
      Hue[0.1, 1., 0.7266331658291456], 
      Hue[0.1, 0., 0.7316582914572862], 
      Hue[0.1, 0.005025125628140704, 0.7316582914572862], 
      Hue[0.1, 0.010050251256281407`, 0.7316582914572862], 
      Hue[0.1, 0.015075376884422112`, 0.7316582914572862], 
      Hue[0.1, 0.020100502512562814`, 0.7316582914572862], 
      Hue[0.1, 0.02512562814070352, 0.7316582914572862], 
      Hue[0.1, 0.030150753768844223`, 0.7316582914572862], 
      Hue[0.1, 0.035175879396984924`, 0.7316582914572862], 
      Hue[0.1, 0.04020100502512563, 0.7316582914572862], 
      Hue[0.1, 0.04522613065326634, 0.7316582914572862], 
      Hue[0.1, 0.050251256281407045`, 0.7316582914572862], 
      Hue[0.1, 0.055276381909547756`, 0.7316582914572862], 
      Hue[0.1, 0.06030150753768846, 0.7316582914572862], 
      Hue[0.1, 0.06532663316582916, 0.7316582914572862], 
      Hue[0.1, 0.07035175879396988, 0.7316582914572862], 
      Hue[0.1, 0.07537688442211059, 0.7316582914572862], 
      Hue[0.1, 0.0804020100502513, 0.7316582914572862], 
      Hue[0.1, 0.085427135678392, 0.7316582914572862], 
      Hue[0.1, 0.09045226130653271, 0.7316582914572862], 
      Hue[0.1, 0.09547738693467342, 0.7316582914572862], 
      Hue[0.1, 0.10050251256281413`, 0.7316582914572862], 
      Hue[0.1, 0.10552763819095483`, 0.7316582914572862], 
      Hue[0.1, 0.11055276381909554`, 0.7316582914572862], 
      Hue[0.1, 0.11557788944723625`, 0.7316582914572862], 
      Hue[0.1, 0.12060301507537696`, 0.7316582914572862], 
      Hue[0.1, 0.12562814070351766`, 0.7316582914572862], 
      Hue[0.1, 0.13065326633165839`, 0.7316582914572862], 
      Hue[0.1, 0.13567839195979908`, 0.7316582914572862], 
      Hue[0.1, 0.14070351758793978`, 0.7316582914572862], 
      Hue[0.1, 0.1457286432160805, 0.7316582914572862], 
      Hue[0.1, 0.1507537688442212, 0.7316582914572862], 
      Hue[0.1, 0.1557788944723619, 0.7316582914572862], 
      Hue[0.1, 0.16080402010050263`, 0.7316582914572862], 
      Hue[0.1, 0.16582914572864332`, 0.7316582914572862], 
      Hue[0.1, 0.170854271356784, 0.7316582914572862], 
      Hue[0.1, 0.1758793969849247, 0.7316582914572862], 
      Hue[0.1, 0.1809045226130654, 0.7316582914572862], 
      Hue[0.1, 0.18592964824120609`, 0.7316582914572862], 
      Hue[0.1, 0.19095477386934676`, 0.7316582914572862], 
      Hue[0.1, 0.19597989949748745`, 0.7316582914572862], 
      Hue[0.1, 0.20100502512562815`, 0.7316582914572862], 
      Hue[0.1, 0.20603015075376885`, 0.7316582914572862], 
      Hue[0.1, 0.21105527638190952`, 0.7316582914572862], 
      Hue[0.1, 0.21608040201005022`, 0.7316582914572862], 
      Hue[0.1, 0.2211055276381909, 0.7316582914572862], 
      Hue[0.1, 0.2261306532663316, 0.7316582914572862], 
      Hue[0.1, 0.23115577889447228`, 0.7316582914572862], 
      Hue[0.1, 0.23618090452261298`, 0.7316582914572862], 
      Hue[0.1, 0.24120603015075368`, 0.7316582914572862], 
      Hue[0.1, 0.24623115577889435`, 0.7316582914572862], 
      Hue[0.1, 0.25125628140703504`, 0.7316582914572862], 
      Hue[0.1, 0.2562814070351757, 0.7316582914572862], 
      Hue[0.1, 0.26130653266331644`, 0.7316582914572862], 
      Hue[0.1, 0.2663316582914571, 0.7316582914572862], 
      Hue[0.1, 0.27135678391959783`, 0.7316582914572862], 
      Hue[0.1, 0.2763819095477385, 0.7316582914572862], 
      Hue[0.1, 0.28140703517587917`, 0.7316582914572862], 
      Hue[0.1, 0.2864321608040199, 0.7316582914572862], 
      Hue[0.1, 0.29145728643216057`, 0.7316582914572862], 
      Hue[0.1, 0.29648241206030124`, 0.7316582914572862], 
      Hue[0.1, 0.30150753768844196`, 0.7316582914572862], 
      Hue[0.1, 0.30653266331658263`, 0.7316582914572862], 
      Hue[0.1, 0.31155778894472336`, 0.7316582914572862], 
      Hue[0.1, 0.316582914572864, 0.7316582914572862], 
      Hue[0.1, 0.32160804020100475`, 0.7316582914572862], 
      Hue[0.1, 0.3266331658291454, 0.7316582914572862], 
      Hue[0.1, 0.33165829145728615`, 0.7316582914572862], 
      Hue[0.1, 0.3366834170854268, 0.7316582914572862], 
      Hue[0.1, 0.3417085427135675, 0.7316582914572862], 
      Hue[0.1, 0.3467336683417082, 0.7316582914572862], 
      Hue[0.1, 0.3517587939698489, 0.7316582914572862], 
      Hue[0.1, 0.3567839195979896, 0.7316582914572862], 
      Hue[0.1, 0.3618090452261303, 0.7316582914572862], 
      Hue[0.1, 0.36683417085427095`, 0.7316582914572862], 
      Hue[0.1, 0.37185929648241167`, 0.7316582914572862], 
      Hue[0.1, 0.37688442211055234`, 0.7316582914572862], 
      Hue[0.1, 0.381909547738693, 0.7316582914572862], 
      Hue[0.1, 0.38693467336683374`, 0.7316582914572862], 
      Hue[0.1, 0.3919597989949744, 0.7316582914572862], 
      Hue[0.1, 0.39698492462311513`, 0.7316582914572862], 
      Hue[0.1, 0.4020100502512558, 0.7316582914572862], 
      Hue[0.1, 0.40703517587939647`, 0.7316582914572862], 
      Hue[0.1, 0.4120603015075372, 0.7316582914572862], 
      Hue[0.1, 0.41708542713567787`, 0.7316582914572862], 
      Hue[0.1, 0.42211055276381854`, 0.7316582914572862], 
      Hue[0.1, 0.42713567839195926`, 0.7316582914572862], 
      Hue[0.1, 0.43216080402009993`, 0.7316582914572862], 
      Hue[0.1, 0.4371859296482406, 0.7316582914572862], 
      Hue[0.1, 0.4422110552763813, 0.7316582914572862], 
      Hue[0.1, 0.447236180904522, 0.7316582914572862], 
      Hue[0.1, 0.4522613065326627, 0.7316582914572862], 
      Hue[0.1, 0.4572864321608034, 0.7316582914572862], 
      Hue[0.1, 0.46231155778894406`, 0.7316582914572862], 
      Hue[0.1, 0.4673366834170848, 0.7316582914572862], 
      Hue[0.1, 0.47236180904522546`, 0.7316582914572862], 
      Hue[0.1, 0.4773869346733661, 0.7316582914572862], 
      Hue[0.1, 0.48241206030150685`, 0.7316582914572862], 
      Hue[0.1, 0.4874371859296475, 0.7316582914572862], 
      Hue[0.1, 0.49246231155778825`, 0.7316582914572862], 
      Hue[0.1, 0.4974874371859289, 0.7316582914572862], 
      Hue[0.1, 0.5025125628140696, 0.7316582914572862], 
      Hue[0.1, 0.5075376884422103, 0.7316582914572862], 
      Hue[0.1, 0.512562814070351, 0.7316582914572862], 
      Hue[0.1, 0.5175879396984917, 0.7316582914572862], 
      Hue[0.1, 0.5226130653266323, 0.7316582914572862], 
      Hue[0.1, 0.527638190954773, 0.7316582914572862], 
      Hue[0.1, 0.5326633165829138, 0.7316582914572862], 
      Hue[0.1, 0.5376884422110544, 0.7316582914572862], 
      Hue[0.1, 0.5427135678391951, 0.7316582914572862], 
      Hue[0.1, 0.5477386934673358, 0.7316582914572862], 
      Hue[0.1, 0.5527638190954766, 0.7316582914572862], 
      Hue[0.1, 0.5577889447236172, 0.7316582914572862], 
      Hue[0.1, 0.5628140703517579, 0.7316582914572862], 
      Hue[0.1, 0.5678391959798986, 0.7316582914572862], 
      Hue[0.1, 0.5728643216080392, 0.7316582914572862], 
      Hue[0.1, 0.57788944723618, 0.7316582914572862], 
      Hue[0.1, 0.5829145728643207, 0.7316582914572862], 
      Hue[0.1, 0.5879396984924613, 0.7316582914572862], 
      Hue[0.1, 0.592964824120602, 0.7316582914572862], 
      Hue[0.1, 0.5979899497487428, 0.7316582914572862], 
      Hue[0.1, 0.6030150753768834, 0.7316582914572862], 
      Hue[0.1, 0.6080402010050241, 0.7316582914572862], 
      Hue[0.1, 0.6130653266331648, 0.7316582914572862], 
      Hue[0.1, 0.6180904522613054, 0.7316582914572862], 
      Hue[0.1, 0.6231155778894462, 0.7316582914572862], 
      Hue[0.1, 0.6281407035175869, 0.7316582914572862], 
      Hue[0.1, 0.6331658291457275, 0.7316582914572862], 
      Hue[0.1, 0.6381909547738683, 0.7316582914572862], 
      Hue[0.1, 0.6432160804020091, 0.7316582914572862], 
      Hue[0.1, 0.6482412060301498, 0.7316582914572862], 
      Hue[0.1, 0.6532663316582906, 0.7316582914572862], 
      Hue[0.1, 0.6582914572864313, 0.7316582914572862], 
      Hue[0.1, 0.6633165829145721, 0.7316582914572862], 
      Hue[0.1, 0.6683417085427129, 0.7316582914572862], 
      Hue[0.1, 0.6733668341708536, 0.7316582914572862], 
      Hue[0.1, 0.6783919597989944, 0.7316582914572862], 
      Hue[0.1, 0.6834170854271352, 0.7316582914572862], 
      Hue[0.1, 0.6884422110552759, 0.7316582914572862], 
      Hue[0.1, 0.6934673366834166, 0.7316582914572862], 
      Hue[0.1, 0.6984924623115575, 0.7316582914572862], 
      Hue[0.1, 0.7035175879396982, 0.7316582914572862], 
      Hue[0.1, 0.7085427135678389, 0.7316582914572862], 
      Hue[0.1, 0.7135678391959798, 0.7316582914572862], 
      Hue[0.1, 0.7185929648241205, 0.7316582914572862], 
      Hue[0.1, 0.7236180904522612, 0.7316582914572862], 
      Hue[0.1, 0.7286432160804021, 0.7316582914572862], 
      Hue[0.1, 0.7336683417085428, 0.7316582914572862], 
      Hue[0.1, 0.7386934673366835, 0.7316582914572862], 
      Hue[0.1, 0.7437185929648243, 0.7316582914572862], 
      Hue[0.1, 0.7487437185929651, 0.7316582914572862], 
      Hue[0.1, 0.7537688442211058, 0.7316582914572862], 
      Hue[0.1, 0.7587939698492466, 0.7316582914572862], 
      Hue[0.1, 0.7638190954773874, 0.7316582914572862], 
      Hue[0.1, 0.7688442211055281, 0.7316582914572862], 
      Hue[0.1, 0.7738693467336689, 0.7316582914572862], 
      Hue[0.1, 0.7788944723618096, 0.7316582914572862], 
      Hue[0.1, 0.7839195979899504, 0.7316582914572862], 
      Hue[0.1, 0.7889447236180911, 0.7316582914572862], 
      Hue[0.1, 0.7939698492462319, 0.7316582914572862], 
      Hue[0.1, 0.7989949748743727, 0.7316582914572862], 
      Hue[0.1, 0.8040201005025134, 0.7316582914572862], 
      Hue[0.1, 0.8090452261306542, 0.7316582914572862], 
      Hue[0.1, 0.8140703517587949, 0.7316582914572862], 
      Hue[0.1, 0.8190954773869357, 0.7316582914572862], 
      Hue[0.1, 0.8241206030150765, 0.7316582914572862], 
      Hue[0.1, 0.8291457286432172, 0.7316582914572862], 
      Hue[0.1, 0.834170854271358, 0.7316582914572862], 
      Hue[0.1, 0.8391959798994988, 0.7316582914572862], 
      Hue[0.1, 0.8442211055276395, 0.7316582914572862], 
      Hue[0.1, 0.8492462311557802, 0.7316582914572862], 
      Hue[0.1, 0.8542713567839211, 0.7316582914572862], 
      Hue[0.1, 0.8592964824120618, 0.7316582914572862], 
      Hue[0.1, 0.8643216080402025, 0.7316582914572862], 
      Hue[0.1, 0.8693467336683434, 0.7316582914572862], 
      Hue[0.1, 0.8743718592964841, 0.7316582914572862], 
      Hue[0.1, 0.8793969849246248, 0.7316582914572862], 
      Hue[0.1, 0.8844221105527657, 0.7316582914572862], 
      Hue[0.1, 0.8894472361809064, 0.7316582914572862], 
      Hue[0.1, 0.8944723618090471, 0.7316582914572862], 
      Hue[0.1, 0.8994974874371879, 0.7316582914572862], 
      Hue[0.1, 0.9045226130653287, 0.7316582914572862], 
      Hue[0.1, 0.9095477386934694, 0.7316582914572862], 
      Hue[0.1, 0.9145728643216102, 0.7316582914572862], 
      Hue[0.1, 0.919597989949751, 0.7316582914572862], 
      Hue[0.1, 0.9246231155778917, 0.7316582914572862], 
      Hue[0.1, 0.9296482412060324, 0.7316582914572862], 
      Hue[0.1, 0.9346733668341732, 0.7316582914572862], 
      Hue[0.1, 0.939698492462314, 0.7316582914572862], 
      Hue[0.1, 0.9447236180904547, 0.7316582914572862], 
      Hue[0.1, 0.9497487437185955, 0.7316582914572862], 
      Hue[0.1, 0.9547738693467362, 0.7316582914572862], 
      Hue[0.1, 0.959798994974877, 0.7316582914572862], 
      Hue[0.1, 0.9648241206030178, 0.7316582914572862], 
      Hue[0.1, 0.9698492462311585, 0.7316582914572862], 
      Hue[0.1, 0.9748743718592993, 0.7316582914572862], 
      Hue[0.1, 0.9798994974874401, 0.7316582914572862], 
      Hue[0.1, 0.9849246231155808, 0.7316582914572862], 
      Hue[0.1, 0.9899497487437215, 0.7316582914572862], 
      Hue[0.1, 0.9949748743718624, 0.7316582914572862], 
      Hue[0.1, 1., 0.7316582914572862], 
      Hue[0.1, 0., 0.7366834170854268], 
      Hue[0.1, 0.005025125628140704, 0.7366834170854268], 
      Hue[0.1, 0.010050251256281407`, 0.7366834170854268], 
      Hue[0.1, 0.015075376884422112`, 0.7366834170854268], 
      Hue[0.1, 0.020100502512562814`, 0.7366834170854268], 
      Hue[0.1, 0.02512562814070352, 0.7366834170854268], 
      Hue[0.1, 0.030150753768844223`, 0.7366834170854268], 
      Hue[0.1, 0.035175879396984924`, 0.7366834170854268], 
      Hue[0.1, 0.04020100502512563, 0.7366834170854268], 
      Hue[0.1, 0.04522613065326634, 0.7366834170854268], 
      Hue[0.1, 0.050251256281407045`, 0.7366834170854268], 
      Hue[0.1, 0.055276381909547756`, 0.7366834170854268], 
      Hue[0.1, 0.06030150753768846, 0.7366834170854268], 
      Hue[0.1, 0.06532663316582916, 0.7366834170854268], 
      Hue[0.1, 0.07035175879396988, 0.7366834170854268], 
      Hue[0.1, 0.07537688442211059, 0.7366834170854268], 
      Hue[0.1, 0.0804020100502513, 0.7366834170854268], 
      Hue[0.1, 0.085427135678392, 0.7366834170854268], 
      Hue[0.1, 0.09045226130653271, 0.7366834170854268], 
      Hue[0.1, 0.09547738693467342, 0.7366834170854268], 
      Hue[0.1, 0.10050251256281413`, 0.7366834170854268], 
      Hue[0.1, 0.10552763819095483`, 0.7366834170854268], 
      Hue[0.1, 0.11055276381909554`, 0.7366834170854268], 
      Hue[0.1, 0.11557788944723625`, 0.7366834170854268], 
      Hue[0.1, 0.12060301507537696`, 0.7366834170854268], 
      Hue[0.1, 0.12562814070351766`, 0.7366834170854268], 
      Hue[0.1, 0.13065326633165839`, 0.7366834170854268], 
      Hue[0.1, 0.13567839195979908`, 0.7366834170854268], 
      Hue[0.1, 0.14070351758793978`, 0.7366834170854268], 
      Hue[0.1, 0.1457286432160805, 0.7366834170854268], 
      Hue[0.1, 0.1507537688442212, 0.7366834170854268], 
      Hue[0.1, 0.1557788944723619, 0.7366834170854268], 
      Hue[0.1, 0.16080402010050263`, 0.7366834170854268], 
      Hue[0.1, 0.16582914572864332`, 0.7366834170854268], 
      Hue[0.1, 0.170854271356784, 0.7366834170854268], 
      Hue[0.1, 0.1758793969849247, 0.7366834170854268], 
      Hue[0.1, 0.1809045226130654, 0.7366834170854268], 
      Hue[0.1, 0.18592964824120609`, 0.7366834170854268], 
      Hue[0.1, 0.19095477386934676`, 0.7366834170854268], 
      Hue[0.1, 0.19597989949748745`, 0.7366834170854268], 
      Hue[0.1, 0.20100502512562815`, 0.7366834170854268], 
      Hue[0.1, 0.20603015075376885`, 0.7366834170854268], 
      Hue[0.1, 0.21105527638190952`, 0.7366834170854268], 
      Hue[0.1, 0.21608040201005022`, 0.7366834170854268], 
      Hue[0.1, 0.2211055276381909, 0.7366834170854268], 
      Hue[0.1, 0.2261306532663316, 0.7366834170854268], 
      Hue[0.1, 0.23115577889447228`, 0.7366834170854268], 
      Hue[0.1, 0.23618090452261298`, 0.7366834170854268], 
      Hue[0.1, 0.24120603015075368`, 0.7366834170854268], 
      Hue[0.1, 0.24623115577889435`, 0.7366834170854268], 
      Hue[0.1, 0.25125628140703504`, 0.7366834170854268], 
      Hue[0.1, 0.2562814070351757, 0.7366834170854268], 
      Hue[0.1, 0.26130653266331644`, 0.7366834170854268], 
      Hue[0.1, 0.2663316582914571, 0.7366834170854268], 
      Hue[0.1, 0.27135678391959783`, 0.7366834170854268], 
      Hue[0.1, 0.2763819095477385, 0.7366834170854268], 
      Hue[0.1, 0.28140703517587917`, 0.7366834170854268], 
      Hue[0.1, 0.2864321608040199, 0.7366834170854268], 
      Hue[0.1, 0.29145728643216057`, 0.7366834170854268], 
      Hue[0.1, 0.29648241206030124`, 0.7366834170854268], 
      Hue[0.1, 0.30150753768844196`, 0.7366834170854268], 
      Hue[0.1, 0.30653266331658263`, 0.7366834170854268], 
      Hue[0.1, 0.31155778894472336`, 0.7366834170854268], 
      Hue[0.1, 0.316582914572864, 0.7366834170854268], 
      Hue[0.1, 0.32160804020100475`, 0.7366834170854268], 
      Hue[0.1, 0.3266331658291454, 0.7366834170854268], 
      Hue[0.1, 0.33165829145728615`, 0.7366834170854268], 
      Hue[0.1, 0.3366834170854268, 0.7366834170854268], 
      Hue[0.1, 0.3417085427135675, 0.7366834170854268], 
      Hue[0.1, 0.3467336683417082, 0.7366834170854268], 
      Hue[0.1, 0.3517587939698489, 0.7366834170854268], 
      Hue[0.1, 0.3567839195979896, 0.7366834170854268], 
      Hue[0.1, 0.3618090452261303, 0.7366834170854268], 
      Hue[0.1, 0.36683417085427095`, 0.7366834170854268], 
      Hue[0.1, 0.37185929648241167`, 0.7366834170854268], 
      Hue[0.1, 0.37688442211055234`, 0.7366834170854268], 
      Hue[0.1, 0.381909547738693, 0.7366834170854268], 
      Hue[0.1, 0.38693467336683374`, 0.7366834170854268], 
      Hue[0.1, 0.3919597989949744, 0.7366834170854268], 
      Hue[0.1, 0.39698492462311513`, 0.7366834170854268], 
      Hue[0.1, 0.4020100502512558, 0.7366834170854268], 
      Hue[0.1, 0.40703517587939647`, 0.7366834170854268], 
      Hue[0.1, 0.4120603015075372, 0.7366834170854268], 
      Hue[0.1, 0.41708542713567787`, 0.7366834170854268], 
      Hue[0.1, 0.42211055276381854`, 0.7366834170854268], 
      Hue[0.1, 0.42713567839195926`, 0.7366834170854268], 
      Hue[0.1, 0.43216080402009993`, 0.7366834170854268], 
      Hue[0.1, 0.4371859296482406, 0.7366834170854268], 
      Hue[0.1, 0.4422110552763813, 0.7366834170854268], 
      Hue[0.1, 0.447236180904522, 0.7366834170854268], 
      Hue[0.1, 0.4522613065326627, 0.7366834170854268], 
      Hue[0.1, 0.4572864321608034, 0.7366834170854268], 
      Hue[0.1, 0.46231155778894406`, 0.7366834170854268], 
      Hue[0.1, 0.4673366834170848, 0.7366834170854268], 
      Hue[0.1, 0.47236180904522546`, 0.7366834170854268], 
      Hue[0.1, 0.4773869346733661, 0.7366834170854268], 
      Hue[0.1, 0.48241206030150685`, 0.7366834170854268], 
      Hue[0.1, 0.4874371859296475, 0.7366834170854268], 
      Hue[0.1, 0.49246231155778825`, 0.7366834170854268], 
      Hue[0.1, 0.4974874371859289, 0.7366834170854268], 
      Hue[0.1, 0.5025125628140696, 0.7366834170854268], 
      Hue[0.1, 0.5075376884422103, 0.7366834170854268], 
      Hue[0.1, 0.512562814070351, 0.7366834170854268], 
      Hue[0.1, 0.5175879396984917, 0.7366834170854268], 
      Hue[0.1, 0.5226130653266323, 0.7366834170854268], 
      Hue[0.1, 0.527638190954773, 0.7366834170854268], 
      Hue[0.1, 0.5326633165829138, 0.7366834170854268], 
      Hue[0.1, 0.5376884422110544, 0.7366834170854268], 
      Hue[0.1, 0.5427135678391951, 0.7366834170854268], 
      Hue[0.1, 0.5477386934673358, 0.7366834170854268], 
      Hue[0.1, 0.5527638190954766, 0.7366834170854268], 
      Hue[0.1, 0.5577889447236172, 0.7366834170854268], 
      Hue[0.1, 0.5628140703517579, 0.7366834170854268], 
      Hue[0.1, 0.5678391959798986, 0.7366834170854268], 
      Hue[0.1, 0.5728643216080392, 0.7366834170854268], 
      Hue[0.1, 0.57788944723618, 0.7366834170854268], 
      Hue[0.1, 0.5829145728643207, 0.7366834170854268], 
      Hue[0.1, 0.5879396984924613, 0.7366834170854268], 
      Hue[0.1, 0.592964824120602, 0.7366834170854268], 
      Hue[0.1, 0.5979899497487428, 0.7366834170854268], 
      Hue[0.1, 0.6030150753768834, 0.7366834170854268], 
      Hue[0.1, 0.6080402010050241, 0.7366834170854268], 
      Hue[0.1, 0.6130653266331648, 0.7366834170854268], 
      Hue[0.1, 0.6180904522613054, 0.7366834170854268], 
      Hue[0.1, 0.6231155778894462, 0.7366834170854268], 
      Hue[0.1, 0.6281407035175869, 0.7366834170854268], 
      Hue[0.1, 0.6331658291457275, 0.7366834170854268], 
      Hue[0.1, 0.6381909547738683, 0.7366834170854268], 
      Hue[0.1, 0.6432160804020091, 0.7366834170854268], 
      Hue[0.1, 0.6482412060301498, 0.7366834170854268], 
      Hue[0.1, 0.6532663316582906, 0.7366834170854268], 
      Hue[0.1, 0.6582914572864313, 0.7366834170854268], 
      Hue[0.1, 0.6633165829145721, 0.7366834170854268], 
      Hue[0.1, 0.6683417085427129, 0.7366834170854268], 
      Hue[0.1, 0.6733668341708536, 0.7366834170854268], 
      Hue[0.1, 0.6783919597989944, 0.7366834170854268], 
      Hue[0.1, 0.6834170854271352, 0.7366834170854268], 
      Hue[0.1, 0.6884422110552759, 0.7366834170854268], 
      Hue[0.1, 0.6934673366834166, 0.7366834170854268], 
      Hue[0.1, 0.6984924623115575, 0.7366834170854268], 
      Hue[0.1, 0.7035175879396982, 0.7366834170854268], 
      Hue[0.1, 0.7085427135678389, 0.7366834170854268], 
      Hue[0.1, 0.7135678391959798, 0.7366834170854268], 
      Hue[0.1, 0.7185929648241205, 0.7366834170854268], 
      Hue[0.1, 0.7236180904522612, 0.7366834170854268], 
      Hue[0.1, 0.7286432160804021, 0.7366834170854268], 
      Hue[0.1, 0.7336683417085428, 0.7366834170854268], 
      Hue[0.1, 0.7386934673366835, 0.7366834170854268], 
      Hue[0.1, 0.7437185929648243, 0.7366834170854268], 
      Hue[0.1, 0.7487437185929651, 0.7366834170854268], 
      Hue[0.1, 0.7537688442211058, 0.7366834170854268], 
      Hue[0.1, 0.7587939698492466, 0.7366834170854268], 
      Hue[0.1, 0.7638190954773874, 0.7366834170854268], 
      Hue[0.1, 0.7688442211055281, 0.7366834170854268], 
      Hue[0.1, 0.7738693467336689, 0.7366834170854268], 
      Hue[0.1, 0.7788944723618096, 0.7366834170854268], 
      Hue[0.1, 0.7839195979899504, 0.7366834170854268], 
      Hue[0.1, 0.7889447236180911, 0.7366834170854268], 
      Hue[0.1, 0.7939698492462319, 0.7366834170854268], 
      Hue[0.1, 0.7989949748743727, 0.7366834170854268], 
      Hue[0.1, 0.8040201005025134, 0.7366834170854268], 
      Hue[0.1, 0.8090452261306542, 0.7366834170854268], 
      Hue[0.1, 0.8140703517587949, 0.7366834170854268], 
      Hue[0.1, 0.8190954773869357, 0.7366834170854268], 
      Hue[0.1, 0.8241206030150765, 0.7366834170854268], 
      Hue[0.1, 0.8291457286432172, 0.7366834170854268], 
      Hue[0.1, 0.834170854271358, 0.7366834170854268], 
      Hue[0.1, 0.8391959798994988, 0.7366834170854268], 
      Hue[0.1, 0.8442211055276395, 0.7366834170854268], 
      Hue[0.1, 0.8492462311557802, 0.7366834170854268], 
      Hue[0.1, 0.8542713567839211, 0.7366834170854268], 
      Hue[0.1, 0.8592964824120618, 0.7366834170854268], 
      Hue[0.1, 0.8643216080402025, 0.7366834170854268], 
      Hue[0.1, 0.8693467336683434, 0.7366834170854268], 
      Hue[0.1, 0.8743718592964841, 0.7366834170854268], 
      Hue[0.1, 0.8793969849246248, 0.7366834170854268], 
      Hue[0.1, 0.8844221105527657, 0.7366834170854268], 
      Hue[0.1, 0.8894472361809064, 0.7366834170854268], 
      Hue[0.1, 0.8944723618090471, 0.7366834170854268], 
      Hue[0.1, 0.8994974874371879, 0.7366834170854268], 
      Hue[0.1, 0.9045226130653287, 0.7366834170854268], 
      Hue[0.1, 0.9095477386934694, 0.7366834170854268], 
      Hue[0.1, 0.9145728643216102, 0.7366834170854268], 
      Hue[0.1, 0.919597989949751, 0.7366834170854268], 
      Hue[0.1, 0.9246231155778917, 0.7366834170854268], 
      Hue[0.1, 0.9296482412060324, 0.7366834170854268], 
      Hue[0.1, 0.9346733668341732, 0.7366834170854268], 
      Hue[0.1, 0.939698492462314, 0.7366834170854268], 
      Hue[0.1, 0.9447236180904547, 0.7366834170854268], 
      Hue[0.1, 0.9497487437185955, 0.7366834170854268], 
      Hue[0.1, 0.9547738693467362, 0.7366834170854268], 
      Hue[0.1, 0.959798994974877, 0.7366834170854268], 
      Hue[0.1, 0.9648241206030178, 0.7366834170854268], 
      Hue[0.1, 0.9698492462311585, 0.7366834170854268], 
      Hue[0.1, 0.9748743718592993, 0.7366834170854268], 
      Hue[0.1, 0.9798994974874401, 0.7366834170854268], 
      Hue[0.1, 0.9849246231155808, 0.7366834170854268], 
      Hue[0.1, 0.9899497487437215, 0.7366834170854268], 
      Hue[0.1, 0.9949748743718624, 0.7366834170854268], 
      Hue[0.1, 1., 0.7366834170854268], 
      Hue[0.1, 0., 0.7417085427135677], 
      Hue[0.1, 0.005025125628140704, 0.7417085427135677], 
      Hue[0.1, 0.010050251256281407`, 0.7417085427135677], 
      Hue[0.1, 0.015075376884422112`, 0.7417085427135677], 
      Hue[0.1, 0.020100502512562814`, 0.7417085427135677], 
      Hue[0.1, 0.02512562814070352, 0.7417085427135677], 
      Hue[0.1, 0.030150753768844223`, 0.7417085427135677], 
      Hue[0.1, 0.035175879396984924`, 0.7417085427135677], 
      Hue[0.1, 0.04020100502512563, 0.7417085427135677], 
      Hue[0.1, 0.04522613065326634, 0.7417085427135677], 
      Hue[0.1, 0.050251256281407045`, 0.7417085427135677], 
      Hue[0.1, 0.055276381909547756`, 0.7417085427135677], 
      Hue[0.1, 0.06030150753768846, 0.7417085427135677], 
      Hue[0.1, 0.06532663316582916, 0.7417085427135677], 
      Hue[0.1, 0.07035175879396988, 0.7417085427135677], 
      Hue[0.1, 0.07537688442211059, 0.7417085427135677], 
      Hue[0.1, 0.0804020100502513, 0.7417085427135677], 
      Hue[0.1, 0.085427135678392, 0.7417085427135677], 
      Hue[0.1, 0.09045226130653271, 0.7417085427135677], 
      Hue[0.1, 0.09547738693467342, 0.7417085427135677], 
      Hue[0.1, 0.10050251256281413`, 0.7417085427135677], 
      Hue[0.1, 0.10552763819095483`, 0.7417085427135677], 
      Hue[0.1, 0.11055276381909554`, 0.7417085427135677], 
      Hue[0.1, 0.11557788944723625`, 0.7417085427135677], 
      Hue[0.1, 0.12060301507537696`, 0.7417085427135677], 
      Hue[0.1, 0.12562814070351766`, 0.7417085427135677], 
      Hue[0.1, 0.13065326633165839`, 0.7417085427135677], 
      Hue[0.1, 0.13567839195979908`, 0.7417085427135677], 
      Hue[0.1, 0.14070351758793978`, 0.7417085427135677], 
      Hue[0.1, 0.1457286432160805, 0.7417085427135677], 
      Hue[0.1, 0.1507537688442212, 0.7417085427135677], 
      Hue[0.1, 0.1557788944723619, 0.7417085427135677], 
      Hue[0.1, 0.16080402010050263`, 0.7417085427135677], 
      Hue[0.1, 0.16582914572864332`, 0.7417085427135677], 
      Hue[0.1, 0.170854271356784, 0.7417085427135677], 
      Hue[0.1, 0.1758793969849247, 0.7417085427135677], 
      Hue[0.1, 0.1809045226130654, 0.7417085427135677], 
      Hue[0.1, 0.18592964824120609`, 0.7417085427135677], 
      Hue[0.1, 0.19095477386934676`, 0.7417085427135677], 
      Hue[0.1, 0.19597989949748745`, 0.7417085427135677], 
      Hue[0.1, 0.20100502512562815`, 0.7417085427135677], 
      Hue[0.1, 0.20603015075376885`, 0.7417085427135677], 
      Hue[0.1, 0.21105527638190952`, 0.7417085427135677], 
      Hue[0.1, 0.21608040201005022`, 0.7417085427135677], 
      Hue[0.1, 0.2211055276381909, 0.7417085427135677], 
      Hue[0.1, 0.2261306532663316, 0.7417085427135677], 
      Hue[0.1, 0.23115577889447228`, 0.7417085427135677], 
      Hue[0.1, 0.23618090452261298`, 0.7417085427135677], 
      Hue[0.1, 0.24120603015075368`, 0.7417085427135677], 
      Hue[0.1, 0.24623115577889435`, 0.7417085427135677], 
      Hue[0.1, 0.25125628140703504`, 0.7417085427135677], 
      Hue[0.1, 0.2562814070351757, 0.7417085427135677], 
      Hue[0.1, 0.26130653266331644`, 0.7417085427135677], 
      Hue[0.1, 0.2663316582914571, 0.7417085427135677], 
      Hue[0.1, 0.27135678391959783`, 0.7417085427135677], 
      Hue[0.1, 0.2763819095477385, 0.7417085427135677], 
      Hue[0.1, 0.28140703517587917`, 0.7417085427135677], 
      Hue[0.1, 0.2864321608040199, 0.7417085427135677], 
      Hue[0.1, 0.29145728643216057`, 0.7417085427135677], 
      Hue[0.1, 0.29648241206030124`, 0.7417085427135677], 
      Hue[0.1, 0.30150753768844196`, 0.7417085427135677], 
      Hue[0.1, 0.30653266331658263`, 0.7417085427135677], 
      Hue[0.1, 0.31155778894472336`, 0.7417085427135677], 
      Hue[0.1, 0.316582914572864, 0.7417085427135677], 
      Hue[0.1, 0.32160804020100475`, 0.7417085427135677], 
      Hue[0.1, 0.3266331658291454, 0.7417085427135677], 
      Hue[0.1, 0.33165829145728615`, 0.7417085427135677], 
      Hue[0.1, 0.3366834170854268, 0.7417085427135677], 
      Hue[0.1, 0.3417085427135675, 0.7417085427135677], 
      Hue[0.1, 0.3467336683417082, 0.7417085427135677], 
      Hue[0.1, 0.3517587939698489, 0.7417085427135677], 
      Hue[0.1, 0.3567839195979896, 0.7417085427135677], 
      Hue[0.1, 0.3618090452261303, 0.7417085427135677], 
      Hue[0.1, 0.36683417085427095`, 0.7417085427135677], 
      Hue[0.1, 0.37185929648241167`, 0.7417085427135677], 
      Hue[0.1, 0.37688442211055234`, 0.7417085427135677], 
      Hue[0.1, 0.381909547738693, 0.7417085427135677], 
      Hue[0.1, 0.38693467336683374`, 0.7417085427135677], 
      Hue[0.1, 0.3919597989949744, 0.7417085427135677], 
      Hue[0.1, 0.39698492462311513`, 0.7417085427135677], 
      Hue[0.1, 0.4020100502512558, 0.7417085427135677], 
      Hue[0.1, 0.40703517587939647`, 0.7417085427135677], 
      Hue[0.1, 0.4120603015075372, 0.7417085427135677], 
      Hue[0.1, 0.41708542713567787`, 0.7417085427135677], 
      Hue[0.1, 0.42211055276381854`, 0.7417085427135677], 
      Hue[0.1, 0.42713567839195926`, 0.7417085427135677], 
      Hue[0.1, 0.43216080402009993`, 0.7417085427135677], 
      Hue[0.1, 0.4371859296482406, 0.7417085427135677], 
      Hue[0.1, 0.4422110552763813, 0.7417085427135677], 
      Hue[0.1, 0.447236180904522, 0.7417085427135677], 
      Hue[0.1, 0.4522613065326627, 0.7417085427135677], 
      Hue[0.1, 0.4572864321608034, 0.7417085427135677], 
      Hue[0.1, 0.46231155778894406`, 0.7417085427135677], 
      Hue[0.1, 0.4673366834170848, 0.7417085427135677], 
      Hue[0.1, 0.47236180904522546`, 0.7417085427135677], 
      Hue[0.1, 0.4773869346733661, 0.7417085427135677], 
      Hue[0.1, 0.48241206030150685`, 0.7417085427135677], 
      Hue[0.1, 0.4874371859296475, 0.7417085427135677], 
      Hue[0.1, 0.49246231155778825`, 0.7417085427135677], 
      Hue[0.1, 0.4974874371859289, 0.7417085427135677], 
      Hue[0.1, 0.5025125628140696, 0.7417085427135677], 
      Hue[0.1, 0.5075376884422103, 0.7417085427135677], 
      Hue[0.1, 0.512562814070351, 0.7417085427135677], 
      Hue[0.1, 0.5175879396984917, 0.7417085427135677], 
      Hue[0.1, 0.5226130653266323, 0.7417085427135677], 
      Hue[0.1, 0.527638190954773, 0.7417085427135677], 
      Hue[0.1, 0.5326633165829138, 0.7417085427135677], 
      Hue[0.1, 0.5376884422110544, 0.7417085427135677], 
      Hue[0.1, 0.5427135678391951, 0.7417085427135677], 
      Hue[0.1, 0.5477386934673358, 0.7417085427135677], 
      Hue[0.1, 0.5527638190954766, 0.7417085427135677], 
      Hue[0.1, 0.5577889447236172, 0.7417085427135677], 
      Hue[0.1, 0.5628140703517579, 0.7417085427135677], 
      Hue[0.1, 0.5678391959798986, 0.7417085427135677], 
      Hue[0.1, 0.5728643216080392, 0.7417085427135677], 
      Hue[0.1, 0.57788944723618, 0.7417085427135677], 
      Hue[0.1, 0.5829145728643207, 0.7417085427135677], 
      Hue[0.1, 0.5879396984924613, 0.7417085427135677], 
      Hue[0.1, 0.592964824120602, 0.7417085427135677], 
      Hue[0.1, 0.5979899497487428, 0.7417085427135677], 
      Hue[0.1, 0.6030150753768834, 0.7417085427135677], 
      Hue[0.1, 0.6080402010050241, 0.7417085427135677], 
      Hue[0.1, 0.6130653266331648, 0.7417085427135677], 
      Hue[0.1, 0.6180904522613054, 0.7417085427135677], 
      Hue[0.1, 0.6231155778894462, 0.7417085427135677], 
      Hue[0.1, 0.6281407035175869, 0.7417085427135677], 
      Hue[0.1, 0.6331658291457275, 0.7417085427135677], 
      Hue[0.1, 0.6381909547738683, 0.7417085427135677], 
      Hue[0.1, 0.6432160804020091, 0.7417085427135677], 
      Hue[0.1, 0.6482412060301498, 0.7417085427135677], 
      Hue[0.1, 0.6532663316582906, 0.7417085427135677], 
      Hue[0.1, 0.6582914572864313, 0.7417085427135677], 
      Hue[0.1, 0.6633165829145721, 0.7417085427135677], 
      Hue[0.1, 0.6683417085427129, 0.7417085427135677], 
      Hue[0.1, 0.6733668341708536, 0.7417085427135677], 
      Hue[0.1, 0.6783919597989944, 0.7417085427135677], 
      Hue[0.1, 0.6834170854271352, 0.7417085427135677], 
      Hue[0.1, 0.6884422110552759, 0.7417085427135677], 
      Hue[0.1, 0.6934673366834166, 0.7417085427135677], 
      Hue[0.1, 0.6984924623115575, 0.7417085427135677], 
      Hue[0.1, 0.7035175879396982, 0.7417085427135677], 
      Hue[0.1, 0.7085427135678389, 0.7417085427135677], 
      Hue[0.1, 0.7135678391959798, 0.7417085427135677], 
      Hue[0.1, 0.7185929648241205, 0.7417085427135677], 
      Hue[0.1, 0.7236180904522612, 0.7417085427135677], 
      Hue[0.1, 0.7286432160804021, 0.7417085427135677], 
      Hue[0.1, 0.7336683417085428, 0.7417085427135677], 
      Hue[0.1, 0.7386934673366835, 0.7417085427135677], 
      Hue[0.1, 0.7437185929648243, 0.7417085427135677], 
      Hue[0.1, 0.7487437185929651, 0.7417085427135677], 
      Hue[0.1, 0.7537688442211058, 0.7417085427135677], 
      Hue[0.1, 0.7587939698492466, 0.7417085427135677], 
      Hue[0.1, 0.7638190954773874, 0.7417085427135677], 
      Hue[0.1, 0.7688442211055281, 0.7417085427135677], 
      Hue[0.1, 0.7738693467336689, 0.7417085427135677], 
      Hue[0.1, 0.7788944723618096, 0.7417085427135677], 
      Hue[0.1, 0.7839195979899504, 0.7417085427135677], 
      Hue[0.1, 0.7889447236180911, 0.7417085427135677], 
      Hue[0.1, 0.7939698492462319, 0.7417085427135677], 
      Hue[0.1, 0.7989949748743727, 0.7417085427135677], 
      Hue[0.1, 0.8040201005025134, 0.7417085427135677], 
      Hue[0.1, 0.8090452261306542, 0.7417085427135677], 
      Hue[0.1, 0.8140703517587949, 0.7417085427135677], 
      Hue[0.1, 0.8190954773869357, 0.7417085427135677], 
      Hue[0.1, 0.8241206030150765, 0.7417085427135677], 
      Hue[0.1, 0.8291457286432172, 0.7417085427135677], 
      Hue[0.1, 0.834170854271358, 0.7417085427135677], 
      Hue[0.1, 0.8391959798994988, 0.7417085427135677], 
      Hue[0.1, 0.8442211055276395, 0.7417085427135677], 
      Hue[0.1, 0.8492462311557802, 0.7417085427135677], 
      Hue[0.1, 0.8542713567839211, 0.7417085427135677], 
      Hue[0.1, 0.8592964824120618, 0.7417085427135677], 
      Hue[0.1, 0.8643216080402025, 0.7417085427135677], 
      Hue[0.1, 0.8693467336683434, 0.7417085427135677], 
      Hue[0.1, 0.8743718592964841, 0.7417085427135677], 
      Hue[0.1, 0.8793969849246248, 0.7417085427135677], 
      Hue[0.1, 0.8844221105527657, 0.7417085427135677], 
      Hue[0.1, 0.8894472361809064, 0.7417085427135677], 
      Hue[0.1, 0.8944723618090471, 0.7417085427135677], 
      Hue[0.1, 0.8994974874371879, 0.7417085427135677], 
      Hue[0.1, 0.9045226130653287, 0.7417085427135677], 
      Hue[0.1, 0.9095477386934694, 0.7417085427135677], 
      Hue[0.1, 0.9145728643216102, 0.7417085427135677], 
      Hue[0.1, 0.919597989949751, 0.7417085427135677], 
      Hue[0.1, 0.9246231155778917, 0.7417085427135677], 
      Hue[0.1, 0.9296482412060324, 0.7417085427135677], 
      Hue[0.1, 0.9346733668341732, 0.7417085427135677], 
      Hue[0.1, 0.939698492462314, 0.7417085427135677], 
      Hue[0.1, 0.9447236180904547, 0.7417085427135677], 
      Hue[0.1, 0.9497487437185955, 0.7417085427135677], 
      Hue[0.1, 0.9547738693467362, 0.7417085427135677], 
      Hue[0.1, 0.959798994974877, 0.7417085427135677], 
      Hue[0.1, 0.9648241206030178, 0.7417085427135677], 
      Hue[0.1, 0.9698492462311585, 0.7417085427135677], 
      Hue[0.1, 0.9748743718592993, 0.7417085427135677], 
      Hue[0.1, 0.9798994974874401, 0.7417085427135677], 
      Hue[0.1, 0.9849246231155808, 0.7417085427135677], 
      Hue[0.1, 0.9899497487437215, 0.7417085427135677], 
      Hue[0.1, 0.9949748743718624, 0.7417085427135677], 
      Hue[0.1, 1., 0.7417085427135677], 
      Hue[0.1, 0., 0.7467336683417083], 
      Hue[0.1, 0.005025125628140704, 0.7467336683417083], 
      Hue[0.1, 0.010050251256281407`, 0.7467336683417083], 
      Hue[0.1, 0.015075376884422112`, 0.7467336683417083], 
      Hue[0.1, 0.020100502512562814`, 0.7467336683417083], 
      Hue[0.1, 0.02512562814070352, 0.7467336683417083], 
      Hue[0.1, 0.030150753768844223`, 0.7467336683417083], 
      Hue[0.1, 0.035175879396984924`, 0.7467336683417083], 
      Hue[0.1, 0.04020100502512563, 0.7467336683417083], 
      Hue[0.1, 0.04522613065326634, 0.7467336683417083], 
      Hue[0.1, 0.050251256281407045`, 0.7467336683417083], 
      Hue[0.1, 0.055276381909547756`, 0.7467336683417083], 
      Hue[0.1, 0.06030150753768846, 0.7467336683417083], 
      Hue[0.1, 0.06532663316582916, 0.7467336683417083], 
      Hue[0.1, 0.07035175879396988, 0.7467336683417083], 
      Hue[0.1, 0.07537688442211059, 0.7467336683417083], 
      Hue[0.1, 0.0804020100502513, 0.7467336683417083], 
      Hue[0.1, 0.085427135678392, 0.7467336683417083], 
      Hue[0.1, 0.09045226130653271, 0.7467336683417083], 
      Hue[0.1, 0.09547738693467342, 0.7467336683417083], 
      Hue[0.1, 0.10050251256281413`, 0.7467336683417083], 
      Hue[0.1, 0.10552763819095483`, 0.7467336683417083], 
      Hue[0.1, 0.11055276381909554`, 0.7467336683417083], 
      Hue[0.1, 0.11557788944723625`, 0.7467336683417083], 
      Hue[0.1, 0.12060301507537696`, 0.7467336683417083], 
      Hue[0.1, 0.12562814070351766`, 0.7467336683417083], 
      Hue[0.1, 0.13065326633165839`, 0.7467336683417083], 
      Hue[0.1, 0.13567839195979908`, 0.7467336683417083], 
      Hue[0.1, 0.14070351758793978`, 0.7467336683417083], 
      Hue[0.1, 0.1457286432160805, 0.7467336683417083], 
      Hue[0.1, 0.1507537688442212, 0.7467336683417083], 
      Hue[0.1, 0.1557788944723619, 0.7467336683417083], 
      Hue[0.1, 0.16080402010050263`, 0.7467336683417083], 
      Hue[0.1, 0.16582914572864332`, 0.7467336683417083], 
      Hue[0.1, 0.170854271356784, 0.7467336683417083], 
      Hue[0.1, 0.1758793969849247, 0.7467336683417083], 
      Hue[0.1, 0.1809045226130654, 0.7467336683417083], 
      Hue[0.1, 0.18592964824120609`, 0.7467336683417083], 
      Hue[0.1, 0.19095477386934676`, 0.7467336683417083], 
      Hue[0.1, 0.19597989949748745`, 0.7467336683417083], 
      Hue[0.1, 0.20100502512562815`, 0.7467336683417083], 
      Hue[0.1, 0.20603015075376885`, 0.7467336683417083], 
      Hue[0.1, 0.21105527638190952`, 0.7467336683417083], 
      Hue[0.1, 0.21608040201005022`, 0.7467336683417083], 
      Hue[0.1, 0.2211055276381909, 0.7467336683417083], 
      Hue[0.1, 0.2261306532663316, 0.7467336683417083], 
      Hue[0.1, 0.23115577889447228`, 0.7467336683417083], 
      Hue[0.1, 0.23618090452261298`, 0.7467336683417083], 
      Hue[0.1, 0.24120603015075368`, 0.7467336683417083], 
      Hue[0.1, 0.24623115577889435`, 0.7467336683417083], 
      Hue[0.1, 0.25125628140703504`, 0.7467336683417083], 
      Hue[0.1, 0.2562814070351757, 0.7467336683417083], 
      Hue[0.1, 0.26130653266331644`, 0.7467336683417083], 
      Hue[0.1, 0.2663316582914571, 0.7467336683417083], 
      Hue[0.1, 0.27135678391959783`, 0.7467336683417083], 
      Hue[0.1, 0.2763819095477385, 0.7467336683417083], 
      Hue[0.1, 0.28140703517587917`, 0.7467336683417083], 
      Hue[0.1, 0.2864321608040199, 0.7467336683417083], 
      Hue[0.1, 0.29145728643216057`, 0.7467336683417083], 
      Hue[0.1, 0.29648241206030124`, 0.7467336683417083], 
      Hue[0.1, 0.30150753768844196`, 0.7467336683417083], 
      Hue[0.1, 0.30653266331658263`, 0.7467336683417083], 
      Hue[0.1, 0.31155778894472336`, 0.7467336683417083], 
      Hue[0.1, 0.316582914572864, 0.7467336683417083], 
      Hue[0.1, 0.32160804020100475`, 0.7467336683417083], 
      Hue[0.1, 0.3266331658291454, 0.7467336683417083], 
      Hue[0.1, 0.33165829145728615`, 0.7467336683417083], 
      Hue[0.1, 0.3366834170854268, 0.7467336683417083], 
      Hue[0.1, 0.3417085427135675, 0.7467336683417083], 
      Hue[0.1, 0.3467336683417082, 0.7467336683417083], 
      Hue[0.1, 0.3517587939698489, 0.7467336683417083], 
      Hue[0.1, 0.3567839195979896, 0.7467336683417083], 
      Hue[0.1, 0.3618090452261303, 0.7467336683417083], 
      Hue[0.1, 0.36683417085427095`, 0.7467336683417083], 
      Hue[0.1, 0.37185929648241167`, 0.7467336683417083], 
      Hue[0.1, 0.37688442211055234`, 0.7467336683417083], 
      Hue[0.1, 0.381909547738693, 0.7467336683417083], 
      Hue[0.1, 0.38693467336683374`, 0.7467336683417083], 
      Hue[0.1, 0.3919597989949744, 0.7467336683417083], 
      Hue[0.1, 0.39698492462311513`, 0.7467336683417083], 
      Hue[0.1, 0.4020100502512558, 0.7467336683417083], 
      Hue[0.1, 0.40703517587939647`, 0.7467336683417083], 
      Hue[0.1, 0.4120603015075372, 0.7467336683417083], 
      Hue[0.1, 0.41708542713567787`, 0.7467336683417083], 
      Hue[0.1, 0.42211055276381854`, 0.7467336683417083], 
      Hue[0.1, 0.42713567839195926`, 0.7467336683417083], 
      Hue[0.1, 0.43216080402009993`, 0.7467336683417083], 
      Hue[0.1, 0.4371859296482406, 0.7467336683417083], 
      Hue[0.1, 0.4422110552763813, 0.7467336683417083], 
      Hue[0.1, 0.447236180904522, 0.7467336683417083], 
      Hue[0.1, 0.4522613065326627, 0.7467336683417083], 
      Hue[0.1, 0.4572864321608034, 0.7467336683417083], 
      Hue[0.1, 0.46231155778894406`, 0.7467336683417083], 
      Hue[0.1, 0.4673366834170848, 0.7467336683417083], 
      Hue[0.1, 0.47236180904522546`, 0.7467336683417083], 
      Hue[0.1, 0.4773869346733661, 0.7467336683417083], 
      Hue[0.1, 0.48241206030150685`, 0.7467336683417083], 
      Hue[0.1, 0.4874371859296475, 0.7467336683417083], 
      Hue[0.1, 0.49246231155778825`, 0.7467336683417083], 
      Hue[0.1, 0.4974874371859289, 0.7467336683417083], 
      Hue[0.1, 0.5025125628140696, 0.7467336683417083], 
      Hue[0.1, 0.5075376884422103, 0.7467336683417083], 
      Hue[0.1, 0.512562814070351, 0.7467336683417083], 
      Hue[0.1, 0.5175879396984917, 0.7467336683417083], 
      Hue[0.1, 0.5226130653266323, 0.7467336683417083], 
      Hue[0.1, 0.527638190954773, 0.7467336683417083], 
      Hue[0.1, 0.5326633165829138, 0.7467336683417083], 
      Hue[0.1, 0.5376884422110544, 0.7467336683417083], 
      Hue[0.1, 0.5427135678391951, 0.7467336683417083], 
      Hue[0.1, 0.5477386934673358, 0.7467336683417083], 
      Hue[0.1, 0.5527638190954766, 0.7467336683417083], 
      Hue[0.1, 0.5577889447236172, 0.7467336683417083], 
      Hue[0.1, 0.5628140703517579, 0.7467336683417083], 
      Hue[0.1, 0.5678391959798986, 0.7467336683417083], 
      Hue[0.1, 0.5728643216080392, 0.7467336683417083], 
      Hue[0.1, 0.57788944723618, 0.7467336683417083], 
      Hue[0.1, 0.5829145728643207, 0.7467336683417083], 
      Hue[0.1, 0.5879396984924613, 0.7467336683417083], 
      Hue[0.1, 0.592964824120602, 0.7467336683417083], 
      Hue[0.1, 0.5979899497487428, 0.7467336683417083], 
      Hue[0.1, 0.6030150753768834, 0.7467336683417083], 
      Hue[0.1, 0.6080402010050241, 0.7467336683417083], 
      Hue[0.1, 0.6130653266331648, 0.7467336683417083], 
      Hue[0.1, 0.6180904522613054, 0.7467336683417083], 
      Hue[0.1, 0.6231155778894462, 0.7467336683417083], 
      Hue[0.1, 0.6281407035175869, 0.7467336683417083], 
      Hue[0.1, 0.6331658291457275, 0.7467336683417083], 
      Hue[0.1, 0.6381909547738683, 0.7467336683417083], 
      Hue[0.1, 0.6432160804020091, 0.7467336683417083], 
      Hue[0.1, 0.6482412060301498, 0.7467336683417083], 
      Hue[0.1, 0.6532663316582906, 0.7467336683417083], 
      Hue[0.1, 0.6582914572864313, 0.7467336683417083], 
      Hue[0.1, 0.6633165829145721, 0.7467336683417083], 
      Hue[0.1, 0.6683417085427129, 0.7467336683417083], 
      Hue[0.1, 0.6733668341708536, 0.7467336683417083], 
      Hue[0.1, 0.6783919597989944, 0.7467336683417083], 
      Hue[0.1, 0.6834170854271352, 0.7467336683417083], 
      Hue[0.1, 0.6884422110552759, 0.7467336683417083], 
      Hue[0.1, 0.6934673366834166, 0.7467336683417083], 
      Hue[0.1, 0.6984924623115575, 0.7467336683417083], 
      Hue[0.1, 0.7035175879396982, 0.7467336683417083], 
      Hue[0.1, 0.7085427135678389, 0.7467336683417083], 
      Hue[0.1, 0.7135678391959798, 0.7467336683417083], 
      Hue[0.1, 0.7185929648241205, 0.7467336683417083], 
      Hue[0.1, 0.7236180904522612, 0.7467336683417083], 
      Hue[0.1, 0.7286432160804021, 0.7467336683417083], 
      Hue[0.1, 0.7336683417085428, 0.7467336683417083], 
      Hue[0.1, 0.7386934673366835, 0.7467336683417083], 
      Hue[0.1, 0.7437185929648243, 0.7467336683417083], 
      Hue[0.1, 0.7487437185929651, 0.7467336683417083], 
      Hue[0.1, 0.7537688442211058, 0.7467336683417083], 
      Hue[0.1, 0.7587939698492466, 0.7467336683417083], 
      Hue[0.1, 0.7638190954773874, 0.7467336683417083], 
      Hue[0.1, 0.7688442211055281, 0.7467336683417083], 
      Hue[0.1, 0.7738693467336689, 0.7467336683417083], 
      Hue[0.1, 0.7788944723618096, 0.7467336683417083], 
      Hue[0.1, 0.7839195979899504, 0.7467336683417083], 
      Hue[0.1, 0.7889447236180911, 0.7467336683417083], 
      Hue[0.1, 0.7939698492462319, 0.7467336683417083], 
      Hue[0.1, 0.7989949748743727, 0.7467336683417083], 
      Hue[0.1, 0.8040201005025134, 0.7467336683417083], 
      Hue[0.1, 0.8090452261306542, 0.7467336683417083], 
      Hue[0.1, 0.8140703517587949, 0.7467336683417083], 
      Hue[0.1, 0.8190954773869357, 0.7467336683417083], 
      Hue[0.1, 0.8241206030150765, 0.7467336683417083], 
      Hue[0.1, 0.8291457286432172, 0.7467336683417083], 
      Hue[0.1, 0.834170854271358, 0.7467336683417083], 
      Hue[0.1, 0.8391959798994988, 0.7467336683417083], 
      Hue[0.1, 0.8442211055276395, 0.7467336683417083], 
      Hue[0.1, 0.8492462311557802, 0.7467336683417083], 
      Hue[0.1, 0.8542713567839211, 0.7467336683417083], 
      Hue[0.1, 0.8592964824120618, 0.7467336683417083], 
      Hue[0.1, 0.8643216080402025, 0.7467336683417083], 
      Hue[0.1, 0.8693467336683434, 0.7467336683417083], 
      Hue[0.1, 0.8743718592964841, 0.7467336683417083], 
      Hue[0.1, 0.8793969849246248, 0.7467336683417083], 
      Hue[0.1, 0.8844221105527657, 0.7467336683417083], 
      Hue[0.1, 0.8894472361809064, 0.7467336683417083], 
      Hue[0.1, 0.8944723618090471, 0.7467336683417083], 
      Hue[0.1, 0.8994974874371879, 0.7467336683417083], 
      Hue[0.1, 0.9045226130653287, 0.7467336683417083], 
      Hue[0.1, 0.9095477386934694, 0.7467336683417083], 
      Hue[0.1, 0.9145728643216102, 0.7467336683417083], 
      Hue[0.1, 0.919597989949751, 0.7467336683417083], 
      Hue[0.1, 0.9246231155778917, 0.7467336683417083], 
      Hue[0.1, 0.9296482412060324, 0.7467336683417083], 
      Hue[0.1, 0.9346733668341732, 0.7467336683417083], 
      Hue[0.1, 0.939698492462314, 0.7467336683417083], 
      Hue[0.1, 0.9447236180904547, 0.7467336683417083], 
      Hue[0.1, 0.9497487437185955, 0.7467336683417083], 
      Hue[0.1, 0.9547738693467362, 0.7467336683417083], 
      Hue[0.1, 0.959798994974877, 0.7467336683417083], 
      Hue[0.1, 0.9648241206030178, 0.7467336683417083], 
      Hue[0.1, 0.9698492462311585, 0.7467336683417083], 
      Hue[0.1, 0.9748743718592993, 0.7467336683417083], 
      Hue[0.1, 0.9798994974874401, 0.7467336683417083], 
      Hue[0.1, 0.9849246231155808, 0.7467336683417083], 
      Hue[0.1, 0.9899497487437215, 0.7467336683417083], 
      Hue[0.1, 0.9949748743718624, 0.7467336683417083], 
      Hue[0.1, 1., 0.7467336683417083], 
      Hue[0.1, 0., 0.751758793969849], 
      Hue[0.1, 0.005025125628140704, 0.751758793969849], 
      Hue[0.1, 0.010050251256281407`, 0.751758793969849], 
      Hue[0.1, 0.015075376884422112`, 0.751758793969849], 
      Hue[0.1, 0.020100502512562814`, 0.751758793969849], 
      Hue[0.1, 0.02512562814070352, 0.751758793969849], 
      Hue[0.1, 0.030150753768844223`, 0.751758793969849], 
      Hue[0.1, 0.035175879396984924`, 0.751758793969849], 
      Hue[0.1, 0.04020100502512563, 0.751758793969849], 
      Hue[0.1, 0.04522613065326634, 0.751758793969849], 
      Hue[0.1, 0.050251256281407045`, 0.751758793969849], 
      Hue[0.1, 0.055276381909547756`, 0.751758793969849], 
      Hue[0.1, 0.06030150753768846, 0.751758793969849], 
      Hue[0.1, 0.06532663316582916, 0.751758793969849], 
      Hue[0.1, 0.07035175879396988, 0.751758793969849], 
      Hue[0.1, 0.07537688442211059, 0.751758793969849], 
      Hue[0.1, 0.0804020100502513, 0.751758793969849], 
      Hue[0.1, 0.085427135678392, 0.751758793969849], 
      Hue[0.1, 0.09045226130653271, 0.751758793969849], 
      Hue[0.1, 0.09547738693467342, 0.751758793969849], 
      Hue[0.1, 0.10050251256281413`, 0.751758793969849], 
      Hue[0.1, 0.10552763819095483`, 0.751758793969849], 
      Hue[0.1, 0.11055276381909554`, 0.751758793969849], 
      Hue[0.1, 0.11557788944723625`, 0.751758793969849], 
      Hue[0.1, 0.12060301507537696`, 0.751758793969849], 
      Hue[0.1, 0.12562814070351766`, 0.751758793969849], 
      Hue[0.1, 0.13065326633165839`, 0.751758793969849], 
      Hue[0.1, 0.13567839195979908`, 0.751758793969849], 
      Hue[0.1, 0.14070351758793978`, 0.751758793969849], 
      Hue[0.1, 0.1457286432160805, 0.751758793969849], 
      Hue[0.1, 0.1507537688442212, 0.751758793969849], 
      Hue[0.1, 0.1557788944723619, 0.751758793969849], 
      Hue[0.1, 0.16080402010050263`, 0.751758793969849], 
      Hue[0.1, 0.16582914572864332`, 0.751758793969849], 
      Hue[0.1, 0.170854271356784, 0.751758793969849], 
      Hue[0.1, 0.1758793969849247, 0.751758793969849], 
      Hue[0.1, 0.1809045226130654, 0.751758793969849], 
      Hue[0.1, 0.18592964824120609`, 0.751758793969849], 
      Hue[0.1, 0.19095477386934676`, 0.751758793969849], 
      Hue[0.1, 0.19597989949748745`, 0.751758793969849], 
      Hue[0.1, 0.20100502512562815`, 0.751758793969849], 
      Hue[0.1, 0.20603015075376885`, 0.751758793969849], 
      Hue[0.1, 0.21105527638190952`, 0.751758793969849], 
      Hue[0.1, 0.21608040201005022`, 0.751758793969849], 
      Hue[0.1, 0.2211055276381909, 0.751758793969849], 
      Hue[0.1, 0.2261306532663316, 0.751758793969849], 
      Hue[0.1, 0.23115577889447228`, 0.751758793969849], 
      Hue[0.1, 0.23618090452261298`, 0.751758793969849], 
      Hue[0.1, 0.24120603015075368`, 0.751758793969849], 
      Hue[0.1, 0.24623115577889435`, 0.751758793969849], 
      Hue[0.1, 0.25125628140703504`, 0.751758793969849], 
      Hue[0.1, 0.2562814070351757, 0.751758793969849], 
      Hue[0.1, 0.26130653266331644`, 0.751758793969849], 
      Hue[0.1, 0.2663316582914571, 0.751758793969849], 
      Hue[0.1, 0.27135678391959783`, 0.751758793969849], 
      Hue[0.1, 0.2763819095477385, 0.751758793969849], 
      Hue[0.1, 0.28140703517587917`, 0.751758793969849], 
      Hue[0.1, 0.2864321608040199, 0.751758793969849], 
      Hue[0.1, 0.29145728643216057`, 0.751758793969849], 
      Hue[0.1, 0.29648241206030124`, 0.751758793969849], 
      Hue[0.1, 0.30150753768844196`, 0.751758793969849], 
      Hue[0.1, 0.30653266331658263`, 0.751758793969849], 
      Hue[0.1, 0.31155778894472336`, 0.751758793969849], 
      Hue[0.1, 0.316582914572864, 0.751758793969849], 
      Hue[0.1, 0.32160804020100475`, 0.751758793969849], 
      Hue[0.1, 0.3266331658291454, 0.751758793969849], 
      Hue[0.1, 0.33165829145728615`, 0.751758793969849], 
      Hue[0.1, 0.3366834170854268, 0.751758793969849], 
      Hue[0.1, 0.3417085427135675, 0.751758793969849], 
      Hue[0.1, 0.3467336683417082, 0.751758793969849], 
      Hue[0.1, 0.3517587939698489, 0.751758793969849], 
      Hue[0.1, 0.3567839195979896, 0.751758793969849], 
      Hue[0.1, 0.3618090452261303, 0.751758793969849], 
      Hue[0.1, 0.36683417085427095`, 0.751758793969849], 
      Hue[0.1, 0.37185929648241167`, 0.751758793969849], 
      Hue[0.1, 0.37688442211055234`, 0.751758793969849], 
      Hue[0.1, 0.381909547738693, 0.751758793969849], 
      Hue[0.1, 0.38693467336683374`, 0.751758793969849], 
      Hue[0.1, 0.3919597989949744, 0.751758793969849], 
      Hue[0.1, 0.39698492462311513`, 0.751758793969849], 
      Hue[0.1, 0.4020100502512558, 0.751758793969849], 
      Hue[0.1, 0.40703517587939647`, 0.751758793969849], 
      Hue[0.1, 0.4120603015075372, 0.751758793969849], 
      Hue[0.1, 0.41708542713567787`, 0.751758793969849], 
      Hue[0.1, 0.42211055276381854`, 0.751758793969849], 
      Hue[0.1, 0.42713567839195926`, 0.751758793969849], 
      Hue[0.1, 0.43216080402009993`, 0.751758793969849], 
      Hue[0.1, 0.4371859296482406, 0.751758793969849], 
      Hue[0.1, 0.4422110552763813, 0.751758793969849], 
      Hue[0.1, 0.447236180904522, 0.751758793969849], 
      Hue[0.1, 0.4522613065326627, 0.751758793969849], 
      Hue[0.1, 0.4572864321608034, 0.751758793969849], 
      Hue[0.1, 0.46231155778894406`, 0.751758793969849], 
      Hue[0.1, 0.4673366834170848, 0.751758793969849], 
      Hue[0.1, 0.47236180904522546`, 0.751758793969849], 
      Hue[0.1, 0.4773869346733661, 0.751758793969849], 
      Hue[0.1, 0.48241206030150685`, 0.751758793969849], 
      Hue[0.1, 0.4874371859296475, 0.751758793969849], 
      Hue[0.1, 0.49246231155778825`, 0.751758793969849], 
      Hue[0.1, 0.4974874371859289, 0.751758793969849], 
      Hue[0.1, 0.5025125628140696, 0.751758793969849], 
      Hue[0.1, 0.5075376884422103, 0.751758793969849], 
      Hue[0.1, 0.512562814070351, 0.751758793969849], 
      Hue[0.1, 0.5175879396984917, 0.751758793969849], 
      Hue[0.1, 0.5226130653266323, 0.751758793969849], 
      Hue[0.1, 0.527638190954773, 0.751758793969849], 
      Hue[0.1, 0.5326633165829138, 0.751758793969849], 
      Hue[0.1, 0.5376884422110544, 0.751758793969849], 
      Hue[0.1, 0.5427135678391951, 0.751758793969849], 
      Hue[0.1, 0.5477386934673358, 0.751758793969849], 
      Hue[0.1, 0.5527638190954766, 0.751758793969849], 
      Hue[0.1, 0.5577889447236172, 0.751758793969849], 
      Hue[0.1, 0.5628140703517579, 0.751758793969849], 
      Hue[0.1, 0.5678391959798986, 0.751758793969849], 
      Hue[0.1, 0.5728643216080392, 0.751758793969849], 
      Hue[0.1, 0.57788944723618, 0.751758793969849], 
      Hue[0.1, 0.5829145728643207, 0.751758793969849], 
      Hue[0.1, 0.5879396984924613, 0.751758793969849], 
      Hue[0.1, 0.592964824120602, 0.751758793969849], 
      Hue[0.1, 0.5979899497487428, 0.751758793969849], 
      Hue[0.1, 0.6030150753768834, 0.751758793969849], 
      Hue[0.1, 0.6080402010050241, 0.751758793969849], 
      Hue[0.1, 0.6130653266331648, 0.751758793969849], 
      Hue[0.1, 0.6180904522613054, 0.751758793969849], 
      Hue[0.1, 0.6231155778894462, 0.751758793969849], 
      Hue[0.1, 0.6281407035175869, 0.751758793969849], 
      Hue[0.1, 0.6331658291457275, 0.751758793969849], 
      Hue[0.1, 0.6381909547738683, 0.751758793969849], 
      Hue[0.1, 0.6432160804020091, 0.751758793969849], 
      Hue[0.1, 0.6482412060301498, 0.751758793969849], 
      Hue[0.1, 0.6532663316582906, 0.751758793969849], 
      Hue[0.1, 0.6582914572864313, 0.751758793969849], 
      Hue[0.1, 0.6633165829145721, 0.751758793969849], 
      Hue[0.1, 0.6683417085427129, 0.751758793969849], 
      Hue[0.1, 0.6733668341708536, 0.751758793969849], 
      Hue[0.1, 0.6783919597989944, 0.751758793969849], 
      Hue[0.1, 0.6834170854271352, 0.751758793969849], 
      Hue[0.1, 0.6884422110552759, 0.751758793969849], 
      Hue[0.1, 0.6934673366834166, 0.751758793969849], 
      Hue[0.1, 0.6984924623115575, 0.751758793969849], 
      Hue[0.1, 0.7035175879396982, 0.751758793969849], 
      Hue[0.1, 0.7085427135678389, 0.751758793969849], 
      Hue[0.1, 0.7135678391959798, 0.751758793969849], 
      Hue[0.1, 0.7185929648241205, 0.751758793969849], 
      Hue[0.1, 0.7236180904522612, 0.751758793969849], 
      Hue[0.1, 0.7286432160804021, 0.751758793969849], 
      Hue[0.1, 0.7336683417085428, 0.751758793969849], 
      Hue[0.1, 0.7386934673366835, 0.751758793969849], 
      Hue[0.1, 0.7437185929648243, 0.751758793969849], 
      Hue[0.1, 0.7487437185929651, 0.751758793969849], 
      Hue[0.1, 0.7537688442211058, 0.751758793969849], 
      Hue[0.1, 0.7587939698492466, 0.751758793969849], 
      Hue[0.1, 0.7638190954773874, 0.751758793969849], 
      Hue[0.1, 0.7688442211055281, 0.751758793969849], 
      Hue[0.1, 0.7738693467336689, 0.751758793969849], 
      Hue[0.1, 0.7788944723618096, 0.751758793969849], 
      Hue[0.1, 0.7839195979899504, 0.751758793969849], 
      Hue[0.1, 0.7889447236180911, 0.751758793969849], 
      Hue[0.1, 0.7939698492462319, 0.751758793969849], 
      Hue[0.1, 0.7989949748743727, 0.751758793969849], 
      Hue[0.1, 0.8040201005025134, 0.751758793969849], 
      Hue[0.1, 0.8090452261306542, 0.751758793969849], 
      Hue[0.1, 0.8140703517587949, 0.751758793969849], 
      Hue[0.1, 0.8190954773869357, 0.751758793969849], 
      Hue[0.1, 0.8241206030150765, 0.751758793969849], 
      Hue[0.1, 0.8291457286432172, 0.751758793969849], 
      Hue[0.1, 0.834170854271358, 0.751758793969849], 
      Hue[0.1, 0.8391959798994988, 0.751758793969849], 
      Hue[0.1, 0.8442211055276395, 0.751758793969849], 
      Hue[0.1, 0.8492462311557802, 0.751758793969849], 
      Hue[0.1, 0.8542713567839211, 0.751758793969849], 
      Hue[0.1, 0.8592964824120618, 0.751758793969849], 
      Hue[0.1, 0.8643216080402025, 0.751758793969849], 
      Hue[0.1, 0.8693467336683434, 0.751758793969849], 
      Hue[0.1, 0.8743718592964841, 0.751758793969849], 
      Hue[0.1, 0.8793969849246248, 0.751758793969849], 
      Hue[0.1, 0.8844221105527657, 0.751758793969849], 
      Hue[0.1, 0.8894472361809064, 0.751758793969849], 
      Hue[0.1, 0.8944723618090471, 0.751758793969849], 
      Hue[0.1, 0.8994974874371879, 0.751758793969849], 
      Hue[0.1, 0.9045226130653287, 0.751758793969849], 
      Hue[0.1, 0.9095477386934694, 0.751758793969849], 
      Hue[0.1, 0.9145728643216102, 0.751758793969849], 
      Hue[0.1, 0.919597989949751, 0.751758793969849], 
      Hue[0.1, 0.9246231155778917, 0.751758793969849], 
      Hue[0.1, 0.9296482412060324, 0.751758793969849], 
      Hue[0.1, 0.9346733668341732, 0.751758793969849], 
      Hue[0.1, 0.939698492462314, 0.751758793969849], 
      Hue[0.1, 0.9447236180904547, 0.751758793969849], 
      Hue[0.1, 0.9497487437185955, 0.751758793969849], 
      Hue[0.1, 0.9547738693467362, 0.751758793969849], 
      Hue[0.1, 0.959798994974877, 0.751758793969849], 
      Hue[0.1, 0.9648241206030178, 0.751758793969849], 
      Hue[0.1, 0.9698492462311585, 0.751758793969849], 
      Hue[0.1, 0.9748743718592993, 0.751758793969849], 
      Hue[0.1, 0.9798994974874401, 0.751758793969849], 
      Hue[0.1, 0.9849246231155808, 0.751758793969849], 
      Hue[0.1, 0.9899497487437215, 0.751758793969849], 
      Hue[0.1, 0.9949748743718624, 0.751758793969849], 
      Hue[0.1, 1., 0.751758793969849], 
      Hue[0.1, 0., 0.7567839195979897], 
      Hue[0.1, 0.005025125628140704, 0.7567839195979897], 
      Hue[0.1, 0.010050251256281407`, 0.7567839195979897], 
      Hue[0.1, 0.015075376884422112`, 0.7567839195979897], 
      Hue[0.1, 0.020100502512562814`, 0.7567839195979897], 
      Hue[0.1, 0.02512562814070352, 0.7567839195979897], 
      Hue[0.1, 0.030150753768844223`, 0.7567839195979897], 
      Hue[0.1, 0.035175879396984924`, 0.7567839195979897], 
      Hue[0.1, 0.04020100502512563, 0.7567839195979897], 
      Hue[0.1, 0.04522613065326634, 0.7567839195979897], 
      Hue[0.1, 0.050251256281407045`, 0.7567839195979897], 
      Hue[0.1, 0.055276381909547756`, 0.7567839195979897], 
      Hue[0.1, 0.06030150753768846, 0.7567839195979897], 
      Hue[0.1, 0.06532663316582916, 0.7567839195979897], 
      Hue[0.1, 0.07035175879396988, 0.7567839195979897], 
      Hue[0.1, 0.07537688442211059, 0.7567839195979897], 
      Hue[0.1, 0.0804020100502513, 0.7567839195979897], 
      Hue[0.1, 0.085427135678392, 0.7567839195979897], 
      Hue[0.1, 0.09045226130653271, 0.7567839195979897], 
      Hue[0.1, 0.09547738693467342, 0.7567839195979897], 
      Hue[0.1, 0.10050251256281413`, 0.7567839195979897], 
      Hue[0.1, 0.10552763819095483`, 0.7567839195979897], 
      Hue[0.1, 0.11055276381909554`, 0.7567839195979897], 
      Hue[0.1, 0.11557788944723625`, 0.7567839195979897], 
      Hue[0.1, 0.12060301507537696`, 0.7567839195979897], 
      Hue[0.1, 0.12562814070351766`, 0.7567839195979897], 
      Hue[0.1, 0.13065326633165839`, 0.7567839195979897], 
      Hue[0.1, 0.13567839195979908`, 0.7567839195979897], 
      Hue[0.1, 0.14070351758793978`, 0.7567839195979897], 
      Hue[0.1, 0.1457286432160805, 0.7567839195979897], 
      Hue[0.1, 0.1507537688442212, 0.7567839195979897], 
      Hue[0.1, 0.1557788944723619, 0.7567839195979897], 
      Hue[0.1, 0.16080402010050263`, 0.7567839195979897], 
      Hue[0.1, 0.16582914572864332`, 0.7567839195979897], 
      Hue[0.1, 0.170854271356784, 0.7567839195979897], 
      Hue[0.1, 0.1758793969849247, 0.7567839195979897], 
      Hue[0.1, 0.1809045226130654, 0.7567839195979897], 
      Hue[0.1, 0.18592964824120609`, 0.7567839195979897], 
      Hue[0.1, 0.19095477386934676`, 0.7567839195979897], 
      Hue[0.1, 0.19597989949748745`, 0.7567839195979897], 
      Hue[0.1, 0.20100502512562815`, 0.7567839195979897], 
      Hue[0.1, 0.20603015075376885`, 0.7567839195979897], 
      Hue[0.1, 0.21105527638190952`, 0.7567839195979897], 
      Hue[0.1, 0.21608040201005022`, 0.7567839195979897], 
      Hue[0.1, 0.2211055276381909, 0.7567839195979897], 
      Hue[0.1, 0.2261306532663316, 0.7567839195979897], 
      Hue[0.1, 0.23115577889447228`, 0.7567839195979897], 
      Hue[0.1, 0.23618090452261298`, 0.7567839195979897], 
      Hue[0.1, 0.24120603015075368`, 0.7567839195979897], 
      Hue[0.1, 0.24623115577889435`, 0.7567839195979897], 
      Hue[0.1, 0.25125628140703504`, 0.7567839195979897], 
      Hue[0.1, 0.2562814070351757, 0.7567839195979897], 
      Hue[0.1, 0.26130653266331644`, 0.7567839195979897], 
      Hue[0.1, 0.2663316582914571, 0.7567839195979897], 
      Hue[0.1, 0.27135678391959783`, 0.7567839195979897], 
      Hue[0.1, 0.2763819095477385, 0.7567839195979897], 
      Hue[0.1, 0.28140703517587917`, 0.7567839195979897], 
      Hue[0.1, 0.2864321608040199, 0.7567839195979897], 
      Hue[0.1, 0.29145728643216057`, 0.7567839195979897], 
      Hue[0.1, 0.29648241206030124`, 0.7567839195979897], 
      Hue[0.1, 0.30150753768844196`, 0.7567839195979897], 
      Hue[0.1, 0.30653266331658263`, 0.7567839195979897], 
      Hue[0.1, 0.31155778894472336`, 0.7567839195979897], 
      Hue[0.1, 0.316582914572864, 0.7567839195979897], 
      Hue[0.1, 0.32160804020100475`, 0.7567839195979897], 
      Hue[0.1, 0.3266331658291454, 0.7567839195979897], 
      Hue[0.1, 0.33165829145728615`, 0.7567839195979897], 
      Hue[0.1, 0.3366834170854268, 0.7567839195979897], 
      Hue[0.1, 0.3417085427135675, 0.7567839195979897], 
      Hue[0.1, 0.3467336683417082, 0.7567839195979897], 
      Hue[0.1, 0.3517587939698489, 0.7567839195979897], 
      Hue[0.1, 0.3567839195979896, 0.7567839195979897], 
      Hue[0.1, 0.3618090452261303, 0.7567839195979897], 
      Hue[0.1, 0.36683417085427095`, 0.7567839195979897], 
      Hue[0.1, 0.37185929648241167`, 0.7567839195979897], 
      Hue[0.1, 0.37688442211055234`, 0.7567839195979897], 
      Hue[0.1, 0.381909547738693, 0.7567839195979897], 
      Hue[0.1, 0.38693467336683374`, 0.7567839195979897], 
      Hue[0.1, 0.3919597989949744, 0.7567839195979897], 
      Hue[0.1, 0.39698492462311513`, 0.7567839195979897], 
      Hue[0.1, 0.4020100502512558, 0.7567839195979897], 
      Hue[0.1, 0.40703517587939647`, 0.7567839195979897], 
      Hue[0.1, 0.4120603015075372, 0.7567839195979897], 
      Hue[0.1, 0.41708542713567787`, 0.7567839195979897], 
      Hue[0.1, 0.42211055276381854`, 0.7567839195979897], 
      Hue[0.1, 0.42713567839195926`, 0.7567839195979897], 
      Hue[0.1, 0.43216080402009993`, 0.7567839195979897], 
      Hue[0.1, 0.4371859296482406, 0.7567839195979897], 
      Hue[0.1, 0.4422110552763813, 0.7567839195979897], 
      Hue[0.1, 0.447236180904522, 0.7567839195979897], 
      Hue[0.1, 0.4522613065326627, 0.7567839195979897], 
      Hue[0.1, 0.4572864321608034, 0.7567839195979897], 
      Hue[0.1, 0.46231155778894406`, 0.7567839195979897], 
      Hue[0.1, 0.4673366834170848, 0.7567839195979897], 
      Hue[0.1, 0.47236180904522546`, 0.7567839195979897], 
      Hue[0.1, 0.4773869346733661, 0.7567839195979897], 
      Hue[0.1, 0.48241206030150685`, 0.7567839195979897], 
      Hue[0.1, 0.4874371859296475, 0.7567839195979897], 
      Hue[0.1, 0.49246231155778825`, 0.7567839195979897], 
      Hue[0.1, 0.4974874371859289, 0.7567839195979897], 
      Hue[0.1, 0.5025125628140696, 0.7567839195979897], 
      Hue[0.1, 0.5075376884422103, 0.7567839195979897], 
      Hue[0.1, 0.512562814070351, 0.7567839195979897], 
      Hue[0.1, 0.5175879396984917, 0.7567839195979897], 
      Hue[0.1, 0.5226130653266323, 0.7567839195979897], 
      Hue[0.1, 0.527638190954773, 0.7567839195979897], 
      Hue[0.1, 0.5326633165829138, 0.7567839195979897], 
      Hue[0.1, 0.5376884422110544, 0.7567839195979897], 
      Hue[0.1, 0.5427135678391951, 0.7567839195979897], 
      Hue[0.1, 0.5477386934673358, 0.7567839195979897], 
      Hue[0.1, 0.5527638190954766, 0.7567839195979897], 
      Hue[0.1, 0.5577889447236172, 0.7567839195979897], 
      Hue[0.1, 0.5628140703517579, 0.7567839195979897], 
      Hue[0.1, 0.5678391959798986, 0.7567839195979897], 
      Hue[0.1, 0.5728643216080392, 0.7567839195979897], 
      Hue[0.1, 0.57788944723618, 0.7567839195979897], 
      Hue[0.1, 0.5829145728643207, 0.7567839195979897], 
      Hue[0.1, 0.5879396984924613, 0.7567839195979897], 
      Hue[0.1, 0.592964824120602, 0.7567839195979897], 
      Hue[0.1, 0.5979899497487428, 0.7567839195979897], 
      Hue[0.1, 0.6030150753768834, 0.7567839195979897], 
      Hue[0.1, 0.6080402010050241, 0.7567839195979897], 
      Hue[0.1, 0.6130653266331648, 0.7567839195979897], 
      Hue[0.1, 0.6180904522613054, 0.7567839195979897], 
      Hue[0.1, 0.6231155778894462, 0.7567839195979897], 
      Hue[0.1, 0.6281407035175869, 0.7567839195979897], 
      Hue[0.1, 0.6331658291457275, 0.7567839195979897], 
      Hue[0.1, 0.6381909547738683, 0.7567839195979897], 
      Hue[0.1, 0.6432160804020091, 0.7567839195979897], 
      Hue[0.1, 0.6482412060301498, 0.7567839195979897], 
      Hue[0.1, 0.6532663316582906, 0.7567839195979897], 
      Hue[0.1, 0.6582914572864313, 0.7567839195979897], 
      Hue[0.1, 0.6633165829145721, 0.7567839195979897], 
      Hue[0.1, 0.6683417085427129, 0.7567839195979897], 
      Hue[0.1, 0.6733668341708536, 0.7567839195979897], 
      Hue[0.1, 0.6783919597989944, 0.7567839195979897], 
      Hue[0.1, 0.6834170854271352, 0.7567839195979897], 
      Hue[0.1, 0.6884422110552759, 0.7567839195979897], 
      Hue[0.1, 0.6934673366834166, 0.7567839195979897], 
      Hue[0.1, 0.6984924623115575, 0.7567839195979897], 
      Hue[0.1, 0.7035175879396982, 0.7567839195979897], 
      Hue[0.1, 0.7085427135678389, 0.7567839195979897], 
      Hue[0.1, 0.7135678391959798, 0.7567839195979897], 
      Hue[0.1, 0.7185929648241205, 0.7567839195979897], 
      Hue[0.1, 0.7236180904522612, 0.7567839195979897], 
      Hue[0.1, 0.7286432160804021, 0.7567839195979897], 
      Hue[0.1, 0.7336683417085428, 0.7567839195979897], 
      Hue[0.1, 0.7386934673366835, 0.7567839195979897], 
      Hue[0.1, 0.7437185929648243, 0.7567839195979897], 
      Hue[0.1, 0.7487437185929651, 0.7567839195979897], 
      Hue[0.1, 0.7537688442211058, 0.7567839195979897], 
      Hue[0.1, 0.7587939698492466, 0.7567839195979897], 
      Hue[0.1, 0.7638190954773874, 0.7567839195979897], 
      Hue[0.1, 0.7688442211055281, 0.7567839195979897], 
      Hue[0.1, 0.7738693467336689, 0.7567839195979897], 
      Hue[0.1, 0.7788944723618096, 0.7567839195979897], 
      Hue[0.1, 0.7839195979899504, 0.7567839195979897], 
      Hue[0.1, 0.7889447236180911, 0.7567839195979897], 
      Hue[0.1, 0.7939698492462319, 0.7567839195979897], 
      Hue[0.1, 0.7989949748743727, 0.7567839195979897], 
      Hue[0.1, 0.8040201005025134, 0.7567839195979897], 
      Hue[0.1, 0.8090452261306542, 0.7567839195979897], 
      Hue[0.1, 0.8140703517587949, 0.7567839195979897], 
      Hue[0.1, 0.8190954773869357, 0.7567839195979897], 
      Hue[0.1, 0.8241206030150765, 0.7567839195979897], 
      Hue[0.1, 0.8291457286432172, 0.7567839195979897], 
      Hue[0.1, 0.834170854271358, 0.7567839195979897], 
      Hue[0.1, 0.8391959798994988, 0.7567839195979897], 
      Hue[0.1, 0.8442211055276395, 0.7567839195979897], 
      Hue[0.1, 0.8492462311557802, 0.7567839195979897], 
      Hue[0.1, 0.8542713567839211, 0.7567839195979897], 
      Hue[0.1, 0.8592964824120618, 0.7567839195979897], 
      Hue[0.1, 0.8643216080402025, 0.7567839195979897], 
      Hue[0.1, 0.8693467336683434, 0.7567839195979897], 
      Hue[0.1, 0.8743718592964841, 0.7567839195979897], 
      Hue[0.1, 0.8793969849246248, 0.7567839195979897], 
      Hue[0.1, 0.8844221105527657, 0.7567839195979897], 
      Hue[0.1, 0.8894472361809064, 0.7567839195979897], 
      Hue[0.1, 0.8944723618090471, 0.7567839195979897], 
      Hue[0.1, 0.8994974874371879, 0.7567839195979897], 
      Hue[0.1, 0.9045226130653287, 0.7567839195979897], 
      Hue[0.1, 0.9095477386934694, 0.7567839195979897], 
      Hue[0.1, 0.9145728643216102, 0.7567839195979897], 
      Hue[0.1, 0.919597989949751, 0.7567839195979897], 
      Hue[0.1, 0.9246231155778917, 0.7567839195979897], 
      Hue[0.1, 0.9296482412060324, 0.7567839195979897], 
      Hue[0.1, 0.9346733668341732, 0.7567839195979897], 
      Hue[0.1, 0.939698492462314, 0.7567839195979897], 
      Hue[0.1, 0.9447236180904547, 0.7567839195979897], 
      Hue[0.1, 0.9497487437185955, 0.7567839195979897], 
      Hue[0.1, 0.9547738693467362, 0.7567839195979897], 
      Hue[0.1, 0.959798994974877, 0.7567839195979897], 
      Hue[0.1, 0.9648241206030178, 0.7567839195979897], 
      Hue[0.1, 0.9698492462311585, 0.7567839195979897], 
      Hue[0.1, 0.9748743718592993, 0.7567839195979897], 
      Hue[0.1, 0.9798994974874401, 0.7567839195979897], 
      Hue[0.1, 0.9849246231155808, 0.7567839195979897], 
      Hue[0.1, 0.9899497487437215, 0.7567839195979897], 
      Hue[0.1, 0.9949748743718624, 0.7567839195979897], 
      Hue[0.1, 1., 0.7567839195979897], 
      Hue[0.1, 0., 0.7618090452261304], 
      Hue[0.1, 0.005025125628140704, 0.7618090452261304], 
      Hue[0.1, 0.010050251256281407`, 0.7618090452261304], 
      Hue[0.1, 0.015075376884422112`, 0.7618090452261304], 
      Hue[0.1, 0.020100502512562814`, 0.7618090452261304], 
      Hue[0.1, 0.02512562814070352, 0.7618090452261304], 
      Hue[0.1, 0.030150753768844223`, 0.7618090452261304], 
      Hue[0.1, 0.035175879396984924`, 0.7618090452261304], 
      Hue[0.1, 0.04020100502512563, 0.7618090452261304], 
      Hue[0.1, 0.04522613065326634, 0.7618090452261304], 
      Hue[0.1, 0.050251256281407045`, 0.7618090452261304], 
      Hue[0.1, 0.055276381909547756`, 0.7618090452261304], 
      Hue[0.1, 0.06030150753768846, 0.7618090452261304], 
      Hue[0.1, 0.06532663316582916, 0.7618090452261304], 
      Hue[0.1, 0.07035175879396988, 0.7618090452261304], 
      Hue[0.1, 0.07537688442211059, 0.7618090452261304], 
      Hue[0.1, 0.0804020100502513, 0.7618090452261304], 
      Hue[0.1, 0.085427135678392, 0.7618090452261304], 
      Hue[0.1, 0.09045226130653271, 0.7618090452261304], 
      Hue[0.1, 0.09547738693467342, 0.7618090452261304], 
      Hue[0.1, 0.10050251256281413`, 0.7618090452261304], 
      Hue[0.1, 0.10552763819095483`, 0.7618090452261304], 
      Hue[0.1, 0.11055276381909554`, 0.7618090452261304], 
      Hue[0.1, 0.11557788944723625`, 0.7618090452261304], 
      Hue[0.1, 0.12060301507537696`, 0.7618090452261304], 
      Hue[0.1, 0.12562814070351766`, 0.7618090452261304], 
      Hue[0.1, 0.13065326633165839`, 0.7618090452261304], 
      Hue[0.1, 0.13567839195979908`, 0.7618090452261304], 
      Hue[0.1, 0.14070351758793978`, 0.7618090452261304], 
      Hue[0.1, 0.1457286432160805, 0.7618090452261304], 
      Hue[0.1, 0.1507537688442212, 0.7618090452261304], 
      Hue[0.1, 0.1557788944723619, 0.7618090452261304], 
      Hue[0.1, 0.16080402010050263`, 0.7618090452261304], 
      Hue[0.1, 0.16582914572864332`, 0.7618090452261304], 
      Hue[0.1, 0.170854271356784, 0.7618090452261304], 
      Hue[0.1, 0.1758793969849247, 0.7618090452261304], 
      Hue[0.1, 0.1809045226130654, 0.7618090452261304], 
      Hue[0.1, 0.18592964824120609`, 0.7618090452261304], 
      Hue[0.1, 0.19095477386934676`, 0.7618090452261304], 
      Hue[0.1, 0.19597989949748745`, 0.7618090452261304], 
      Hue[0.1, 0.20100502512562815`, 0.7618090452261304], 
      Hue[0.1, 0.20603015075376885`, 0.7618090452261304], 
      Hue[0.1, 0.21105527638190952`, 0.7618090452261304], 
      Hue[0.1, 0.21608040201005022`, 0.7618090452261304], 
      Hue[0.1, 0.2211055276381909, 0.7618090452261304], 
      Hue[0.1, 0.2261306532663316, 0.7618090452261304], 
      Hue[0.1, 0.23115577889447228`, 0.7618090452261304], 
      Hue[0.1, 0.23618090452261298`, 0.7618090452261304], 
      Hue[0.1, 0.24120603015075368`, 0.7618090452261304], 
      Hue[0.1, 0.24623115577889435`, 0.7618090452261304], 
      Hue[0.1, 0.25125628140703504`, 0.7618090452261304], 
      Hue[0.1, 0.2562814070351757, 0.7618090452261304], 
      Hue[0.1, 0.26130653266331644`, 0.7618090452261304], 
      Hue[0.1, 0.2663316582914571, 0.7618090452261304], 
      Hue[0.1, 0.27135678391959783`, 0.7618090452261304], 
      Hue[0.1, 0.2763819095477385, 0.7618090452261304], 
      Hue[0.1, 0.28140703517587917`, 0.7618090452261304], 
      Hue[0.1, 0.2864321608040199, 0.7618090452261304], 
      Hue[0.1, 0.29145728643216057`, 0.7618090452261304], 
      Hue[0.1, 0.29648241206030124`, 0.7618090452261304], 
      Hue[0.1, 0.30150753768844196`, 0.7618090452261304], 
      Hue[0.1, 0.30653266331658263`, 0.7618090452261304], 
      Hue[0.1, 0.31155778894472336`, 0.7618090452261304], 
      Hue[0.1, 0.316582914572864, 0.7618090452261304], 
      Hue[0.1, 0.32160804020100475`, 0.7618090452261304], 
      Hue[0.1, 0.3266331658291454, 0.7618090452261304], 
      Hue[0.1, 0.33165829145728615`, 0.7618090452261304], 
      Hue[0.1, 0.3366834170854268, 0.7618090452261304], 
      Hue[0.1, 0.3417085427135675, 0.7618090452261304], 
      Hue[0.1, 0.3467336683417082, 0.7618090452261304], 
      Hue[0.1, 0.3517587939698489, 0.7618090452261304], 
      Hue[0.1, 0.3567839195979896, 0.7618090452261304], 
      Hue[0.1, 0.3618090452261303, 0.7618090452261304], 
      Hue[0.1, 0.36683417085427095`, 0.7618090452261304], 
      Hue[0.1, 0.37185929648241167`, 0.7618090452261304], 
      Hue[0.1, 0.37688442211055234`, 0.7618090452261304], 
      Hue[0.1, 0.381909547738693, 0.7618090452261304], 
      Hue[0.1, 0.38693467336683374`, 0.7618090452261304], 
      Hue[0.1, 0.3919597989949744, 0.7618090452261304], 
      Hue[0.1, 0.39698492462311513`, 0.7618090452261304], 
      Hue[0.1, 0.4020100502512558, 0.7618090452261304], 
      Hue[0.1, 0.40703517587939647`, 0.7618090452261304], 
      Hue[0.1, 0.4120603015075372, 0.7618090452261304], 
      Hue[0.1, 0.41708542713567787`, 0.7618090452261304], 
      Hue[0.1, 0.42211055276381854`, 0.7618090452261304], 
      Hue[0.1, 0.42713567839195926`, 0.7618090452261304], 
      Hue[0.1, 0.43216080402009993`, 0.7618090452261304], 
      Hue[0.1, 0.4371859296482406, 0.7618090452261304], 
      Hue[0.1, 0.4422110552763813, 0.7618090452261304], 
      Hue[0.1, 0.447236180904522, 0.7618090452261304], 
      Hue[0.1, 0.4522613065326627, 0.7618090452261304], 
      Hue[0.1, 0.4572864321608034, 0.7618090452261304], 
      Hue[0.1, 0.46231155778894406`, 0.7618090452261304], 
      Hue[0.1, 0.4673366834170848, 0.7618090452261304], 
      Hue[0.1, 0.47236180904522546`, 0.7618090452261304], 
      Hue[0.1, 0.4773869346733661, 0.7618090452261304], 
      Hue[0.1, 0.48241206030150685`, 0.7618090452261304], 
      Hue[0.1, 0.4874371859296475, 0.7618090452261304], 
      Hue[0.1, 0.49246231155778825`, 0.7618090452261304], 
      Hue[0.1, 0.4974874371859289, 0.7618090452261304], 
      Hue[0.1, 0.5025125628140696, 0.7618090452261304], 
      Hue[0.1, 0.5075376884422103, 0.7618090452261304], 
      Hue[0.1, 0.512562814070351, 0.7618090452261304], 
      Hue[0.1, 0.5175879396984917, 0.7618090452261304], 
      Hue[0.1, 0.5226130653266323, 0.7618090452261304], 
      Hue[0.1, 0.527638190954773, 0.7618090452261304], 
      Hue[0.1, 0.5326633165829138, 0.7618090452261304], 
      Hue[0.1, 0.5376884422110544, 0.7618090452261304], 
      Hue[0.1, 0.5427135678391951, 0.7618090452261304], 
      Hue[0.1, 0.5477386934673358, 0.7618090452261304], 
      Hue[0.1, 0.5527638190954766, 0.7618090452261304], 
      Hue[0.1, 0.5577889447236172, 0.7618090452261304], 
      Hue[0.1, 0.5628140703517579, 0.7618090452261304], 
      Hue[0.1, 0.5678391959798986, 0.7618090452261304], 
      Hue[0.1, 0.5728643216080392, 0.7618090452261304], 
      Hue[0.1, 0.57788944723618, 0.7618090452261304], 
      Hue[0.1, 0.5829145728643207, 0.7618090452261304], 
      Hue[0.1, 0.5879396984924613, 0.7618090452261304], 
      Hue[0.1, 0.592964824120602, 0.7618090452261304], 
      Hue[0.1, 0.5979899497487428, 0.7618090452261304], 
      Hue[0.1, 0.6030150753768834, 0.7618090452261304], 
      Hue[0.1, 0.6080402010050241, 0.7618090452261304], 
      Hue[0.1, 0.6130653266331648, 0.7618090452261304], 
      Hue[0.1, 0.6180904522613054, 0.7618090452261304], 
      Hue[0.1, 0.6231155778894462, 0.7618090452261304], 
      Hue[0.1, 0.6281407035175869, 0.7618090452261304], 
      Hue[0.1, 0.6331658291457275, 0.7618090452261304], 
      Hue[0.1, 0.6381909547738683, 0.7618090452261304], 
      Hue[0.1, 0.6432160804020091, 0.7618090452261304], 
      Hue[0.1, 0.6482412060301498, 0.7618090452261304], 
      Hue[0.1, 0.6532663316582906, 0.7618090452261304], 
      Hue[0.1, 0.6582914572864313, 0.7618090452261304], 
      Hue[0.1, 0.6633165829145721, 0.7618090452261304], 
      Hue[0.1, 0.6683417085427129, 0.7618090452261304], 
      Hue[0.1, 0.6733668341708536, 0.7618090452261304], 
      Hue[0.1, 0.6783919597989944, 0.7618090452261304], 
      Hue[0.1, 0.6834170854271352, 0.7618090452261304], 
      Hue[0.1, 0.6884422110552759, 0.7618090452261304], 
      Hue[0.1, 0.6934673366834166, 0.7618090452261304], 
      Hue[0.1, 0.6984924623115575, 0.7618090452261304], 
      Hue[0.1, 0.7035175879396982, 0.7618090452261304], 
      Hue[0.1, 0.7085427135678389, 0.7618090452261304], 
      Hue[0.1, 0.7135678391959798, 0.7618090452261304], 
      Hue[0.1, 0.7185929648241205, 0.7618090452261304], 
      Hue[0.1, 0.7236180904522612, 0.7618090452261304], 
      Hue[0.1, 0.7286432160804021, 0.7618090452261304], 
      Hue[0.1, 0.7336683417085428, 0.7618090452261304], 
      Hue[0.1, 0.7386934673366835, 0.7618090452261304], 
      Hue[0.1, 0.7437185929648243, 0.7618090452261304], 
      Hue[0.1, 0.7487437185929651, 0.7618090452261304], 
      Hue[0.1, 0.7537688442211058, 0.7618090452261304], 
      Hue[0.1, 0.7587939698492466, 0.7618090452261304], 
      Hue[0.1, 0.7638190954773874, 0.7618090452261304], 
      Hue[0.1, 0.7688442211055281, 0.7618090452261304], 
      Hue[0.1, 0.7738693467336689, 0.7618090452261304], 
      Hue[0.1, 0.7788944723618096, 0.7618090452261304], 
      Hue[0.1, 0.7839195979899504, 0.7618090452261304], 
      Hue[0.1, 0.7889447236180911, 0.7618090452261304], 
      Hue[0.1, 0.7939698492462319, 0.7618090452261304], 
      Hue[0.1, 0.7989949748743727, 0.7618090452261304], 
      Hue[0.1, 0.8040201005025134, 0.7618090452261304], 
      Hue[0.1, 0.8090452261306542, 0.7618090452261304], 
      Hue[0.1, 0.8140703517587949, 0.7618090452261304], 
      Hue[0.1, 0.8190954773869357, 0.7618090452261304], 
      Hue[0.1, 0.8241206030150765, 0.7618090452261304], 
      Hue[0.1, 0.8291457286432172, 0.7618090452261304], 
      Hue[0.1, 0.834170854271358, 0.7618090452261304], 
      Hue[0.1, 0.8391959798994988, 0.7618090452261304], 
      Hue[0.1, 0.8442211055276395, 0.7618090452261304], 
      Hue[0.1, 0.8492462311557802, 0.7618090452261304], 
      Hue[0.1, 0.8542713567839211, 0.7618090452261304], 
      Hue[0.1, 0.8592964824120618, 0.7618090452261304], 
      Hue[0.1, 0.8643216080402025, 0.7618090452261304], 
      Hue[0.1, 0.8693467336683434, 0.7618090452261304], 
      Hue[0.1, 0.8743718592964841, 0.7618090452261304], 
      Hue[0.1, 0.8793969849246248, 0.7618090452261304], 
      Hue[0.1, 0.8844221105527657, 0.7618090452261304], 
      Hue[0.1, 0.8894472361809064, 0.7618090452261304], 
      Hue[0.1, 0.8944723618090471, 0.7618090452261304], 
      Hue[0.1, 0.8994974874371879, 0.7618090452261304], 
      Hue[0.1, 0.9045226130653287, 0.7618090452261304], 
      Hue[0.1, 0.9095477386934694, 0.7618090452261304], 
      Hue[0.1, 0.9145728643216102, 0.7618090452261304], 
      Hue[0.1, 0.919597989949751, 0.7618090452261304], 
      Hue[0.1, 0.9246231155778917, 0.7618090452261304], 
      Hue[0.1, 0.9296482412060324, 0.7618090452261304], 
      Hue[0.1, 0.9346733668341732, 0.7618090452261304], 
      Hue[0.1, 0.939698492462314, 0.7618090452261304], 
      Hue[0.1, 0.9447236180904547, 0.7618090452261304], 
      Hue[0.1, 0.9497487437185955, 0.7618090452261304], 
      Hue[0.1, 0.9547738693467362, 0.7618090452261304], 
      Hue[0.1, 0.959798994974877, 0.7618090452261304], 
      Hue[0.1, 0.9648241206030178, 0.7618090452261304], 
      Hue[0.1, 0.9698492462311585, 0.7618090452261304], 
      Hue[0.1, 0.9748743718592993, 0.7618090452261304], 
      Hue[0.1, 0.9798994974874401, 0.7618090452261304], 
      Hue[0.1, 0.9849246231155808, 0.7618090452261304], 
      Hue[0.1, 0.9899497487437215, 0.7618090452261304], 
      Hue[0.1, 0.9949748743718624, 0.7618090452261304], 
      Hue[0.1, 1., 0.7618090452261304], 
      Hue[0.1, 0., 0.7668341708542711], 
      Hue[0.1, 0.005025125628140704, 0.7668341708542711], 
      Hue[0.1, 0.010050251256281407`, 0.7668341708542711], 
      Hue[0.1, 0.015075376884422112`, 0.7668341708542711], 
      Hue[0.1, 0.020100502512562814`, 0.7668341708542711], 
      Hue[0.1, 0.02512562814070352, 0.7668341708542711], 
      Hue[0.1, 0.030150753768844223`, 0.7668341708542711], 
      Hue[0.1, 0.035175879396984924`, 0.7668341708542711], 
      Hue[0.1, 0.04020100502512563, 0.7668341708542711], 
      Hue[0.1, 0.04522613065326634, 0.7668341708542711], 
      Hue[0.1, 0.050251256281407045`, 0.7668341708542711], 
      Hue[0.1, 0.055276381909547756`, 0.7668341708542711], 
      Hue[0.1, 0.06030150753768846, 0.7668341708542711], 
      Hue[0.1, 0.06532663316582916, 0.7668341708542711], 
      Hue[0.1, 0.07035175879396988, 0.7668341708542711], 
      Hue[0.1, 0.07537688442211059, 0.7668341708542711], 
      Hue[0.1, 0.0804020100502513, 0.7668341708542711], 
      Hue[0.1, 0.085427135678392, 0.7668341708542711], 
      Hue[0.1, 0.09045226130653271, 0.7668341708542711], 
      Hue[0.1, 0.09547738693467342, 0.7668341708542711], 
      Hue[0.1, 0.10050251256281413`, 0.7668341708542711], 
      Hue[0.1, 0.10552763819095483`, 0.7668341708542711], 
      Hue[0.1, 0.11055276381909554`, 0.7668341708542711], 
      Hue[0.1, 0.11557788944723625`, 0.7668341708542711], 
      Hue[0.1, 0.12060301507537696`, 0.7668341708542711], 
      Hue[0.1, 0.12562814070351766`, 0.7668341708542711], 
      Hue[0.1, 0.13065326633165839`, 0.7668341708542711], 
      Hue[0.1, 0.13567839195979908`, 0.7668341708542711], 
      Hue[0.1, 0.14070351758793978`, 0.7668341708542711], 
      Hue[0.1, 0.1457286432160805, 0.7668341708542711], 
      Hue[0.1, 0.1507537688442212, 0.7668341708542711], 
      Hue[0.1, 0.1557788944723619, 0.7668341708542711], 
      Hue[0.1, 0.16080402010050263`, 0.7668341708542711], 
      Hue[0.1, 0.16582914572864332`, 0.7668341708542711], 
      Hue[0.1, 0.170854271356784, 0.7668341708542711], 
      Hue[0.1, 0.1758793969849247, 0.7668341708542711], 
      Hue[0.1, 0.1809045226130654, 0.7668341708542711], 
      Hue[0.1, 0.18592964824120609`, 0.7668341708542711], 
      Hue[0.1, 0.19095477386934676`, 0.7668341708542711], 
      Hue[0.1, 0.19597989949748745`, 0.7668341708542711], 
      Hue[0.1, 0.20100502512562815`, 0.7668341708542711], 
      Hue[0.1, 0.20603015075376885`, 0.7668341708542711], 
      Hue[0.1, 0.21105527638190952`, 0.7668341708542711], 
      Hue[0.1, 0.21608040201005022`, 0.7668341708542711], 
      Hue[0.1, 0.2211055276381909, 0.7668341708542711], 
      Hue[0.1, 0.2261306532663316, 0.7668341708542711], 
      Hue[0.1, 0.23115577889447228`, 0.7668341708542711], 
      Hue[0.1, 0.23618090452261298`, 0.7668341708542711], 
      Hue[0.1, 0.24120603015075368`, 0.7668341708542711], 
      Hue[0.1, 0.24623115577889435`, 0.7668341708542711], 
      Hue[0.1, 0.25125628140703504`, 0.7668341708542711], 
      Hue[0.1, 0.2562814070351757, 0.7668341708542711], 
      Hue[0.1, 0.26130653266331644`, 0.7668341708542711], 
      Hue[0.1, 0.2663316582914571, 0.7668341708542711], 
      Hue[0.1, 0.27135678391959783`, 0.7668341708542711], 
      Hue[0.1, 0.2763819095477385, 0.7668341708542711], 
      Hue[0.1, 0.28140703517587917`, 0.7668341708542711], 
      Hue[0.1, 0.2864321608040199, 0.7668341708542711], 
      Hue[0.1, 0.29145728643216057`, 0.7668341708542711], 
      Hue[0.1, 0.29648241206030124`, 0.7668341708542711], 
      Hue[0.1, 0.30150753768844196`, 0.7668341708542711], 
      Hue[0.1, 0.30653266331658263`, 0.7668341708542711], 
      Hue[0.1, 0.31155778894472336`, 0.7668341708542711], 
      Hue[0.1, 0.316582914572864, 0.7668341708542711], 
      Hue[0.1, 0.32160804020100475`, 0.7668341708542711], 
      Hue[0.1, 0.3266331658291454, 0.7668341708542711], 
      Hue[0.1, 0.33165829145728615`, 0.7668341708542711], 
      Hue[0.1, 0.3366834170854268, 0.7668341708542711], 
      Hue[0.1, 0.3417085427135675, 0.7668341708542711], 
      Hue[0.1, 0.3467336683417082, 0.7668341708542711], 
      Hue[0.1, 0.3517587939698489, 0.7668341708542711], 
      Hue[0.1, 0.3567839195979896, 0.7668341708542711], 
      Hue[0.1, 0.3618090452261303, 0.7668341708542711], 
      Hue[0.1, 0.36683417085427095`, 0.7668341708542711], 
      Hue[0.1, 0.37185929648241167`, 0.7668341708542711], 
      Hue[0.1, 0.37688442211055234`, 0.7668341708542711], 
      Hue[0.1, 0.381909547738693, 0.7668341708542711], 
      Hue[0.1, 0.38693467336683374`, 0.7668341708542711], 
      Hue[0.1, 0.3919597989949744, 0.7668341708542711], 
      Hue[0.1, 0.39698492462311513`, 0.7668341708542711], 
      Hue[0.1, 0.4020100502512558, 0.7668341708542711], 
      Hue[0.1, 0.40703517587939647`, 0.7668341708542711], 
      Hue[0.1, 0.4120603015075372, 0.7668341708542711], 
      Hue[0.1, 0.41708542713567787`, 0.7668341708542711], 
      Hue[0.1, 0.42211055276381854`, 0.7668341708542711], 
      Hue[0.1, 0.42713567839195926`, 0.7668341708542711], 
      Hue[0.1, 0.43216080402009993`, 0.7668341708542711], 
      Hue[0.1, 0.4371859296482406, 0.7668341708542711], 
      Hue[0.1, 0.4422110552763813, 0.7668341708542711], 
      Hue[0.1, 0.447236180904522, 0.7668341708542711], 
      Hue[0.1, 0.4522613065326627, 0.7668341708542711], 
      Hue[0.1, 0.4572864321608034, 0.7668341708542711], 
      Hue[0.1, 0.46231155778894406`, 0.7668341708542711], 
      Hue[0.1, 0.4673366834170848, 0.7668341708542711], 
      Hue[0.1, 0.47236180904522546`, 0.7668341708542711], 
      Hue[0.1, 0.4773869346733661, 0.7668341708542711], 
      Hue[0.1, 0.48241206030150685`, 0.7668341708542711], 
      Hue[0.1, 0.4874371859296475, 0.7668341708542711], 
      Hue[0.1, 0.49246231155778825`, 0.7668341708542711], 
      Hue[0.1, 0.4974874371859289, 0.7668341708542711], 
      Hue[0.1, 0.5025125628140696, 0.7668341708542711], 
      Hue[0.1, 0.5075376884422103, 0.7668341708542711], 
      Hue[0.1, 0.512562814070351, 0.7668341708542711], 
      Hue[0.1, 0.5175879396984917, 0.7668341708542711], 
      Hue[0.1, 0.5226130653266323, 0.7668341708542711], 
      Hue[0.1, 0.527638190954773, 0.7668341708542711], 
      Hue[0.1, 0.5326633165829138, 0.7668341708542711], 
      Hue[0.1, 0.5376884422110544, 0.7668341708542711], 
      Hue[0.1, 0.5427135678391951, 0.7668341708542711], 
      Hue[0.1, 0.5477386934673358, 0.7668341708542711], 
      Hue[0.1, 0.5527638190954766, 0.7668341708542711], 
      Hue[0.1, 0.5577889447236172, 0.7668341708542711], 
      Hue[0.1, 0.5628140703517579, 0.7668341708542711], 
      Hue[0.1, 0.5678391959798986, 0.7668341708542711], 
      Hue[0.1, 0.5728643216080392, 0.7668341708542711], 
      Hue[0.1, 0.57788944723618, 0.7668341708542711], 
      Hue[0.1, 0.5829145728643207, 0.7668341708542711], 
      Hue[0.1, 0.5879396984924613, 0.7668341708542711], 
      Hue[0.1, 0.592964824120602, 0.7668341708542711], 
      Hue[0.1, 0.5979899497487428, 0.7668341708542711], 
      Hue[0.1, 0.6030150753768834, 0.7668341708542711], 
      Hue[0.1, 0.6080402010050241, 0.7668341708542711], 
      Hue[0.1, 0.6130653266331648, 0.7668341708542711], 
      Hue[0.1, 0.6180904522613054, 0.7668341708542711], 
      Hue[0.1, 0.6231155778894462, 0.7668341708542711], 
      Hue[0.1, 0.6281407035175869, 0.7668341708542711], 
      Hue[0.1, 0.6331658291457275, 0.7668341708542711], 
      Hue[0.1, 0.6381909547738683, 0.7668341708542711], 
      Hue[0.1, 0.6432160804020091, 0.7668341708542711], 
      Hue[0.1, 0.6482412060301498, 0.7668341708542711], 
      Hue[0.1, 0.6532663316582906, 0.7668341708542711], 
      Hue[0.1, 0.6582914572864313, 0.7668341708542711], 
      Hue[0.1, 0.6633165829145721, 0.7668341708542711], 
      Hue[0.1, 0.6683417085427129, 0.7668341708542711], 
      Hue[0.1, 0.6733668341708536, 0.7668341708542711], 
      Hue[0.1, 0.6783919597989944, 0.7668341708542711], 
      Hue[0.1, 0.6834170854271352, 0.7668341708542711], 
      Hue[0.1, 0.6884422110552759, 0.7668341708542711], 
      Hue[0.1, 0.6934673366834166, 0.7668341708542711], 
      Hue[0.1, 0.6984924623115575, 0.7668341708542711], 
      Hue[0.1, 0.7035175879396982, 0.7668341708542711], 
      Hue[0.1, 0.7085427135678389, 0.7668341708542711], 
      Hue[0.1, 0.7135678391959798, 0.7668341708542711], 
      Hue[0.1, 0.7185929648241205, 0.7668341708542711], 
      Hue[0.1, 0.7236180904522612, 0.7668341708542711], 
      Hue[0.1, 0.7286432160804021, 0.7668341708542711], 
      Hue[0.1, 0.7336683417085428, 0.7668341708542711], 
      Hue[0.1, 0.7386934673366835, 0.7668341708542711], 
      Hue[0.1, 0.7437185929648243, 0.7668341708542711], 
      Hue[0.1, 0.7487437185929651, 0.7668341708542711], 
      Hue[0.1, 0.7537688442211058, 0.7668341708542711], 
      Hue[0.1, 0.7587939698492466, 0.7668341708542711], 
      Hue[0.1, 0.7638190954773874, 0.7668341708542711], 
      Hue[0.1, 0.7688442211055281, 0.7668341708542711], 
      Hue[0.1, 0.7738693467336689, 0.7668341708542711], 
      Hue[0.1, 0.7788944723618096, 0.7668341708542711], 
      Hue[0.1, 0.7839195979899504, 0.7668341708542711], 
      Hue[0.1, 0.7889447236180911, 0.7668341708542711], 
      Hue[0.1, 0.7939698492462319, 0.7668341708542711], 
      Hue[0.1, 0.7989949748743727, 0.7668341708542711], 
      Hue[0.1, 0.8040201005025134, 0.7668341708542711], 
      Hue[0.1, 0.8090452261306542, 0.7668341708542711], 
      Hue[0.1, 0.8140703517587949, 0.7668341708542711], 
      Hue[0.1, 0.8190954773869357, 0.7668341708542711], 
      Hue[0.1, 0.8241206030150765, 0.7668341708542711], 
      Hue[0.1, 0.8291457286432172, 0.7668341708542711], 
      Hue[0.1, 0.834170854271358, 0.7668341708542711], 
      Hue[0.1, 0.8391959798994988, 0.7668341708542711], 
      Hue[0.1, 0.8442211055276395, 0.7668341708542711], 
      Hue[0.1, 0.8492462311557802, 0.7668341708542711], 
      Hue[0.1, 0.8542713567839211, 0.7668341708542711], 
      Hue[0.1, 0.8592964824120618, 0.7668341708542711], 
      Hue[0.1, 0.8643216080402025, 0.7668341708542711], 
      Hue[0.1, 0.8693467336683434, 0.7668341708542711], 
      Hue[0.1, 0.8743718592964841, 0.7668341708542711], 
      Hue[0.1, 0.8793969849246248, 0.7668341708542711], 
      Hue[0.1, 0.8844221105527657, 0.7668341708542711], 
      Hue[0.1, 0.8894472361809064, 0.7668341708542711], 
      Hue[0.1, 0.8944723618090471, 0.7668341708542711], 
      Hue[0.1, 0.8994974874371879, 0.7668341708542711], 
      Hue[0.1, 0.9045226130653287, 0.7668341708542711], 
      Hue[0.1, 0.9095477386934694, 0.7668341708542711], 
      Hue[0.1, 0.9145728643216102, 0.7668341708542711], 
      Hue[0.1, 0.919597989949751, 0.7668341708542711], 
      Hue[0.1, 0.9246231155778917, 0.7668341708542711], 
      Hue[0.1, 0.9296482412060324, 0.7668341708542711], 
      Hue[0.1, 0.9346733668341732, 0.7668341708542711], 
      Hue[0.1, 0.939698492462314, 0.7668341708542711], 
      Hue[0.1, 0.9447236180904547, 0.7668341708542711], 
      Hue[0.1, 0.9497487437185955, 0.7668341708542711], 
      Hue[0.1, 0.9547738693467362, 0.7668341708542711], 
      Hue[0.1, 0.959798994974877, 0.7668341708542711], 
      Hue[0.1, 0.9648241206030178, 0.7668341708542711], 
      Hue[0.1, 0.9698492462311585, 0.7668341708542711], 
      Hue[0.1, 0.9748743718592993, 0.7668341708542711], 
      Hue[0.1, 0.9798994974874401, 0.7668341708542711], 
      Hue[0.1, 0.9849246231155808, 0.7668341708542711], 
      Hue[0.1, 0.9899497487437215, 0.7668341708542711], 
      Hue[0.1, 0.9949748743718624, 0.7668341708542711], 
      Hue[0.1, 1., 0.7668341708542711], 
      Hue[0.1, 0., 0.7718592964824118], 
      Hue[0.1, 0.005025125628140704, 0.7718592964824118], 
      Hue[0.1, 0.010050251256281407`, 0.7718592964824118], 
      Hue[0.1, 0.015075376884422112`, 0.7718592964824118], 
      Hue[0.1, 0.020100502512562814`, 0.7718592964824118], 
      Hue[0.1, 0.02512562814070352, 0.7718592964824118], 
      Hue[0.1, 0.030150753768844223`, 0.7718592964824118], 
      Hue[0.1, 0.035175879396984924`, 0.7718592964824118], 
      Hue[0.1, 0.04020100502512563, 0.7718592964824118], 
      Hue[0.1, 0.04522613065326634, 0.7718592964824118], 
      Hue[0.1, 0.050251256281407045`, 0.7718592964824118], 
      Hue[0.1, 0.055276381909547756`, 0.7718592964824118], 
      Hue[0.1, 0.06030150753768846, 0.7718592964824118], 
      Hue[0.1, 0.06532663316582916, 0.7718592964824118], 
      Hue[0.1, 0.07035175879396988, 0.7718592964824118], 
      Hue[0.1, 0.07537688442211059, 0.7718592964824118], 
      Hue[0.1, 0.0804020100502513, 0.7718592964824118], 
      Hue[0.1, 0.085427135678392, 0.7718592964824118], 
      Hue[0.1, 0.09045226130653271, 0.7718592964824118], 
      Hue[0.1, 0.09547738693467342, 0.7718592964824118], 
      Hue[0.1, 0.10050251256281413`, 0.7718592964824118], 
      Hue[0.1, 0.10552763819095483`, 0.7718592964824118], 
      Hue[0.1, 0.11055276381909554`, 0.7718592964824118], 
      Hue[0.1, 0.11557788944723625`, 0.7718592964824118], 
      Hue[0.1, 0.12060301507537696`, 0.7718592964824118], 
      Hue[0.1, 0.12562814070351766`, 0.7718592964824118], 
      Hue[0.1, 0.13065326633165839`, 0.7718592964824118], 
      Hue[0.1, 0.13567839195979908`, 0.7718592964824118], 
      Hue[0.1, 0.14070351758793978`, 0.7718592964824118], 
      Hue[0.1, 0.1457286432160805, 0.7718592964824118], 
      Hue[0.1, 0.1507537688442212, 0.7718592964824118], 
      Hue[0.1, 0.1557788944723619, 0.7718592964824118], 
      Hue[0.1, 0.16080402010050263`, 0.7718592964824118], 
      Hue[0.1, 0.16582914572864332`, 0.7718592964824118], 
      Hue[0.1, 0.170854271356784, 0.7718592964824118], 
      Hue[0.1, 0.1758793969849247, 0.7718592964824118], 
      Hue[0.1, 0.1809045226130654, 0.7718592964824118], 
      Hue[0.1, 0.18592964824120609`, 0.7718592964824118], 
      Hue[0.1, 0.19095477386934676`, 0.7718592964824118], 
      Hue[0.1, 0.19597989949748745`, 0.7718592964824118], 
      Hue[0.1, 0.20100502512562815`, 0.7718592964824118], 
      Hue[0.1, 0.20603015075376885`, 0.7718592964824118], 
      Hue[0.1, 0.21105527638190952`, 0.7718592964824118], 
      Hue[0.1, 0.21608040201005022`, 0.7718592964824118], 
      Hue[0.1, 0.2211055276381909, 0.7718592964824118], 
      Hue[0.1, 0.2261306532663316, 0.7718592964824118], 
      Hue[0.1, 0.23115577889447228`, 0.7718592964824118], 
      Hue[0.1, 0.23618090452261298`, 0.7718592964824118], 
      Hue[0.1, 0.24120603015075368`, 0.7718592964824118], 
      Hue[0.1, 0.24623115577889435`, 0.7718592964824118], 
      Hue[0.1, 0.25125628140703504`, 0.7718592964824118], 
      Hue[0.1, 0.2562814070351757, 0.7718592964824118], 
      Hue[0.1, 0.26130653266331644`, 0.7718592964824118], 
      Hue[0.1, 0.2663316582914571, 0.7718592964824118], 
      Hue[0.1, 0.27135678391959783`, 0.7718592964824118], 
      Hue[0.1, 0.2763819095477385, 0.7718592964824118], 
      Hue[0.1, 0.28140703517587917`, 0.7718592964824118], 
      Hue[0.1, 0.2864321608040199, 0.7718592964824118], 
      Hue[0.1, 0.29145728643216057`, 0.7718592964824118], 
      Hue[0.1, 0.29648241206030124`, 0.7718592964824118], 
      Hue[0.1, 0.30150753768844196`, 0.7718592964824118], 
      Hue[0.1, 0.30653266331658263`, 0.7718592964824118], 
      Hue[0.1, 0.31155778894472336`, 0.7718592964824118], 
      Hue[0.1, 0.316582914572864, 0.7718592964824118], 
      Hue[0.1, 0.32160804020100475`, 0.7718592964824118], 
      Hue[0.1, 0.3266331658291454, 0.7718592964824118], 
      Hue[0.1, 0.33165829145728615`, 0.7718592964824118], 
      Hue[0.1, 0.3366834170854268, 0.7718592964824118], 
      Hue[0.1, 0.3417085427135675, 0.7718592964824118], 
      Hue[0.1, 0.3467336683417082, 0.7718592964824118], 
      Hue[0.1, 0.3517587939698489, 0.7718592964824118], 
      Hue[0.1, 0.3567839195979896, 0.7718592964824118], 
      Hue[0.1, 0.3618090452261303, 0.7718592964824118], 
      Hue[0.1, 0.36683417085427095`, 0.7718592964824118], 
      Hue[0.1, 0.37185929648241167`, 0.7718592964824118], 
      Hue[0.1, 0.37688442211055234`, 0.7718592964824118], 
      Hue[0.1, 0.381909547738693, 0.7718592964824118], 
      Hue[0.1, 0.38693467336683374`, 0.7718592964824118], 
      Hue[0.1, 0.3919597989949744, 0.7718592964824118], 
      Hue[0.1, 0.39698492462311513`, 0.7718592964824118], 
      Hue[0.1, 0.4020100502512558, 0.7718592964824118], 
      Hue[0.1, 0.40703517587939647`, 0.7718592964824118], 
      Hue[0.1, 0.4120603015075372, 0.7718592964824118], 
      Hue[0.1, 0.41708542713567787`, 0.7718592964824118], 
      Hue[0.1, 0.42211055276381854`, 0.7718592964824118], 
      Hue[0.1, 0.42713567839195926`, 0.7718592964824118], 
      Hue[0.1, 0.43216080402009993`, 0.7718592964824118], 
      Hue[0.1, 0.4371859296482406, 0.7718592964824118], 
      Hue[0.1, 0.4422110552763813, 0.7718592964824118], 
      Hue[0.1, 0.447236180904522, 0.7718592964824118], 
      Hue[0.1, 0.4522613065326627, 0.7718592964824118], 
      Hue[0.1, 0.4572864321608034, 0.7718592964824118], 
      Hue[0.1, 0.46231155778894406`, 0.7718592964824118], 
      Hue[0.1, 0.4673366834170848, 0.7718592964824118], 
      Hue[0.1, 0.47236180904522546`, 0.7718592964824118], 
      Hue[0.1, 0.4773869346733661, 0.7718592964824118], 
      Hue[0.1, 0.48241206030150685`, 0.7718592964824118], 
      Hue[0.1, 0.4874371859296475, 0.7718592964824118], 
      Hue[0.1, 0.49246231155778825`, 0.7718592964824118], 
      Hue[0.1, 0.4974874371859289, 0.7718592964824118], 
      Hue[0.1, 0.5025125628140696, 0.7718592964824118], 
      Hue[0.1, 0.5075376884422103, 0.7718592964824118], 
      Hue[0.1, 0.512562814070351, 0.7718592964824118], 
      Hue[0.1, 0.5175879396984917, 0.7718592964824118], 
      Hue[0.1, 0.5226130653266323, 0.7718592964824118], 
      Hue[0.1, 0.527638190954773, 0.7718592964824118], 
      Hue[0.1, 0.5326633165829138, 0.7718592964824118], 
      Hue[0.1, 0.5376884422110544, 0.7718592964824118], 
      Hue[0.1, 0.5427135678391951, 0.7718592964824118], 
      Hue[0.1, 0.5477386934673358, 0.7718592964824118], 
      Hue[0.1, 0.5527638190954766, 0.7718592964824118], 
      Hue[0.1, 0.5577889447236172, 0.7718592964824118], 
      Hue[0.1, 0.5628140703517579, 0.7718592964824118], 
      Hue[0.1, 0.5678391959798986, 0.7718592964824118], 
      Hue[0.1, 0.5728643216080392, 0.7718592964824118], 
      Hue[0.1, 0.57788944723618, 0.7718592964824118], 
      Hue[0.1, 0.5829145728643207, 0.7718592964824118], 
      Hue[0.1, 0.5879396984924613, 0.7718592964824118], 
      Hue[0.1, 0.592964824120602, 0.7718592964824118], 
      Hue[0.1, 0.5979899497487428, 0.7718592964824118], 
      Hue[0.1, 0.6030150753768834, 0.7718592964824118], 
      Hue[0.1, 0.6080402010050241, 0.7718592964824118], 
      Hue[0.1, 0.6130653266331648, 0.7718592964824118], 
      Hue[0.1, 0.6180904522613054, 0.7718592964824118], 
      Hue[0.1, 0.6231155778894462, 0.7718592964824118], 
      Hue[0.1, 0.6281407035175869, 0.7718592964824118], 
      Hue[0.1, 0.6331658291457275, 0.7718592964824118], 
      Hue[0.1, 0.6381909547738683, 0.7718592964824118], 
      Hue[0.1, 0.6432160804020091, 0.7718592964824118], 
      Hue[0.1, 0.6482412060301498, 0.7718592964824118], 
      Hue[0.1, 0.6532663316582906, 0.7718592964824118], 
      Hue[0.1, 0.6582914572864313, 0.7718592964824118], 
      Hue[0.1, 0.6633165829145721, 0.7718592964824118], 
      Hue[0.1, 0.6683417085427129, 0.7718592964824118], 
      Hue[0.1, 0.6733668341708536, 0.7718592964824118], 
      Hue[0.1, 0.6783919597989944, 0.7718592964824118], 
      Hue[0.1, 0.6834170854271352, 0.7718592964824118], 
      Hue[0.1, 0.6884422110552759, 0.7718592964824118], 
      Hue[0.1, 0.6934673366834166, 0.7718592964824118], 
      Hue[0.1, 0.6984924623115575, 0.7718592964824118], 
      Hue[0.1, 0.7035175879396982, 0.7718592964824118], 
      Hue[0.1, 0.7085427135678389, 0.7718592964824118], 
      Hue[0.1, 0.7135678391959798, 0.7718592964824118], 
      Hue[0.1, 0.7185929648241205, 0.7718592964824118], 
      Hue[0.1, 0.7236180904522612, 0.7718592964824118], 
      Hue[0.1, 0.7286432160804021, 0.7718592964824118], 
      Hue[0.1, 0.7336683417085428, 0.7718592964824118], 
      Hue[0.1, 0.7386934673366835, 0.7718592964824118], 
      Hue[0.1, 0.7437185929648243, 0.7718592964824118], 
      Hue[0.1, 0.7487437185929651, 0.7718592964824118], 
      Hue[0.1, 0.7537688442211058, 0.7718592964824118], 
      Hue[0.1, 0.7587939698492466, 0.7718592964824118], 
      Hue[0.1, 0.7638190954773874, 0.7718592964824118], 
      Hue[0.1, 0.7688442211055281, 0.7718592964824118], 
      Hue[0.1, 0.7738693467336689, 0.7718592964824118], 
      Hue[0.1, 0.7788944723618096, 0.7718592964824118], 
      Hue[0.1, 0.7839195979899504, 0.7718592964824118], 
      Hue[0.1, 0.7889447236180911, 0.7718592964824118], 
      Hue[0.1, 0.7939698492462319, 0.7718592964824118], 
      Hue[0.1, 0.7989949748743727, 0.7718592964824118], 
      Hue[0.1, 0.8040201005025134, 0.7718592964824118], 
      Hue[0.1, 0.8090452261306542, 0.7718592964824118], 
      Hue[0.1, 0.8140703517587949, 0.7718592964824118], 
      Hue[0.1, 0.8190954773869357, 0.7718592964824118], 
      Hue[0.1, 0.8241206030150765, 0.7718592964824118], 
      Hue[0.1, 0.8291457286432172, 0.7718592964824118], 
      Hue[0.1, 0.834170854271358, 0.7718592964824118], 
      Hue[0.1, 0.8391959798994988, 0.7718592964824118], 
      Hue[0.1, 0.8442211055276395, 0.7718592964824118], 
      Hue[0.1, 0.8492462311557802, 0.7718592964824118], 
      Hue[0.1, 0.8542713567839211, 0.7718592964824118], 
      Hue[0.1, 0.8592964824120618, 0.7718592964824118], 
      Hue[0.1, 0.8643216080402025, 0.7718592964824118], 
      Hue[0.1, 0.8693467336683434, 0.7718592964824118], 
      Hue[0.1, 0.8743718592964841, 0.7718592964824118], 
      Hue[0.1, 0.8793969849246248, 0.7718592964824118], 
      Hue[0.1, 0.8844221105527657, 0.7718592964824118], 
      Hue[0.1, 0.8894472361809064, 0.7718592964824118], 
      Hue[0.1, 0.8944723618090471, 0.7718592964824118], 
      Hue[0.1, 0.8994974874371879, 0.7718592964824118], 
      Hue[0.1, 0.9045226130653287, 0.7718592964824118], 
      Hue[0.1, 0.9095477386934694, 0.7718592964824118], 
      Hue[0.1, 0.9145728643216102, 0.7718592964824118], 
      Hue[0.1, 0.919597989949751, 0.7718592964824118], 
      Hue[0.1, 0.9246231155778917, 0.7718592964824118], 
      Hue[0.1, 0.9296482412060324, 0.7718592964824118], 
      Hue[0.1, 0.9346733668341732, 0.7718592964824118], 
      Hue[0.1, 0.939698492462314, 0.7718592964824118], 
      Hue[0.1, 0.9447236180904547, 0.7718592964824118], 
      Hue[0.1, 0.9497487437185955, 0.7718592964824118], 
      Hue[0.1, 0.9547738693467362, 0.7718592964824118], 
      Hue[0.1, 0.959798994974877, 0.7718592964824118], 
      Hue[0.1, 0.9648241206030178, 0.7718592964824118], 
      Hue[0.1, 0.9698492462311585, 0.7718592964824118], 
      Hue[0.1, 0.9748743718592993, 0.7718592964824118], 
      Hue[0.1, 0.9798994974874401, 0.7718592964824118], 
      Hue[0.1, 0.9849246231155808, 0.7718592964824118], 
      Hue[0.1, 0.9899497487437215, 0.7718592964824118], 
      Hue[0.1, 0.9949748743718624, 0.7718592964824118], 
      Hue[0.1, 1., 0.7718592964824118], 
      Hue[0.1, 0., 0.7768844221105524], 
      Hue[0.1, 0.005025125628140704, 0.7768844221105524], 
      Hue[0.1, 0.010050251256281407`, 0.7768844221105524], 
      Hue[0.1, 0.015075376884422112`, 0.7768844221105524], 
      Hue[0.1, 0.020100502512562814`, 0.7768844221105524], 
      Hue[0.1, 0.02512562814070352, 0.7768844221105524], 
      Hue[0.1, 0.030150753768844223`, 0.7768844221105524], 
      Hue[0.1, 0.035175879396984924`, 0.7768844221105524], 
      Hue[0.1, 0.04020100502512563, 0.7768844221105524], 
      Hue[0.1, 0.04522613065326634, 0.7768844221105524], 
      Hue[0.1, 0.050251256281407045`, 0.7768844221105524], 
      Hue[0.1, 0.055276381909547756`, 0.7768844221105524], 
      Hue[0.1, 0.06030150753768846, 0.7768844221105524], 
      Hue[0.1, 0.06532663316582916, 0.7768844221105524], 
      Hue[0.1, 0.07035175879396988, 0.7768844221105524], 
      Hue[0.1, 0.07537688442211059, 0.7768844221105524], 
      Hue[0.1, 0.0804020100502513, 0.7768844221105524], 
      Hue[0.1, 0.085427135678392, 0.7768844221105524], 
      Hue[0.1, 0.09045226130653271, 0.7768844221105524], 
      Hue[0.1, 0.09547738693467342, 0.7768844221105524], 
      Hue[0.1, 0.10050251256281413`, 0.7768844221105524], 
      Hue[0.1, 0.10552763819095483`, 0.7768844221105524], 
      Hue[0.1, 0.11055276381909554`, 0.7768844221105524], 
      Hue[0.1, 0.11557788944723625`, 0.7768844221105524], 
      Hue[0.1, 0.12060301507537696`, 0.7768844221105524], 
      Hue[0.1, 0.12562814070351766`, 0.7768844221105524], 
      Hue[0.1, 0.13065326633165839`, 0.7768844221105524], 
      Hue[0.1, 0.13567839195979908`, 0.7768844221105524], 
      Hue[0.1, 0.14070351758793978`, 0.7768844221105524], 
      Hue[0.1, 0.1457286432160805, 0.7768844221105524], 
      Hue[0.1, 0.1507537688442212, 0.7768844221105524], 
      Hue[0.1, 0.1557788944723619, 0.7768844221105524], 
      Hue[0.1, 0.16080402010050263`, 0.7768844221105524], 
      Hue[0.1, 0.16582914572864332`, 0.7768844221105524], 
      Hue[0.1, 0.170854271356784, 0.7768844221105524], 
      Hue[0.1, 0.1758793969849247, 0.7768844221105524], 
      Hue[0.1, 0.1809045226130654, 0.7768844221105524], 
      Hue[0.1, 0.18592964824120609`, 0.7768844221105524], 
      Hue[0.1, 0.19095477386934676`, 0.7768844221105524], 
      Hue[0.1, 0.19597989949748745`, 0.7768844221105524], 
      Hue[0.1, 0.20100502512562815`, 0.7768844221105524], 
      Hue[0.1, 0.20603015075376885`, 0.7768844221105524], 
      Hue[0.1, 0.21105527638190952`, 0.7768844221105524], 
      Hue[0.1, 0.21608040201005022`, 0.7768844221105524], 
      Hue[0.1, 0.2211055276381909, 0.7768844221105524], 
      Hue[0.1, 0.2261306532663316, 0.7768844221105524], 
      Hue[0.1, 0.23115577889447228`, 0.7768844221105524], 
      Hue[0.1, 0.23618090452261298`, 0.7768844221105524], 
      Hue[0.1, 0.24120603015075368`, 0.7768844221105524], 
      Hue[0.1, 0.24623115577889435`, 0.7768844221105524], 
      Hue[0.1, 0.25125628140703504`, 0.7768844221105524], 
      Hue[0.1, 0.2562814070351757, 0.7768844221105524], 
      Hue[0.1, 0.26130653266331644`, 0.7768844221105524], 
      Hue[0.1, 0.2663316582914571, 0.7768844221105524], 
      Hue[0.1, 0.27135678391959783`, 0.7768844221105524], 
      Hue[0.1, 0.2763819095477385, 0.7768844221105524], 
      Hue[0.1, 0.28140703517587917`, 0.7768844221105524], 
      Hue[0.1, 0.2864321608040199, 0.7768844221105524], 
      Hue[0.1, 0.29145728643216057`, 0.7768844221105524], 
      Hue[0.1, 0.29648241206030124`, 0.7768844221105524], 
      Hue[0.1, 0.30150753768844196`, 0.7768844221105524], 
      Hue[0.1, 0.30653266331658263`, 0.7768844221105524], 
      Hue[0.1, 0.31155778894472336`, 0.7768844221105524], 
      Hue[0.1, 0.316582914572864, 0.7768844221105524], 
      Hue[0.1, 0.32160804020100475`, 0.7768844221105524], 
      Hue[0.1, 0.3266331658291454, 0.7768844221105524], 
      Hue[0.1, 0.33165829145728615`, 0.7768844221105524], 
      Hue[0.1, 0.3366834170854268, 0.7768844221105524], 
      Hue[0.1, 0.3417085427135675, 0.7768844221105524], 
      Hue[0.1, 0.3467336683417082, 0.7768844221105524], 
      Hue[0.1, 0.3517587939698489, 0.7768844221105524], 
      Hue[0.1, 0.3567839195979896, 0.7768844221105524], 
      Hue[0.1, 0.3618090452261303, 0.7768844221105524], 
      Hue[0.1, 0.36683417085427095`, 0.7768844221105524], 
      Hue[0.1, 0.37185929648241167`, 0.7768844221105524], 
      Hue[0.1, 0.37688442211055234`, 0.7768844221105524], 
      Hue[0.1, 0.381909547738693, 0.7768844221105524], 
      Hue[0.1, 0.38693467336683374`, 0.7768844221105524], 
      Hue[0.1, 0.3919597989949744, 0.7768844221105524], 
      Hue[0.1, 0.39698492462311513`, 0.7768844221105524], 
      Hue[0.1, 0.4020100502512558, 0.7768844221105524], 
      Hue[0.1, 0.40703517587939647`, 0.7768844221105524], 
      Hue[0.1, 0.4120603015075372, 0.7768844221105524], 
      Hue[0.1, 0.41708542713567787`, 0.7768844221105524], 
      Hue[0.1, 0.42211055276381854`, 0.7768844221105524], 
      Hue[0.1, 0.42713567839195926`, 0.7768844221105524], 
      Hue[0.1, 0.43216080402009993`, 0.7768844221105524], 
      Hue[0.1, 0.4371859296482406, 0.7768844221105524], 
      Hue[0.1, 0.4422110552763813, 0.7768844221105524], 
      Hue[0.1, 0.447236180904522, 0.7768844221105524], 
      Hue[0.1, 0.4522613065326627, 0.7768844221105524], 
      Hue[0.1, 0.4572864321608034, 0.7768844221105524], 
      Hue[0.1, 0.46231155778894406`, 0.7768844221105524], 
      Hue[0.1, 0.4673366834170848, 0.7768844221105524], 
      Hue[0.1, 0.47236180904522546`, 0.7768844221105524], 
      Hue[0.1, 0.4773869346733661, 0.7768844221105524], 
      Hue[0.1, 0.48241206030150685`, 0.7768844221105524], 
      Hue[0.1, 0.4874371859296475, 0.7768844221105524], 
      Hue[0.1, 0.49246231155778825`, 0.7768844221105524], 
      Hue[0.1, 0.4974874371859289, 0.7768844221105524], 
      Hue[0.1, 0.5025125628140696, 0.7768844221105524], 
      Hue[0.1, 0.5075376884422103, 0.7768844221105524], 
      Hue[0.1, 0.512562814070351, 0.7768844221105524], 
      Hue[0.1, 0.5175879396984917, 0.7768844221105524], 
      Hue[0.1, 0.5226130653266323, 0.7768844221105524], 
      Hue[0.1, 0.527638190954773, 0.7768844221105524], 
      Hue[0.1, 0.5326633165829138, 0.7768844221105524], 
      Hue[0.1, 0.5376884422110544, 0.7768844221105524], 
      Hue[0.1, 0.5427135678391951, 0.7768844221105524], 
      Hue[0.1, 0.5477386934673358, 0.7768844221105524], 
      Hue[0.1, 0.5527638190954766, 0.7768844221105524], 
      Hue[0.1, 0.5577889447236172, 0.7768844221105524], 
      Hue[0.1, 0.5628140703517579, 0.7768844221105524], 
      Hue[0.1, 0.5678391959798986, 0.7768844221105524], 
      Hue[0.1, 0.5728643216080392, 0.7768844221105524], 
      Hue[0.1, 0.57788944723618, 0.7768844221105524], 
      Hue[0.1, 0.5829145728643207, 0.7768844221105524], 
      Hue[0.1, 0.5879396984924613, 0.7768844221105524], 
      Hue[0.1, 0.592964824120602, 0.7768844221105524], 
      Hue[0.1, 0.5979899497487428, 0.7768844221105524], 
      Hue[0.1, 0.6030150753768834, 0.7768844221105524], 
      Hue[0.1, 0.6080402010050241, 0.7768844221105524], 
      Hue[0.1, 0.6130653266331648, 0.7768844221105524], 
      Hue[0.1, 0.6180904522613054, 0.7768844221105524], 
      Hue[0.1, 0.6231155778894462, 0.7768844221105524], 
      Hue[0.1, 0.6281407035175869, 0.7768844221105524], 
      Hue[0.1, 0.6331658291457275, 0.7768844221105524], 
      Hue[0.1, 0.6381909547738683, 0.7768844221105524], 
      Hue[0.1, 0.6432160804020091, 0.7768844221105524], 
      Hue[0.1, 0.6482412060301498, 0.7768844221105524], 
      Hue[0.1, 0.6532663316582906, 0.7768844221105524], 
      Hue[0.1, 0.6582914572864313, 0.7768844221105524], 
      Hue[0.1, 0.6633165829145721, 0.7768844221105524], 
      Hue[0.1, 0.6683417085427129, 0.7768844221105524], 
      Hue[0.1, 0.6733668341708536, 0.7768844221105524], 
      Hue[0.1, 0.6783919597989944, 0.7768844221105524], 
      Hue[0.1, 0.6834170854271352, 0.7768844221105524], 
      Hue[0.1, 0.6884422110552759, 0.7768844221105524], 
      Hue[0.1, 0.6934673366834166, 0.7768844221105524], 
      Hue[0.1, 0.6984924623115575, 0.7768844221105524], 
      Hue[0.1, 0.7035175879396982, 0.7768844221105524], 
      Hue[0.1, 0.7085427135678389, 0.7768844221105524], 
      Hue[0.1, 0.7135678391959798, 0.7768844221105524], 
      Hue[0.1, 0.7185929648241205, 0.7768844221105524], 
      Hue[0.1, 0.7236180904522612, 0.7768844221105524], 
      Hue[0.1, 0.7286432160804021, 0.7768844221105524], 
      Hue[0.1, 0.7336683417085428, 0.7768844221105524], 
      Hue[0.1, 0.7386934673366835, 0.7768844221105524], 
      Hue[0.1, 0.7437185929648243, 0.7768844221105524], 
      Hue[0.1, 0.7487437185929651, 0.7768844221105524], 
      Hue[0.1, 0.7537688442211058, 0.7768844221105524], 
      Hue[0.1, 0.7587939698492466, 0.7768844221105524], 
      Hue[0.1, 0.7638190954773874, 0.7768844221105524], 
      Hue[0.1, 0.7688442211055281, 0.7768844221105524], 
      Hue[0.1, 0.7738693467336689, 0.7768844221105524], 
      Hue[0.1, 0.7788944723618096, 0.7768844221105524], 
      Hue[0.1, 0.7839195979899504, 0.7768844221105524], 
      Hue[0.1, 0.7889447236180911, 0.7768844221105524], 
      Hue[0.1, 0.7939698492462319, 0.7768844221105524], 
      Hue[0.1, 0.7989949748743727, 0.7768844221105524], 
      Hue[0.1, 0.8040201005025134, 0.7768844221105524], 
      Hue[0.1, 0.8090452261306542, 0.7768844221105524], 
      Hue[0.1, 0.8140703517587949, 0.7768844221105524], 
      Hue[0.1, 0.8190954773869357, 0.7768844221105524], 
      Hue[0.1, 0.8241206030150765, 0.7768844221105524], 
      Hue[0.1, 0.8291457286432172, 0.7768844221105524], 
      Hue[0.1, 0.834170854271358, 0.7768844221105524], 
      Hue[0.1, 0.8391959798994988, 0.7768844221105524], 
      Hue[0.1, 0.8442211055276395, 0.7768844221105524], 
      Hue[0.1, 0.8492462311557802, 0.7768844221105524], 
      Hue[0.1, 0.8542713567839211, 0.7768844221105524], 
      Hue[0.1, 0.8592964824120618, 0.7768844221105524], 
      Hue[0.1, 0.8643216080402025, 0.7768844221105524], 
      Hue[0.1, 0.8693467336683434, 0.7768844221105524], 
      Hue[0.1, 0.8743718592964841, 0.7768844221105524], 
      Hue[0.1, 0.8793969849246248, 0.7768844221105524], 
      Hue[0.1, 0.8844221105527657, 0.7768844221105524], 
      Hue[0.1, 0.8894472361809064, 0.7768844221105524], 
      Hue[0.1, 0.8944723618090471, 0.7768844221105524], 
      Hue[0.1, 0.8994974874371879, 0.7768844221105524], 
      Hue[0.1, 0.9045226130653287, 0.7768844221105524], 
      Hue[0.1, 0.9095477386934694, 0.7768844221105524], 
      Hue[0.1, 0.9145728643216102, 0.7768844221105524], 
      Hue[0.1, 0.919597989949751, 0.7768844221105524], 
      Hue[0.1, 0.9246231155778917, 0.7768844221105524], 
      Hue[0.1, 0.9296482412060324, 0.7768844221105524], 
      Hue[0.1, 0.9346733668341732, 0.7768844221105524], 
      Hue[0.1, 0.939698492462314, 0.7768844221105524], 
      Hue[0.1, 0.9447236180904547, 0.7768844221105524], 
      Hue[0.1, 0.9497487437185955, 0.7768844221105524], 
      Hue[0.1, 0.9547738693467362, 0.7768844221105524], 
      Hue[0.1, 0.959798994974877, 0.7768844221105524], 
      Hue[0.1, 0.9648241206030178, 0.7768844221105524], 
      Hue[0.1, 0.9698492462311585, 0.7768844221105524], 
      Hue[0.1, 0.9748743718592993, 0.7768844221105524], 
      Hue[0.1, 0.9798994974874401, 0.7768844221105524], 
      Hue[0.1, 0.9849246231155808, 0.7768844221105524], 
      Hue[0.1, 0.9899497487437215, 0.7768844221105524], 
      Hue[0.1, 0.9949748743718624, 0.7768844221105524], 
      Hue[0.1, 1., 0.7768844221105524], 
      Hue[0.1, 0., 0.7819095477386933], 
      Hue[0.1, 0.005025125628140704, 0.7819095477386933], 
      Hue[0.1, 0.010050251256281407`, 0.7819095477386933], 
      Hue[0.1, 0.015075376884422112`, 0.7819095477386933], 
      Hue[0.1, 0.020100502512562814`, 0.7819095477386933], 
      Hue[0.1, 0.02512562814070352, 0.7819095477386933], 
      Hue[0.1, 0.030150753768844223`, 0.7819095477386933], 
      Hue[0.1, 0.035175879396984924`, 0.7819095477386933], 
      Hue[0.1, 0.04020100502512563, 0.7819095477386933], 
      Hue[0.1, 0.04522613065326634, 0.7819095477386933], 
      Hue[0.1, 0.050251256281407045`, 0.7819095477386933], 
      Hue[0.1, 0.055276381909547756`, 0.7819095477386933], 
      Hue[0.1, 0.06030150753768846, 0.7819095477386933], 
      Hue[0.1, 0.06532663316582916, 0.7819095477386933], 
      Hue[0.1, 0.07035175879396988, 0.7819095477386933], 
      Hue[0.1, 0.07537688442211059, 0.7819095477386933], 
      Hue[0.1, 0.0804020100502513, 0.7819095477386933], 
      Hue[0.1, 0.085427135678392, 0.7819095477386933], 
      Hue[0.1, 0.09045226130653271, 0.7819095477386933], 
      Hue[0.1, 0.09547738693467342, 0.7819095477386933], 
      Hue[0.1, 0.10050251256281413`, 0.7819095477386933], 
      Hue[0.1, 0.10552763819095483`, 0.7819095477386933], 
      Hue[0.1, 0.11055276381909554`, 0.7819095477386933], 
      Hue[0.1, 0.11557788944723625`, 0.7819095477386933], 
      Hue[0.1, 0.12060301507537696`, 0.7819095477386933], 
      Hue[0.1, 0.12562814070351766`, 0.7819095477386933], 
      Hue[0.1, 0.13065326633165839`, 0.7819095477386933], 
      Hue[0.1, 0.13567839195979908`, 0.7819095477386933], 
      Hue[0.1, 0.14070351758793978`, 0.7819095477386933], 
      Hue[0.1, 0.1457286432160805, 0.7819095477386933], 
      Hue[0.1, 0.1507537688442212, 0.7819095477386933], 
      Hue[0.1, 0.1557788944723619, 0.7819095477386933], 
      Hue[0.1, 0.16080402010050263`, 0.7819095477386933], 
      Hue[0.1, 0.16582914572864332`, 0.7819095477386933], 
      Hue[0.1, 0.170854271356784, 0.7819095477386933], 
      Hue[0.1, 0.1758793969849247, 0.7819095477386933], 
      Hue[0.1, 0.1809045226130654, 0.7819095477386933], 
      Hue[0.1, 0.18592964824120609`, 0.7819095477386933], 
      Hue[0.1, 0.19095477386934676`, 0.7819095477386933], 
      Hue[0.1, 0.19597989949748745`, 0.7819095477386933], 
      Hue[0.1, 0.20100502512562815`, 0.7819095477386933], 
      Hue[0.1, 0.20603015075376885`, 0.7819095477386933], 
      Hue[0.1, 0.21105527638190952`, 0.7819095477386933], 
      Hue[0.1, 0.21608040201005022`, 0.7819095477386933], 
      Hue[0.1, 0.2211055276381909, 0.7819095477386933], 
      Hue[0.1, 0.2261306532663316, 0.7819095477386933], 
      Hue[0.1, 0.23115577889447228`, 0.7819095477386933], 
      Hue[0.1, 0.23618090452261298`, 0.7819095477386933], 
      Hue[0.1, 0.24120603015075368`, 0.7819095477386933], 
      Hue[0.1, 0.24623115577889435`, 0.7819095477386933], 
      Hue[0.1, 0.25125628140703504`, 0.7819095477386933], 
      Hue[0.1, 0.2562814070351757, 0.7819095477386933], 
      Hue[0.1, 0.26130653266331644`, 0.7819095477386933], 
      Hue[0.1, 0.2663316582914571, 0.7819095477386933], 
      Hue[0.1, 0.27135678391959783`, 0.7819095477386933], 
      Hue[0.1, 0.2763819095477385, 0.7819095477386933], 
      Hue[0.1, 0.28140703517587917`, 0.7819095477386933], 
      Hue[0.1, 0.2864321608040199, 0.7819095477386933], 
      Hue[0.1, 0.29145728643216057`, 0.7819095477386933], 
      Hue[0.1, 0.29648241206030124`, 0.7819095477386933], 
      Hue[0.1, 0.30150753768844196`, 0.7819095477386933], 
      Hue[0.1, 0.30653266331658263`, 0.7819095477386933], 
      Hue[0.1, 0.31155778894472336`, 0.7819095477386933], 
      Hue[0.1, 0.316582914572864, 0.7819095477386933], 
      Hue[0.1, 0.32160804020100475`, 0.7819095477386933], 
      Hue[0.1, 0.3266331658291454, 0.7819095477386933], 
      Hue[0.1, 0.33165829145728615`, 0.7819095477386933], 
      Hue[0.1, 0.3366834170854268, 0.7819095477386933], 
      Hue[0.1, 0.3417085427135675, 0.7819095477386933], 
      Hue[0.1, 0.3467336683417082, 0.7819095477386933], 
      Hue[0.1, 0.3517587939698489, 0.7819095477386933], 
      Hue[0.1, 0.3567839195979896, 0.7819095477386933], 
      Hue[0.1, 0.3618090452261303, 0.7819095477386933], 
      Hue[0.1, 0.36683417085427095`, 0.7819095477386933], 
      Hue[0.1, 0.37185929648241167`, 0.7819095477386933], 
      Hue[0.1, 0.37688442211055234`, 0.7819095477386933], 
      Hue[0.1, 0.381909547738693, 0.7819095477386933], 
      Hue[0.1, 0.38693467336683374`, 0.7819095477386933], 
      Hue[0.1, 0.3919597989949744, 0.7819095477386933], 
      Hue[0.1, 0.39698492462311513`, 0.7819095477386933], 
      Hue[0.1, 0.4020100502512558, 0.7819095477386933], 
      Hue[0.1, 0.40703517587939647`, 0.7819095477386933], 
      Hue[0.1, 0.4120603015075372, 0.7819095477386933], 
      Hue[0.1, 0.41708542713567787`, 0.7819095477386933], 
      Hue[0.1, 0.42211055276381854`, 0.7819095477386933], 
      Hue[0.1, 0.42713567839195926`, 0.7819095477386933], 
      Hue[0.1, 0.43216080402009993`, 0.7819095477386933], 
      Hue[0.1, 0.4371859296482406, 0.7819095477386933], 
      Hue[0.1, 0.4422110552763813, 0.7819095477386933], 
      Hue[0.1, 0.447236180904522, 0.7819095477386933], 
      Hue[0.1, 0.4522613065326627, 0.7819095477386933], 
      Hue[0.1, 0.4572864321608034, 0.7819095477386933], 
      Hue[0.1, 0.46231155778894406`, 0.7819095477386933], 
      Hue[0.1, 0.4673366834170848, 0.7819095477386933], 
      Hue[0.1, 0.47236180904522546`, 0.7819095477386933], 
      Hue[0.1, 0.4773869346733661, 0.7819095477386933], 
      Hue[0.1, 0.48241206030150685`, 0.7819095477386933], 
      Hue[0.1, 0.4874371859296475, 0.7819095477386933], 
      Hue[0.1, 0.49246231155778825`, 0.7819095477386933], 
      Hue[0.1, 0.4974874371859289, 0.7819095477386933], 
      Hue[0.1, 0.5025125628140696, 0.7819095477386933], 
      Hue[0.1, 0.5075376884422103, 0.7819095477386933], 
      Hue[0.1, 0.512562814070351, 0.7819095477386933], 
      Hue[0.1, 0.5175879396984917, 0.7819095477386933], 
      Hue[0.1, 0.5226130653266323, 0.7819095477386933], 
      Hue[0.1, 0.527638190954773, 0.7819095477386933], 
      Hue[0.1, 0.5326633165829138, 0.7819095477386933], 
      Hue[0.1, 0.5376884422110544, 0.7819095477386933], 
      Hue[0.1, 0.5427135678391951, 0.7819095477386933], 
      Hue[0.1, 0.5477386934673358, 0.7819095477386933], 
      Hue[0.1, 0.5527638190954766, 0.7819095477386933], 
      Hue[0.1, 0.5577889447236172, 0.7819095477386933], 
      Hue[0.1, 0.5628140703517579, 0.7819095477386933], 
      Hue[0.1, 0.5678391959798986, 0.7819095477386933], 
      Hue[0.1, 0.5728643216080392, 0.7819095477386933], 
      Hue[0.1, 0.57788944723618, 0.7819095477386933], 
      Hue[0.1, 0.5829145728643207, 0.7819095477386933], 
      Hue[0.1, 0.5879396984924613, 0.7819095477386933], 
      Hue[0.1, 0.592964824120602, 0.7819095477386933], 
      Hue[0.1, 0.5979899497487428, 0.7819095477386933], 
      Hue[0.1, 0.6030150753768834, 0.7819095477386933], 
      Hue[0.1, 0.6080402010050241, 0.7819095477386933], 
      Hue[0.1, 0.6130653266331648, 0.7819095477386933], 
      Hue[0.1, 0.6180904522613054, 0.7819095477386933], 
      Hue[0.1, 0.6231155778894462, 0.7819095477386933], 
      Hue[0.1, 0.6281407035175869, 0.7819095477386933], 
      Hue[0.1, 0.6331658291457275, 0.7819095477386933], 
      Hue[0.1, 0.6381909547738683, 0.7819095477386933], 
      Hue[0.1, 0.6432160804020091, 0.7819095477386933], 
      Hue[0.1, 0.6482412060301498, 0.7819095477386933], 
      Hue[0.1, 0.6532663316582906, 0.7819095477386933], 
      Hue[0.1, 0.6582914572864313, 0.7819095477386933], 
      Hue[0.1, 0.6633165829145721, 0.7819095477386933], 
      Hue[0.1, 0.6683417085427129, 0.7819095477386933], 
      Hue[0.1, 0.6733668341708536, 0.7819095477386933], 
      Hue[0.1, 0.6783919597989944, 0.7819095477386933], 
      Hue[0.1, 0.6834170854271352, 0.7819095477386933], 
      Hue[0.1, 0.6884422110552759, 0.7819095477386933], 
      Hue[0.1, 0.6934673366834166, 0.7819095477386933], 
      Hue[0.1, 0.6984924623115575, 0.7819095477386933], 
      Hue[0.1, 0.7035175879396982, 0.7819095477386933], 
      Hue[0.1, 0.7085427135678389, 0.7819095477386933], 
      Hue[0.1, 0.7135678391959798, 0.7819095477386933], 
      Hue[0.1, 0.7185929648241205, 0.7819095477386933], 
      Hue[0.1, 0.7236180904522612, 0.7819095477386933], 
      Hue[0.1, 0.7286432160804021, 0.7819095477386933], 
      Hue[0.1, 0.7336683417085428, 0.7819095477386933], 
      Hue[0.1, 0.7386934673366835, 0.7819095477386933], 
      Hue[0.1, 0.7437185929648243, 0.7819095477386933], 
      Hue[0.1, 0.7487437185929651, 0.7819095477386933], 
      Hue[0.1, 0.7537688442211058, 0.7819095477386933], 
      Hue[0.1, 0.7587939698492466, 0.7819095477386933], 
      Hue[0.1, 0.7638190954773874, 0.7819095477386933], 
      Hue[0.1, 0.7688442211055281, 0.7819095477386933], 
      Hue[0.1, 0.7738693467336689, 0.7819095477386933], 
      Hue[0.1, 0.7788944723618096, 0.7819095477386933], 
      Hue[0.1, 0.7839195979899504, 0.7819095477386933], 
      Hue[0.1, 0.7889447236180911, 0.7819095477386933], 
      Hue[0.1, 0.7939698492462319, 0.7819095477386933], 
      Hue[0.1, 0.7989949748743727, 0.7819095477386933], 
      Hue[0.1, 0.8040201005025134, 0.7819095477386933], 
      Hue[0.1, 0.8090452261306542, 0.7819095477386933], 
      Hue[0.1, 0.8140703517587949, 0.7819095477386933], 
      Hue[0.1, 0.8190954773869357, 0.7819095477386933], 
      Hue[0.1, 0.8241206030150765, 0.7819095477386933], 
      Hue[0.1, 0.8291457286432172, 0.7819095477386933], 
      Hue[0.1, 0.834170854271358, 0.7819095477386933], 
      Hue[0.1, 0.8391959798994988, 0.7819095477386933], 
      Hue[0.1, 0.8442211055276395, 0.7819095477386933], 
      Hue[0.1, 0.8492462311557802, 0.7819095477386933], 
      Hue[0.1, 0.8542713567839211, 0.7819095477386933], 
      Hue[0.1, 0.8592964824120618, 0.7819095477386933], 
      Hue[0.1, 0.8643216080402025, 0.7819095477386933], 
      Hue[0.1, 0.8693467336683434, 0.7819095477386933], 
      Hue[0.1, 0.8743718592964841, 0.7819095477386933], 
      Hue[0.1, 0.8793969849246248, 0.7819095477386933], 
      Hue[0.1, 0.8844221105527657, 0.7819095477386933], 
      Hue[0.1, 0.8894472361809064, 0.7819095477386933], 
      Hue[0.1, 0.8944723618090471, 0.7819095477386933], 
      Hue[0.1, 0.8994974874371879, 0.7819095477386933], 
      Hue[0.1, 0.9045226130653287, 0.7819095477386933], 
      Hue[0.1, 0.9095477386934694, 0.7819095477386933], 
      Hue[0.1, 0.9145728643216102, 0.7819095477386933], 
      Hue[0.1, 0.919597989949751, 0.7819095477386933], 
      Hue[0.1, 0.9246231155778917, 0.7819095477386933], 
      Hue[0.1, 0.9296482412060324, 0.7819095477386933], 
      Hue[0.1, 0.9346733668341732, 0.7819095477386933], 
      Hue[0.1, 0.939698492462314, 0.7819095477386933], 
      Hue[0.1, 0.9447236180904547, 0.7819095477386933], 
      Hue[0.1, 0.9497487437185955, 0.7819095477386933], 
      Hue[0.1, 0.9547738693467362, 0.7819095477386933], 
      Hue[0.1, 0.959798994974877, 0.7819095477386933], 
      Hue[0.1, 0.9648241206030178, 0.7819095477386933], 
      Hue[0.1, 0.9698492462311585, 0.7819095477386933], 
      Hue[0.1, 0.9748743718592993, 0.7819095477386933], 
      Hue[0.1, 0.9798994974874401, 0.7819095477386933], 
      Hue[0.1, 0.9849246231155808, 0.7819095477386933], 
      Hue[0.1, 0.9899497487437215, 0.7819095477386933], 
      Hue[0.1, 0.9949748743718624, 0.7819095477386933], 
      Hue[0.1, 1., 0.7819095477386933], 
      Hue[0.1, 0., 0.7869346733668339], 
      Hue[0.1, 0.005025125628140704, 0.7869346733668339], 
      Hue[0.1, 0.010050251256281407`, 0.7869346733668339], 
      Hue[0.1, 0.015075376884422112`, 0.7869346733668339], 
      Hue[0.1, 0.020100502512562814`, 0.7869346733668339], 
      Hue[0.1, 0.02512562814070352, 0.7869346733668339], 
      Hue[0.1, 0.030150753768844223`, 0.7869346733668339], 
      Hue[0.1, 0.035175879396984924`, 0.7869346733668339], 
      Hue[0.1, 0.04020100502512563, 0.7869346733668339], 
      Hue[0.1, 0.04522613065326634, 0.7869346733668339], 
      Hue[0.1, 0.050251256281407045`, 0.7869346733668339], 
      Hue[0.1, 0.055276381909547756`, 0.7869346733668339], 
      Hue[0.1, 0.06030150753768846, 0.7869346733668339], 
      Hue[0.1, 0.06532663316582916, 0.7869346733668339], 
      Hue[0.1, 0.07035175879396988, 0.7869346733668339], 
      Hue[0.1, 0.07537688442211059, 0.7869346733668339], 
      Hue[0.1, 0.0804020100502513, 0.7869346733668339], 
      Hue[0.1, 0.085427135678392, 0.7869346733668339], 
      Hue[0.1, 0.09045226130653271, 0.7869346733668339], 
      Hue[0.1, 0.09547738693467342, 0.7869346733668339], 
      Hue[0.1, 0.10050251256281413`, 0.7869346733668339], 
      Hue[0.1, 0.10552763819095483`, 0.7869346733668339], 
      Hue[0.1, 0.11055276381909554`, 0.7869346733668339], 
      Hue[0.1, 0.11557788944723625`, 0.7869346733668339], 
      Hue[0.1, 0.12060301507537696`, 0.7869346733668339], 
      Hue[0.1, 0.12562814070351766`, 0.7869346733668339], 
      Hue[0.1, 0.13065326633165839`, 0.7869346733668339], 
      Hue[0.1, 0.13567839195979908`, 0.7869346733668339], 
      Hue[0.1, 0.14070351758793978`, 0.7869346733668339], 
      Hue[0.1, 0.1457286432160805, 0.7869346733668339], 
      Hue[0.1, 0.1507537688442212, 0.7869346733668339], 
      Hue[0.1, 0.1557788944723619, 0.7869346733668339], 
      Hue[0.1, 0.16080402010050263`, 0.7869346733668339], 
      Hue[0.1, 0.16582914572864332`, 0.7869346733668339], 
      Hue[0.1, 0.170854271356784, 0.7869346733668339], 
      Hue[0.1, 0.1758793969849247, 0.7869346733668339], 
      Hue[0.1, 0.1809045226130654, 0.7869346733668339], 
      Hue[0.1, 0.18592964824120609`, 0.7869346733668339], 
      Hue[0.1, 0.19095477386934676`, 0.7869346733668339], 
      Hue[0.1, 0.19597989949748745`, 0.7869346733668339], 
      Hue[0.1, 0.20100502512562815`, 0.7869346733668339], 
      Hue[0.1, 0.20603015075376885`, 0.7869346733668339], 
      Hue[0.1, 0.21105527638190952`, 0.7869346733668339], 
      Hue[0.1, 0.21608040201005022`, 0.7869346733668339], 
      Hue[0.1, 0.2211055276381909, 0.7869346733668339], 
      Hue[0.1, 0.2261306532663316, 0.7869346733668339], 
      Hue[0.1, 0.23115577889447228`, 0.7869346733668339], 
      Hue[0.1, 0.23618090452261298`, 0.7869346733668339], 
      Hue[0.1, 0.24120603015075368`, 0.7869346733668339], 
      Hue[0.1, 0.24623115577889435`, 0.7869346733668339], 
      Hue[0.1, 0.25125628140703504`, 0.7869346733668339], 
      Hue[0.1, 0.2562814070351757, 0.7869346733668339], 
      Hue[0.1, 0.26130653266331644`, 0.7869346733668339], 
      Hue[0.1, 0.2663316582914571, 0.7869346733668339], 
      Hue[0.1, 0.27135678391959783`, 0.7869346733668339], 
      Hue[0.1, 0.2763819095477385, 0.7869346733668339], 
      Hue[0.1, 0.28140703517587917`, 0.7869346733668339], 
      Hue[0.1, 0.2864321608040199, 0.7869346733668339], 
      Hue[0.1, 0.29145728643216057`, 0.7869346733668339], 
      Hue[0.1, 0.29648241206030124`, 0.7869346733668339], 
      Hue[0.1, 0.30150753768844196`, 0.7869346733668339], 
      Hue[0.1, 0.30653266331658263`, 0.7869346733668339], 
      Hue[0.1, 0.31155778894472336`, 0.7869346733668339], 
      Hue[0.1, 0.316582914572864, 0.7869346733668339], 
      Hue[0.1, 0.32160804020100475`, 0.7869346733668339], 
      Hue[0.1, 0.3266331658291454, 0.7869346733668339], 
      Hue[0.1, 0.33165829145728615`, 0.7869346733668339], 
      Hue[0.1, 0.3366834170854268, 0.7869346733668339], 
      Hue[0.1, 0.3417085427135675, 0.7869346733668339], 
      Hue[0.1, 0.3467336683417082, 0.7869346733668339], 
      Hue[0.1, 0.3517587939698489, 0.7869346733668339], 
      Hue[0.1, 0.3567839195979896, 0.7869346733668339], 
      Hue[0.1, 0.3618090452261303, 0.7869346733668339], 
      Hue[0.1, 0.36683417085427095`, 0.7869346733668339], 
      Hue[0.1, 0.37185929648241167`, 0.7869346733668339], 
      Hue[0.1, 0.37688442211055234`, 0.7869346733668339], 
      Hue[0.1, 0.381909547738693, 0.7869346733668339], 
      Hue[0.1, 0.38693467336683374`, 0.7869346733668339], 
      Hue[0.1, 0.3919597989949744, 0.7869346733668339], 
      Hue[0.1, 0.39698492462311513`, 0.7869346733668339], 
      Hue[0.1, 0.4020100502512558, 0.7869346733668339], 
      Hue[0.1, 0.40703517587939647`, 0.7869346733668339], 
      Hue[0.1, 0.4120603015075372, 0.7869346733668339], 
      Hue[0.1, 0.41708542713567787`, 0.7869346733668339], 
      Hue[0.1, 0.42211055276381854`, 0.7869346733668339], 
      Hue[0.1, 0.42713567839195926`, 0.7869346733668339], 
      Hue[0.1, 0.43216080402009993`, 0.7869346733668339], 
      Hue[0.1, 0.4371859296482406, 0.7869346733668339], 
      Hue[0.1, 0.4422110552763813, 0.7869346733668339], 
      Hue[0.1, 0.447236180904522, 0.7869346733668339], 
      Hue[0.1, 0.4522613065326627, 0.7869346733668339], 
      Hue[0.1, 0.4572864321608034, 0.7869346733668339], 
      Hue[0.1, 0.46231155778894406`, 0.7869346733668339], 
      Hue[0.1, 0.4673366834170848, 0.7869346733668339], 
      Hue[0.1, 0.47236180904522546`, 0.7869346733668339], 
      Hue[0.1, 0.4773869346733661, 0.7869346733668339], 
      Hue[0.1, 0.48241206030150685`, 0.7869346733668339], 
      Hue[0.1, 0.4874371859296475, 0.7869346733668339], 
      Hue[0.1, 0.49246231155778825`, 0.7869346733668339], 
      Hue[0.1, 0.4974874371859289, 0.7869346733668339], 
      Hue[0.1, 0.5025125628140696, 0.7869346733668339], 
      Hue[0.1, 0.5075376884422103, 0.7869346733668339], 
      Hue[0.1, 0.512562814070351, 0.7869346733668339], 
      Hue[0.1, 0.5175879396984917, 0.7869346733668339], 
      Hue[0.1, 0.5226130653266323, 0.7869346733668339], 
      Hue[0.1, 0.527638190954773, 0.7869346733668339], 
      Hue[0.1, 0.5326633165829138, 0.7869346733668339], 
      Hue[0.1, 0.5376884422110544, 0.7869346733668339], 
      Hue[0.1, 0.5427135678391951, 0.7869346733668339], 
      Hue[0.1, 0.5477386934673358, 0.7869346733668339], 
      Hue[0.1, 0.5527638190954766, 0.7869346733668339], 
      Hue[0.1, 0.5577889447236172, 0.7869346733668339], 
      Hue[0.1, 0.5628140703517579, 0.7869346733668339], 
      Hue[0.1, 0.5678391959798986, 0.7869346733668339], 
      Hue[0.1, 0.5728643216080392, 0.7869346733668339], 
      Hue[0.1, 0.57788944723618, 0.7869346733668339], 
      Hue[0.1, 0.5829145728643207, 0.7869346733668339], 
      Hue[0.1, 0.5879396984924613, 0.7869346733668339], 
      Hue[0.1, 0.592964824120602, 0.7869346733668339], 
      Hue[0.1, 0.5979899497487428, 0.7869346733668339], 
      Hue[0.1, 0.6030150753768834, 0.7869346733668339], 
      Hue[0.1, 0.6080402010050241, 0.7869346733668339], 
      Hue[0.1, 0.6130653266331648, 0.7869346733668339], 
      Hue[0.1, 0.6180904522613054, 0.7869346733668339], 
      Hue[0.1, 0.6231155778894462, 0.7869346733668339], 
      Hue[0.1, 0.6281407035175869, 0.7869346733668339], 
      Hue[0.1, 0.6331658291457275, 0.7869346733668339], 
      Hue[0.1, 0.6381909547738683, 0.7869346733668339], 
      Hue[0.1, 0.6432160804020091, 0.7869346733668339], 
      Hue[0.1, 0.6482412060301498, 0.7869346733668339], 
      Hue[0.1, 0.6532663316582906, 0.7869346733668339], 
      Hue[0.1, 0.6582914572864313, 0.7869346733668339], 
      Hue[0.1, 0.6633165829145721, 0.7869346733668339], 
      Hue[0.1, 0.6683417085427129, 0.7869346733668339], 
      Hue[0.1, 0.6733668341708536, 0.7869346733668339], 
      Hue[0.1, 0.6783919597989944, 0.7869346733668339], 
      Hue[0.1, 0.6834170854271352, 0.7869346733668339], 
      Hue[0.1, 0.6884422110552759, 0.7869346733668339], 
      Hue[0.1, 0.6934673366834166, 0.7869346733668339], 
      Hue[0.1, 0.6984924623115575, 0.7869346733668339], 
      Hue[0.1, 0.7035175879396982, 0.7869346733668339], 
      Hue[0.1, 0.7085427135678389, 0.7869346733668339], 
      Hue[0.1, 0.7135678391959798, 0.7869346733668339], 
      Hue[0.1, 0.7185929648241205, 0.7869346733668339], 
      Hue[0.1, 0.7236180904522612, 0.7869346733668339], 
      Hue[0.1, 0.7286432160804021, 0.7869346733668339], 
      Hue[0.1, 0.7336683417085428, 0.7869346733668339], 
      Hue[0.1, 0.7386934673366835, 0.7869346733668339], 
      Hue[0.1, 0.7437185929648243, 0.7869346733668339], 
      Hue[0.1, 0.7487437185929651, 0.7869346733668339], 
      Hue[0.1, 0.7537688442211058, 0.7869346733668339], 
      Hue[0.1, 0.7587939698492466, 0.7869346733668339], 
      Hue[0.1, 0.7638190954773874, 0.7869346733668339], 
      Hue[0.1, 0.7688442211055281, 0.7869346733668339], 
      Hue[0.1, 0.7738693467336689, 0.7869346733668339], 
      Hue[0.1, 0.7788944723618096, 0.7869346733668339], 
      Hue[0.1, 0.7839195979899504, 0.7869346733668339], 
      Hue[0.1, 0.7889447236180911, 0.7869346733668339], 
      Hue[0.1, 0.7939698492462319, 0.7869346733668339], 
      Hue[0.1, 0.7989949748743727, 0.7869346733668339], 
      Hue[0.1, 0.8040201005025134, 0.7869346733668339], 
      Hue[0.1, 0.8090452261306542, 0.7869346733668339], 
      Hue[0.1, 0.8140703517587949, 0.7869346733668339], 
      Hue[0.1, 0.8190954773869357, 0.7869346733668339], 
      Hue[0.1, 0.8241206030150765, 0.7869346733668339], 
      Hue[0.1, 0.8291457286432172, 0.7869346733668339], 
      Hue[0.1, 0.834170854271358, 0.7869346733668339], 
      Hue[0.1, 0.8391959798994988, 0.7869346733668339], 
      Hue[0.1, 0.8442211055276395, 0.7869346733668339], 
      Hue[0.1, 0.8492462311557802, 0.7869346733668339], 
      Hue[0.1, 0.8542713567839211, 0.7869346733668339], 
      Hue[0.1, 0.8592964824120618, 0.7869346733668339], 
      Hue[0.1, 0.8643216080402025, 0.7869346733668339], 
      Hue[0.1, 0.8693467336683434, 0.7869346733668339], 
      Hue[0.1, 0.8743718592964841, 0.7869346733668339], 
      Hue[0.1, 0.8793969849246248, 0.7869346733668339], 
      Hue[0.1, 0.8844221105527657, 0.7869346733668339], 
      Hue[0.1, 0.8894472361809064, 0.7869346733668339], 
      Hue[0.1, 0.8944723618090471, 0.7869346733668339], 
      Hue[0.1, 0.8994974874371879, 0.7869346733668339], 
      Hue[0.1, 0.9045226130653287, 0.7869346733668339], 
      Hue[0.1, 0.9095477386934694, 0.7869346733668339], 
      Hue[0.1, 0.9145728643216102, 0.7869346733668339], 
      Hue[0.1, 0.919597989949751, 0.7869346733668339], 
      Hue[0.1, 0.9246231155778917, 0.7869346733668339], 
      Hue[0.1, 0.9296482412060324, 0.7869346733668339], 
      Hue[0.1, 0.9346733668341732, 0.7869346733668339], 
      Hue[0.1, 0.939698492462314, 0.7869346733668339], 
      Hue[0.1, 0.9447236180904547, 0.7869346733668339], 
      Hue[0.1, 0.9497487437185955, 0.7869346733668339], 
      Hue[0.1, 0.9547738693467362, 0.7869346733668339], 
      Hue[0.1, 0.959798994974877, 0.7869346733668339], 
      Hue[0.1, 0.9648241206030178, 0.7869346733668339], 
      Hue[0.1, 0.9698492462311585, 0.7869346733668339], 
      Hue[0.1, 0.9748743718592993, 0.7869346733668339], 
      Hue[0.1, 0.9798994974874401, 0.7869346733668339], 
      Hue[0.1, 0.9849246231155808, 0.7869346733668339], 
      Hue[0.1, 0.9899497487437215, 0.7869346733668339], 
      Hue[0.1, 0.9949748743718624, 0.7869346733668339], 
      Hue[0.1, 1., 0.7869346733668339], 
      Hue[0.1, 0., 0.7919597989949746], 
      Hue[0.1, 0.005025125628140704, 0.7919597989949746], 
      Hue[0.1, 0.010050251256281407`, 0.7919597989949746], 
      Hue[0.1, 0.015075376884422112`, 0.7919597989949746], 
      Hue[0.1, 0.020100502512562814`, 0.7919597989949746], 
      Hue[0.1, 0.02512562814070352, 0.7919597989949746], 
      Hue[0.1, 0.030150753768844223`, 0.7919597989949746], 
      Hue[0.1, 0.035175879396984924`, 0.7919597989949746], 
      Hue[0.1, 0.04020100502512563, 0.7919597989949746], 
      Hue[0.1, 0.04522613065326634, 0.7919597989949746], 
      Hue[0.1, 0.050251256281407045`, 0.7919597989949746], 
      Hue[0.1, 0.055276381909547756`, 0.7919597989949746], 
      Hue[0.1, 0.06030150753768846, 0.7919597989949746], 
      Hue[0.1, 0.06532663316582916, 0.7919597989949746], 
      Hue[0.1, 0.07035175879396988, 0.7919597989949746], 
      Hue[0.1, 0.07537688442211059, 0.7919597989949746], 
      Hue[0.1, 0.0804020100502513, 0.7919597989949746], 
      Hue[0.1, 0.085427135678392, 0.7919597989949746], 
      Hue[0.1, 0.09045226130653271, 0.7919597989949746], 
      Hue[0.1, 0.09547738693467342, 0.7919597989949746], 
      Hue[0.1, 0.10050251256281413`, 0.7919597989949746], 
      Hue[0.1, 0.10552763819095483`, 0.7919597989949746], 
      Hue[0.1, 0.11055276381909554`, 0.7919597989949746], 
      Hue[0.1, 0.11557788944723625`, 0.7919597989949746], 
      Hue[0.1, 0.12060301507537696`, 0.7919597989949746], 
      Hue[0.1, 0.12562814070351766`, 0.7919597989949746], 
      Hue[0.1, 0.13065326633165839`, 0.7919597989949746], 
      Hue[0.1, 0.13567839195979908`, 0.7919597989949746], 
      Hue[0.1, 0.14070351758793978`, 0.7919597989949746], 
      Hue[0.1, 0.1457286432160805, 0.7919597989949746], 
      Hue[0.1, 0.1507537688442212, 0.7919597989949746], 
      Hue[0.1, 0.1557788944723619, 0.7919597989949746], 
      Hue[0.1, 0.16080402010050263`, 0.7919597989949746], 
      Hue[0.1, 0.16582914572864332`, 0.7919597989949746], 
      Hue[0.1, 0.170854271356784, 0.7919597989949746], 
      Hue[0.1, 0.1758793969849247, 0.7919597989949746], 
      Hue[0.1, 0.1809045226130654, 0.7919597989949746], 
      Hue[0.1, 0.18592964824120609`, 0.7919597989949746], 
      Hue[0.1, 0.19095477386934676`, 0.7919597989949746], 
      Hue[0.1, 0.19597989949748745`, 0.7919597989949746], 
      Hue[0.1, 0.20100502512562815`, 0.7919597989949746], 
      Hue[0.1, 0.20603015075376885`, 0.7919597989949746], 
      Hue[0.1, 0.21105527638190952`, 0.7919597989949746], 
      Hue[0.1, 0.21608040201005022`, 0.7919597989949746], 
      Hue[0.1, 0.2211055276381909, 0.7919597989949746], 
      Hue[0.1, 0.2261306532663316, 0.7919597989949746], 
      Hue[0.1, 0.23115577889447228`, 0.7919597989949746], 
      Hue[0.1, 0.23618090452261298`, 0.7919597989949746], 
      Hue[0.1, 0.24120603015075368`, 0.7919597989949746], 
      Hue[0.1, 0.24623115577889435`, 0.7919597989949746], 
      Hue[0.1, 0.25125628140703504`, 0.7919597989949746], 
      Hue[0.1, 0.2562814070351757, 0.7919597989949746], 
      Hue[0.1, 0.26130653266331644`, 0.7919597989949746], 
      Hue[0.1, 0.2663316582914571, 0.7919597989949746], 
      Hue[0.1, 0.27135678391959783`, 0.7919597989949746], 
      Hue[0.1, 0.2763819095477385, 0.7919597989949746], 
      Hue[0.1, 0.28140703517587917`, 0.7919597989949746], 
      Hue[0.1, 0.2864321608040199, 0.7919597989949746], 
      Hue[0.1, 0.29145728643216057`, 0.7919597989949746], 
      Hue[0.1, 0.29648241206030124`, 0.7919597989949746], 
      Hue[0.1, 0.30150753768844196`, 0.7919597989949746], 
      Hue[0.1, 0.30653266331658263`, 0.7919597989949746], 
      Hue[0.1, 0.31155778894472336`, 0.7919597989949746], 
      Hue[0.1, 0.316582914572864, 0.7919597989949746], 
      Hue[0.1, 0.32160804020100475`, 0.7919597989949746], 
      Hue[0.1, 0.3266331658291454, 0.7919597989949746], 
      Hue[0.1, 0.33165829145728615`, 0.7919597989949746], 
      Hue[0.1, 0.3366834170854268, 0.7919597989949746], 
      Hue[0.1, 0.3417085427135675, 0.7919597989949746], 
      Hue[0.1, 0.3467336683417082, 0.7919597989949746], 
      Hue[0.1, 0.3517587939698489, 0.7919597989949746], 
      Hue[0.1, 0.3567839195979896, 0.7919597989949746], 
      Hue[0.1, 0.3618090452261303, 0.7919597989949746], 
      Hue[0.1, 0.36683417085427095`, 0.7919597989949746], 
      Hue[0.1, 0.37185929648241167`, 0.7919597989949746], 
      Hue[0.1, 0.37688442211055234`, 0.7919597989949746], 
      Hue[0.1, 0.381909547738693, 0.7919597989949746], 
      Hue[0.1, 0.38693467336683374`, 0.7919597989949746], 
      Hue[0.1, 0.3919597989949744, 0.7919597989949746], 
      Hue[0.1, 0.39698492462311513`, 0.7919597989949746], 
      Hue[0.1, 0.4020100502512558, 0.7919597989949746], 
      Hue[0.1, 0.40703517587939647`, 0.7919597989949746], 
      Hue[0.1, 0.4120603015075372, 0.7919597989949746], 
      Hue[0.1, 0.41708542713567787`, 0.7919597989949746], 
      Hue[0.1, 0.42211055276381854`, 0.7919597989949746], 
      Hue[0.1, 0.42713567839195926`, 0.7919597989949746], 
      Hue[0.1, 0.43216080402009993`, 0.7919597989949746], 
      Hue[0.1, 0.4371859296482406, 0.7919597989949746], 
      Hue[0.1, 0.4422110552763813, 0.7919597989949746], 
      Hue[0.1, 0.447236180904522, 0.7919597989949746], 
      Hue[0.1, 0.4522613065326627, 0.7919597989949746], 
      Hue[0.1, 0.4572864321608034, 0.7919597989949746], 
      Hue[0.1, 0.46231155778894406`, 0.7919597989949746], 
      Hue[0.1, 0.4673366834170848, 0.7919597989949746], 
      Hue[0.1, 0.47236180904522546`, 0.7919597989949746], 
      Hue[0.1, 0.4773869346733661, 0.7919597989949746], 
      Hue[0.1, 0.48241206030150685`, 0.7919597989949746], 
      Hue[0.1, 0.4874371859296475, 0.7919597989949746], 
      Hue[0.1, 0.49246231155778825`, 0.7919597989949746], 
      Hue[0.1, 0.4974874371859289, 0.7919597989949746], 
      Hue[0.1, 0.5025125628140696, 0.7919597989949746], 
      Hue[0.1, 0.5075376884422103, 0.7919597989949746], 
      Hue[0.1, 0.512562814070351, 0.7919597989949746], 
      Hue[0.1, 0.5175879396984917, 0.7919597989949746], 
      Hue[0.1, 0.5226130653266323, 0.7919597989949746], 
      Hue[0.1, 0.527638190954773, 0.7919597989949746], 
      Hue[0.1, 0.5326633165829138, 0.7919597989949746], 
      Hue[0.1, 0.5376884422110544, 0.7919597989949746], 
      Hue[0.1, 0.5427135678391951, 0.7919597989949746], 
      Hue[0.1, 0.5477386934673358, 0.7919597989949746], 
      Hue[0.1, 0.5527638190954766, 0.7919597989949746], 
      Hue[0.1, 0.5577889447236172, 0.7919597989949746], 
      Hue[0.1, 0.5628140703517579, 0.7919597989949746], 
      Hue[0.1, 0.5678391959798986, 0.7919597989949746], 
      Hue[0.1, 0.5728643216080392, 0.7919597989949746], 
      Hue[0.1, 0.57788944723618, 0.7919597989949746], 
      Hue[0.1, 0.5829145728643207, 0.7919597989949746], 
      Hue[0.1, 0.5879396984924613, 0.7919597989949746], 
      Hue[0.1, 0.592964824120602, 0.7919597989949746], 
      Hue[0.1, 0.5979899497487428, 0.7919597989949746], 
      Hue[0.1, 0.6030150753768834, 0.7919597989949746], 
      Hue[0.1, 0.6080402010050241, 0.7919597989949746], 
      Hue[0.1, 0.6130653266331648, 0.7919597989949746], 
      Hue[0.1, 0.6180904522613054, 0.7919597989949746], 
      Hue[0.1, 0.6231155778894462, 0.7919597989949746], 
      Hue[0.1, 0.6281407035175869, 0.7919597989949746], 
      Hue[0.1, 0.6331658291457275, 0.7919597989949746], 
      Hue[0.1, 0.6381909547738683, 0.7919597989949746], 
      Hue[0.1, 0.6432160804020091, 0.7919597989949746], 
      Hue[0.1, 0.6482412060301498, 0.7919597989949746], 
      Hue[0.1, 0.6532663316582906, 0.7919597989949746], 
      Hue[0.1, 0.6582914572864313, 0.7919597989949746], 
      Hue[0.1, 0.6633165829145721, 0.7919597989949746], 
      Hue[0.1, 0.6683417085427129, 0.7919597989949746], 
      Hue[0.1, 0.6733668341708536, 0.7919597989949746], 
      Hue[0.1, 0.6783919597989944, 0.7919597989949746], 
      Hue[0.1, 0.6834170854271352, 0.7919597989949746], 
      Hue[0.1, 0.6884422110552759, 0.7919597989949746], 
      Hue[0.1, 0.6934673366834166, 0.7919597989949746], 
      Hue[0.1, 0.6984924623115575, 0.7919597989949746], 
      Hue[0.1, 0.7035175879396982, 0.7919597989949746], 
      Hue[0.1, 0.7085427135678389, 0.7919597989949746], 
      Hue[0.1, 0.7135678391959798, 0.7919597989949746], 
      Hue[0.1, 0.7185929648241205, 0.7919597989949746], 
      Hue[0.1, 0.7236180904522612, 0.7919597989949746], 
      Hue[0.1, 0.7286432160804021, 0.7919597989949746], 
      Hue[0.1, 0.7336683417085428, 0.7919597989949746], 
      Hue[0.1, 0.7386934673366835, 0.7919597989949746], 
      Hue[0.1, 0.7437185929648243, 0.7919597989949746], 
      Hue[0.1, 0.7487437185929651, 0.7919597989949746], 
      Hue[0.1, 0.7537688442211058, 0.7919597989949746], 
      Hue[0.1, 0.7587939698492466, 0.7919597989949746], 
      Hue[0.1, 0.7638190954773874, 0.7919597989949746], 
      Hue[0.1, 0.7688442211055281, 0.7919597989949746], 
      Hue[0.1, 0.7738693467336689, 0.7919597989949746], 
      Hue[0.1, 0.7788944723618096, 0.7919597989949746], 
      Hue[0.1, 0.7839195979899504, 0.7919597989949746], 
      Hue[0.1, 0.7889447236180911, 0.7919597989949746], 
      Hue[0.1, 0.7939698492462319, 0.7919597989949746], 
      Hue[0.1, 0.7989949748743727, 0.7919597989949746], 
      Hue[0.1, 0.8040201005025134, 0.7919597989949746], 
      Hue[0.1, 0.8090452261306542, 0.7919597989949746], 
      Hue[0.1, 0.8140703517587949, 0.7919597989949746], 
      Hue[0.1, 0.8190954773869357, 0.7919597989949746], 
      Hue[0.1, 0.8241206030150765, 0.7919597989949746], 
      Hue[0.1, 0.8291457286432172, 0.7919597989949746], 
      Hue[0.1, 0.834170854271358, 0.7919597989949746], 
      Hue[0.1, 0.8391959798994988, 0.7919597989949746], 
      Hue[0.1, 0.8442211055276395, 0.7919597989949746], 
      Hue[0.1, 0.8492462311557802, 0.7919597989949746], 
      Hue[0.1, 0.8542713567839211, 0.7919597989949746], 
      Hue[0.1, 0.8592964824120618, 0.7919597989949746], 
      Hue[0.1, 0.8643216080402025, 0.7919597989949746], 
      Hue[0.1, 0.8693467336683434, 0.7919597989949746], 
      Hue[0.1, 0.8743718592964841, 0.7919597989949746], 
      Hue[0.1, 0.8793969849246248, 0.7919597989949746], 
      Hue[0.1, 0.8844221105527657, 0.7919597989949746], 
      Hue[0.1, 0.8894472361809064, 0.7919597989949746], 
      Hue[0.1, 0.8944723618090471, 0.7919597989949746], 
      Hue[0.1, 0.8994974874371879, 0.7919597989949746], 
      Hue[0.1, 0.9045226130653287, 0.7919597989949746], 
      Hue[0.1, 0.9095477386934694, 0.7919597989949746], 
      Hue[0.1, 0.9145728643216102, 0.7919597989949746], 
      Hue[0.1, 0.919597989949751, 0.7919597989949746], 
      Hue[0.1, 0.9246231155778917, 0.7919597989949746], 
      Hue[0.1, 0.9296482412060324, 0.7919597989949746], 
      Hue[0.1, 0.9346733668341732, 0.7919597989949746], 
      Hue[0.1, 0.939698492462314, 0.7919597989949746], 
      Hue[0.1, 0.9447236180904547, 0.7919597989949746], 
      Hue[0.1, 0.9497487437185955, 0.7919597989949746], 
      Hue[0.1, 0.9547738693467362, 0.7919597989949746], 
      Hue[0.1, 0.959798994974877, 0.7919597989949746], 
      Hue[0.1, 0.9648241206030178, 0.7919597989949746], 
      Hue[0.1, 0.9698492462311585, 0.7919597989949746], 
      Hue[0.1, 0.9748743718592993, 0.7919597989949746], 
      Hue[0.1, 0.9798994974874401, 0.7919597989949746], 
      Hue[0.1, 0.9849246231155808, 0.7919597989949746], 
      Hue[0.1, 0.9899497487437215, 0.7919597989949746], 
      Hue[0.1, 0.9949748743718624, 0.7919597989949746], 
      Hue[0.1, 1., 0.7919597989949746], 
      Hue[0.1, 0., 0.7969849246231153], 
      Hue[0.1, 0.005025125628140704, 0.7969849246231153], 
      Hue[0.1, 0.010050251256281407`, 0.7969849246231153], 
      Hue[0.1, 0.015075376884422112`, 0.7969849246231153], 
      Hue[0.1, 0.020100502512562814`, 0.7969849246231153], 
      Hue[0.1, 0.02512562814070352, 0.7969849246231153], 
      Hue[0.1, 0.030150753768844223`, 0.7969849246231153], 
      Hue[0.1, 0.035175879396984924`, 0.7969849246231153], 
      Hue[0.1, 0.04020100502512563, 0.7969849246231153], 
      Hue[0.1, 0.04522613065326634, 0.7969849246231153], 
      Hue[0.1, 0.050251256281407045`, 0.7969849246231153], 
      Hue[0.1, 0.055276381909547756`, 0.7969849246231153], 
      Hue[0.1, 0.06030150753768846, 0.7969849246231153], 
      Hue[0.1, 0.06532663316582916, 0.7969849246231153], 
      Hue[0.1, 0.07035175879396988, 0.7969849246231153], 
      Hue[0.1, 0.07537688442211059, 0.7969849246231153], 
      Hue[0.1, 0.0804020100502513, 0.7969849246231153], 
      Hue[0.1, 0.085427135678392, 0.7969849246231153], 
      Hue[0.1, 0.09045226130653271, 0.7969849246231153], 
      Hue[0.1, 0.09547738693467342, 0.7969849246231153], 
      Hue[0.1, 0.10050251256281413`, 0.7969849246231153], 
      Hue[0.1, 0.10552763819095483`, 0.7969849246231153], 
      Hue[0.1, 0.11055276381909554`, 0.7969849246231153], 
      Hue[0.1, 0.11557788944723625`, 0.7969849246231153], 
      Hue[0.1, 0.12060301507537696`, 0.7969849246231153], 
      Hue[0.1, 0.12562814070351766`, 0.7969849246231153], 
      Hue[0.1, 0.13065326633165839`, 0.7969849246231153], 
      Hue[0.1, 0.13567839195979908`, 0.7969849246231153], 
      Hue[0.1, 0.14070351758793978`, 0.7969849246231153], 
      Hue[0.1, 0.1457286432160805, 0.7969849246231153], 
      Hue[0.1, 0.1507537688442212, 0.7969849246231153], 
      Hue[0.1, 0.1557788944723619, 0.7969849246231153], 
      Hue[0.1, 0.16080402010050263`, 0.7969849246231153], 
      Hue[0.1, 0.16582914572864332`, 0.7969849246231153], 
      Hue[0.1, 0.170854271356784, 0.7969849246231153], 
      Hue[0.1, 0.1758793969849247, 0.7969849246231153], 
      Hue[0.1, 0.1809045226130654, 0.7969849246231153], 
      Hue[0.1, 0.18592964824120609`, 0.7969849246231153], 
      Hue[0.1, 0.19095477386934676`, 0.7969849246231153], 
      Hue[0.1, 0.19597989949748745`, 0.7969849246231153], 
      Hue[0.1, 0.20100502512562815`, 0.7969849246231153], 
      Hue[0.1, 0.20603015075376885`, 0.7969849246231153], 
      Hue[0.1, 0.21105527638190952`, 0.7969849246231153], 
      Hue[0.1, 0.21608040201005022`, 0.7969849246231153], 
      Hue[0.1, 0.2211055276381909, 0.7969849246231153], 
      Hue[0.1, 0.2261306532663316, 0.7969849246231153], 
      Hue[0.1, 0.23115577889447228`, 0.7969849246231153], 
      Hue[0.1, 0.23618090452261298`, 0.7969849246231153], 
      Hue[0.1, 0.24120603015075368`, 0.7969849246231153], 
      Hue[0.1, 0.24623115577889435`, 0.7969849246231153], 
      Hue[0.1, 0.25125628140703504`, 0.7969849246231153], 
      Hue[0.1, 0.2562814070351757, 0.7969849246231153], 
      Hue[0.1, 0.26130653266331644`, 0.7969849246231153], 
      Hue[0.1, 0.2663316582914571, 0.7969849246231153], 
      Hue[0.1, 0.27135678391959783`, 0.7969849246231153], 
      Hue[0.1, 0.2763819095477385, 0.7969849246231153], 
      Hue[0.1, 0.28140703517587917`, 0.7969849246231153], 
      Hue[0.1, 0.2864321608040199, 0.7969849246231153], 
      Hue[0.1, 0.29145728643216057`, 0.7969849246231153], 
      Hue[0.1, 0.29648241206030124`, 0.7969849246231153], 
      Hue[0.1, 0.30150753768844196`, 0.7969849246231153], 
      Hue[0.1, 0.30653266331658263`, 0.7969849246231153], 
      Hue[0.1, 0.31155778894472336`, 0.7969849246231153], 
      Hue[0.1, 0.316582914572864, 0.7969849246231153], 
      Hue[0.1, 0.32160804020100475`, 0.7969849246231153], 
      Hue[0.1, 0.3266331658291454, 0.7969849246231153], 
      Hue[0.1, 0.33165829145728615`, 0.7969849246231153], 
      Hue[0.1, 0.3366834170854268, 0.7969849246231153], 
      Hue[0.1, 0.3417085427135675, 0.7969849246231153], 
      Hue[0.1, 0.3467336683417082, 0.7969849246231153], 
      Hue[0.1, 0.3517587939698489, 0.7969849246231153], 
      Hue[0.1, 0.3567839195979896, 0.7969849246231153], 
      Hue[0.1, 0.3618090452261303, 0.7969849246231153], 
      Hue[0.1, 0.36683417085427095`, 0.7969849246231153], 
      Hue[0.1, 0.37185929648241167`, 0.7969849246231153], 
      Hue[0.1, 0.37688442211055234`, 0.7969849246231153], 
      Hue[0.1, 0.381909547738693, 0.7969849246231153], 
      Hue[0.1, 0.38693467336683374`, 0.7969849246231153], 
      Hue[0.1, 0.3919597989949744, 0.7969849246231153], 
      Hue[0.1, 0.39698492462311513`, 0.7969849246231153], 
      Hue[0.1, 0.4020100502512558, 0.7969849246231153], 
      Hue[0.1, 0.40703517587939647`, 0.7969849246231153], 
      Hue[0.1, 0.4120603015075372, 0.7969849246231153], 
      Hue[0.1, 0.41708542713567787`, 0.7969849246231153], 
      Hue[0.1, 0.42211055276381854`, 0.7969849246231153], 
      Hue[0.1, 0.42713567839195926`, 0.7969849246231153], 
      Hue[0.1, 0.43216080402009993`, 0.7969849246231153], 
      Hue[0.1, 0.4371859296482406, 0.7969849246231153], 
      Hue[0.1, 0.4422110552763813, 0.7969849246231153], 
      Hue[0.1, 0.447236180904522, 0.7969849246231153], 
      Hue[0.1, 0.4522613065326627, 0.7969849246231153], 
      Hue[0.1, 0.4572864321608034, 0.7969849246231153], 
      Hue[0.1, 0.46231155778894406`, 0.7969849246231153], 
      Hue[0.1, 0.4673366834170848, 0.7969849246231153], 
      Hue[0.1, 0.47236180904522546`, 0.7969849246231153], 
      Hue[0.1, 0.4773869346733661, 0.7969849246231153], 
      Hue[0.1, 0.48241206030150685`, 0.7969849246231153], 
      Hue[0.1, 0.4874371859296475, 0.7969849246231153], 
      Hue[0.1, 0.49246231155778825`, 0.7969849246231153], 
      Hue[0.1, 0.4974874371859289, 0.7969849246231153], 
      Hue[0.1, 0.5025125628140696, 0.7969849246231153], 
      Hue[0.1, 0.5075376884422103, 0.7969849246231153], 
      Hue[0.1, 0.512562814070351, 0.7969849246231153], 
      Hue[0.1, 0.5175879396984917, 0.7969849246231153], 
      Hue[0.1, 0.5226130653266323, 0.7969849246231153], 
      Hue[0.1, 0.527638190954773, 0.7969849246231153], 
      Hue[0.1, 0.5326633165829138, 0.7969849246231153], 
      Hue[0.1, 0.5376884422110544, 0.7969849246231153], 
      Hue[0.1, 0.5427135678391951, 0.7969849246231153], 
      Hue[0.1, 0.5477386934673358, 0.7969849246231153], 
      Hue[0.1, 0.5527638190954766, 0.7969849246231153], 
      Hue[0.1, 0.5577889447236172, 0.7969849246231153], 
      Hue[0.1, 0.5628140703517579, 0.7969849246231153], 
      Hue[0.1, 0.5678391959798986, 0.7969849246231153], 
      Hue[0.1, 0.5728643216080392, 0.7969849246231153], 
      Hue[0.1, 0.57788944723618, 0.7969849246231153], 
      Hue[0.1, 0.5829145728643207, 0.7969849246231153], 
      Hue[0.1, 0.5879396984924613, 0.7969849246231153], 
      Hue[0.1, 0.592964824120602, 0.7969849246231153], 
      Hue[0.1, 0.5979899497487428, 0.7969849246231153], 
      Hue[0.1, 0.6030150753768834, 0.7969849246231153], 
      Hue[0.1, 0.6080402010050241, 0.7969849246231153], 
      Hue[0.1, 0.6130653266331648, 0.7969849246231153], 
      Hue[0.1, 0.6180904522613054, 0.7969849246231153], 
      Hue[0.1, 0.6231155778894462, 0.7969849246231153], 
      Hue[0.1, 0.6281407035175869, 0.7969849246231153], 
      Hue[0.1, 0.6331658291457275, 0.7969849246231153], 
      Hue[0.1, 0.6381909547738683, 0.7969849246231153], 
      Hue[0.1, 0.6432160804020091, 0.7969849246231153], 
      Hue[0.1, 0.6482412060301498, 0.7969849246231153], 
      Hue[0.1, 0.6532663316582906, 0.7969849246231153], 
      Hue[0.1, 0.6582914572864313, 0.7969849246231153], 
      Hue[0.1, 0.6633165829145721, 0.7969849246231153], 
      Hue[0.1, 0.6683417085427129, 0.7969849246231153], 
      Hue[0.1, 0.6733668341708536, 0.7969849246231153], 
      Hue[0.1, 0.6783919597989944, 0.7969849246231153], 
      Hue[0.1, 0.6834170854271352, 0.7969849246231153], 
      Hue[0.1, 0.6884422110552759, 0.7969849246231153], 
      Hue[0.1, 0.6934673366834166, 0.7969849246231153], 
      Hue[0.1, 0.6984924623115575, 0.7969849246231153], 
      Hue[0.1, 0.7035175879396982, 0.7969849246231153], 
      Hue[0.1, 0.7085427135678389, 0.7969849246231153], 
      Hue[0.1, 0.7135678391959798, 0.7969849246231153], 
      Hue[0.1, 0.7185929648241205, 0.7969849246231153], 
      Hue[0.1, 0.7236180904522612, 0.7969849246231153], 
      Hue[0.1, 0.7286432160804021, 0.7969849246231153], 
      Hue[0.1, 0.7336683417085428, 0.7969849246231153], 
      Hue[0.1, 0.7386934673366835, 0.7969849246231153], 
      Hue[0.1, 0.7437185929648243, 0.7969849246231153], 
      Hue[0.1, 0.7487437185929651, 0.7969849246231153], 
      Hue[0.1, 0.7537688442211058, 0.7969849246231153], 
      Hue[0.1, 0.7587939698492466, 0.7969849246231153], 
      Hue[0.1, 0.7638190954773874, 0.7969849246231153], 
      Hue[0.1, 0.7688442211055281, 0.7969849246231153], 
      Hue[0.1, 0.7738693467336689, 0.7969849246231153], 
      Hue[0.1, 0.7788944723618096, 0.7969849246231153], 
      Hue[0.1, 0.7839195979899504, 0.7969849246231153], 
      Hue[0.1, 0.7889447236180911, 0.7969849246231153], 
      Hue[0.1, 0.7939698492462319, 0.7969849246231153], 
      Hue[0.1, 0.7989949748743727, 0.7969849246231153], 
      Hue[0.1, 0.8040201005025134, 0.7969849246231153], 
      Hue[0.1, 0.8090452261306542, 0.7969849246231153], 
      Hue[0.1, 0.8140703517587949, 0.7969849246231153], 
      Hue[0.1, 0.8190954773869357, 0.7969849246231153], 
      Hue[0.1, 0.8241206030150765, 0.7969849246231153], 
      Hue[0.1, 0.8291457286432172, 0.7969849246231153], 
      Hue[0.1, 0.834170854271358, 0.7969849246231153], 
      Hue[0.1, 0.8391959798994988, 0.7969849246231153], 
      Hue[0.1, 0.8442211055276395, 0.7969849246231153], 
      Hue[0.1, 0.8492462311557802, 0.7969849246231153], 
      Hue[0.1, 0.8542713567839211, 0.7969849246231153], 
      Hue[0.1, 0.8592964824120618, 0.7969849246231153], 
      Hue[0.1, 0.8643216080402025, 0.7969849246231153], 
      Hue[0.1, 0.8693467336683434, 0.7969849246231153], 
      Hue[0.1, 0.8743718592964841, 0.7969849246231153], 
      Hue[0.1, 0.8793969849246248, 0.7969849246231153], 
      Hue[0.1, 0.8844221105527657, 0.7969849246231153], 
      Hue[0.1, 0.8894472361809064, 0.7969849246231153], 
      Hue[0.1, 0.8944723618090471, 0.7969849246231153], 
      Hue[0.1, 0.8994974874371879, 0.7969849246231153], 
      Hue[0.1, 0.9045226130653287, 0.7969849246231153], 
      Hue[0.1, 0.9095477386934694, 0.7969849246231153], 
      Hue[0.1, 0.9145728643216102, 0.7969849246231153], 
      Hue[0.1, 0.919597989949751, 0.7969849246231153], 
      Hue[0.1, 0.9246231155778917, 0.7969849246231153], 
      Hue[0.1, 0.9296482412060324, 0.7969849246231153], 
      Hue[0.1, 0.9346733668341732, 0.7969849246231153], 
      Hue[0.1, 0.939698492462314, 0.7969849246231153], 
      Hue[0.1, 0.9447236180904547, 0.7969849246231153], 
      Hue[0.1, 0.9497487437185955, 0.7969849246231153], 
      Hue[0.1, 0.9547738693467362, 0.7969849246231153], 
      Hue[0.1, 0.959798994974877, 0.7969849246231153], 
      Hue[0.1, 0.9648241206030178, 0.7969849246231153], 
      Hue[0.1, 0.9698492462311585, 0.7969849246231153], 
      Hue[0.1, 0.9748743718592993, 0.7969849246231153], 
      Hue[0.1, 0.9798994974874401, 0.7969849246231153], 
      Hue[0.1, 0.9849246231155808, 0.7969849246231153], 
      Hue[0.1, 0.9899497487437215, 0.7969849246231153], 
      Hue[0.1, 0.9949748743718624, 0.7969849246231153], 
      Hue[0.1, 1., 0.7969849246231153], 
      Hue[0.1, 0., 0.8020100502512559], 
      Hue[0.1, 0.005025125628140704, 0.8020100502512559], 
      Hue[0.1, 0.010050251256281407`, 0.8020100502512559], 
      Hue[0.1, 0.015075376884422112`, 0.8020100502512559], 
      Hue[0.1, 0.020100502512562814`, 0.8020100502512559], 
      Hue[0.1, 0.02512562814070352, 0.8020100502512559], 
      Hue[0.1, 0.030150753768844223`, 0.8020100502512559], 
      Hue[0.1, 0.035175879396984924`, 0.8020100502512559], 
      Hue[0.1, 0.04020100502512563, 0.8020100502512559], 
      Hue[0.1, 0.04522613065326634, 0.8020100502512559], 
      Hue[0.1, 0.050251256281407045`, 0.8020100502512559], 
      Hue[0.1, 0.055276381909547756`, 0.8020100502512559], 
      Hue[0.1, 0.06030150753768846, 0.8020100502512559], 
      Hue[0.1, 0.06532663316582916, 0.8020100502512559], 
      Hue[0.1, 0.07035175879396988, 0.8020100502512559], 
      Hue[0.1, 0.07537688442211059, 0.8020100502512559], 
      Hue[0.1, 0.0804020100502513, 0.8020100502512559], 
      Hue[0.1, 0.085427135678392, 0.8020100502512559], 
      Hue[0.1, 0.09045226130653271, 0.8020100502512559], 
      Hue[0.1, 0.09547738693467342, 0.8020100502512559], 
      Hue[0.1, 0.10050251256281413`, 0.8020100502512559], 
      Hue[0.1, 0.10552763819095483`, 0.8020100502512559], 
      Hue[0.1, 0.11055276381909554`, 0.8020100502512559], 
      Hue[0.1, 0.11557788944723625`, 0.8020100502512559], 
      Hue[0.1, 0.12060301507537696`, 0.8020100502512559], 
      Hue[0.1, 0.12562814070351766`, 0.8020100502512559], 
      Hue[0.1, 0.13065326633165839`, 0.8020100502512559], 
      Hue[0.1, 0.13567839195979908`, 0.8020100502512559], 
      Hue[0.1, 0.14070351758793978`, 0.8020100502512559], 
      Hue[0.1, 0.1457286432160805, 0.8020100502512559], 
      Hue[0.1, 0.1507537688442212, 0.8020100502512559], 
      Hue[0.1, 0.1557788944723619, 0.8020100502512559], 
      Hue[0.1, 0.16080402010050263`, 0.8020100502512559], 
      Hue[0.1, 0.16582914572864332`, 0.8020100502512559], 
      Hue[0.1, 0.170854271356784, 0.8020100502512559], 
      Hue[0.1, 0.1758793969849247, 0.8020100502512559], 
      Hue[0.1, 0.1809045226130654, 0.8020100502512559], 
      Hue[0.1, 0.18592964824120609`, 0.8020100502512559], 
      Hue[0.1, 0.19095477386934676`, 0.8020100502512559], 
      Hue[0.1, 0.19597989949748745`, 0.8020100502512559], 
      Hue[0.1, 0.20100502512562815`, 0.8020100502512559], 
      Hue[0.1, 0.20603015075376885`, 0.8020100502512559], 
      Hue[0.1, 0.21105527638190952`, 0.8020100502512559], 
      Hue[0.1, 0.21608040201005022`, 0.8020100502512559], 
      Hue[0.1, 0.2211055276381909, 0.8020100502512559], 
      Hue[0.1, 0.2261306532663316, 0.8020100502512559], 
      Hue[0.1, 0.23115577889447228`, 0.8020100502512559], 
      Hue[0.1, 0.23618090452261298`, 0.8020100502512559], 
      Hue[0.1, 0.24120603015075368`, 0.8020100502512559], 
      Hue[0.1, 0.24623115577889435`, 0.8020100502512559], 
      Hue[0.1, 0.25125628140703504`, 0.8020100502512559], 
      Hue[0.1, 0.2562814070351757, 0.8020100502512559], 
      Hue[0.1, 0.26130653266331644`, 0.8020100502512559], 
      Hue[0.1, 0.2663316582914571, 0.8020100502512559], 
      Hue[0.1, 0.27135678391959783`, 0.8020100502512559], 
      Hue[0.1, 0.2763819095477385, 0.8020100502512559], 
      Hue[0.1, 0.28140703517587917`, 0.8020100502512559], 
      Hue[0.1, 0.2864321608040199, 0.8020100502512559], 
      Hue[0.1, 0.29145728643216057`, 0.8020100502512559], 
      Hue[0.1, 0.29648241206030124`, 0.8020100502512559], 
      Hue[0.1, 0.30150753768844196`, 0.8020100502512559], 
      Hue[0.1, 0.30653266331658263`, 0.8020100502512559], 
      Hue[0.1, 0.31155778894472336`, 0.8020100502512559], 
      Hue[0.1, 0.316582914572864, 0.8020100502512559], 
      Hue[0.1, 0.32160804020100475`, 0.8020100502512559], 
      Hue[0.1, 0.3266331658291454, 0.8020100502512559], 
      Hue[0.1, 0.33165829145728615`, 0.8020100502512559], 
      Hue[0.1, 0.3366834170854268, 0.8020100502512559], 
      Hue[0.1, 0.3417085427135675, 0.8020100502512559], 
      Hue[0.1, 0.3467336683417082, 0.8020100502512559], 
      Hue[0.1, 0.3517587939698489, 0.8020100502512559], 
      Hue[0.1, 0.3567839195979896, 0.8020100502512559], 
      Hue[0.1, 0.3618090452261303, 0.8020100502512559], 
      Hue[0.1, 0.36683417085427095`, 0.8020100502512559], 
      Hue[0.1, 0.37185929648241167`, 0.8020100502512559], 
      Hue[0.1, 0.37688442211055234`, 0.8020100502512559], 
      Hue[0.1, 0.381909547738693, 0.8020100502512559], 
      Hue[0.1, 0.38693467336683374`, 0.8020100502512559], 
      Hue[0.1, 0.3919597989949744, 0.8020100502512559], 
      Hue[0.1, 0.39698492462311513`, 0.8020100502512559], 
      Hue[0.1, 0.4020100502512558, 0.8020100502512559], 
      Hue[0.1, 0.40703517587939647`, 0.8020100502512559], 
      Hue[0.1, 0.4120603015075372, 0.8020100502512559], 
      Hue[0.1, 0.41708542713567787`, 0.8020100502512559], 
      Hue[0.1, 0.42211055276381854`, 0.8020100502512559], 
      Hue[0.1, 0.42713567839195926`, 0.8020100502512559], 
      Hue[0.1, 0.43216080402009993`, 0.8020100502512559], 
      Hue[0.1, 0.4371859296482406, 0.8020100502512559], 
      Hue[0.1, 0.4422110552763813, 0.8020100502512559], 
      Hue[0.1, 0.447236180904522, 0.8020100502512559], 
      Hue[0.1, 0.4522613065326627, 0.8020100502512559], 
      Hue[0.1, 0.4572864321608034, 0.8020100502512559], 
      Hue[0.1, 0.46231155778894406`, 0.8020100502512559], 
      Hue[0.1, 0.4673366834170848, 0.8020100502512559], 
      Hue[0.1, 0.47236180904522546`, 0.8020100502512559], 
      Hue[0.1, 0.4773869346733661, 0.8020100502512559], 
      Hue[0.1, 0.48241206030150685`, 0.8020100502512559], 
      Hue[0.1, 0.4874371859296475, 0.8020100502512559], 
      Hue[0.1, 0.49246231155778825`, 0.8020100502512559], 
      Hue[0.1, 0.4974874371859289, 0.8020100502512559], 
      Hue[0.1, 0.5025125628140696, 0.8020100502512559], 
      Hue[0.1, 0.5075376884422103, 0.8020100502512559], 
      Hue[0.1, 0.512562814070351, 0.8020100502512559], 
      Hue[0.1, 0.5175879396984917, 0.8020100502512559], 
      Hue[0.1, 0.5226130653266323, 0.8020100502512559], 
      Hue[0.1, 0.527638190954773, 0.8020100502512559], 
      Hue[0.1, 0.5326633165829138, 0.8020100502512559], 
      Hue[0.1, 0.5376884422110544, 0.8020100502512559], 
      Hue[0.1, 0.5427135678391951, 0.8020100502512559], 
      Hue[0.1, 0.5477386934673358, 0.8020100502512559], 
      Hue[0.1, 0.5527638190954766, 0.8020100502512559], 
      Hue[0.1, 0.5577889447236172, 0.8020100502512559], 
      Hue[0.1, 0.5628140703517579, 0.8020100502512559], 
      Hue[0.1, 0.5678391959798986, 0.8020100502512559], 
      Hue[0.1, 0.5728643216080392, 0.8020100502512559], 
      Hue[0.1, 0.57788944723618, 0.8020100502512559], 
      Hue[0.1, 0.5829145728643207, 0.8020100502512559], 
      Hue[0.1, 0.5879396984924613, 0.8020100502512559], 
      Hue[0.1, 0.592964824120602, 0.8020100502512559], 
      Hue[0.1, 0.5979899497487428, 0.8020100502512559], 
      Hue[0.1, 0.6030150753768834, 0.8020100502512559], 
      Hue[0.1, 0.6080402010050241, 0.8020100502512559], 
      Hue[0.1, 0.6130653266331648, 0.8020100502512559], 
      Hue[0.1, 0.6180904522613054, 0.8020100502512559], 
      Hue[0.1, 0.6231155778894462, 0.8020100502512559], 
      Hue[0.1, 0.6281407035175869, 0.8020100502512559], 
      Hue[0.1, 0.6331658291457275, 0.8020100502512559], 
      Hue[0.1, 0.6381909547738683, 0.8020100502512559], 
      Hue[0.1, 0.6432160804020091, 0.8020100502512559], 
      Hue[0.1, 0.6482412060301498, 0.8020100502512559], 
      Hue[0.1, 0.6532663316582906, 0.8020100502512559], 
      Hue[0.1, 0.6582914572864313, 0.8020100502512559], 
      Hue[0.1, 0.6633165829145721, 0.8020100502512559], 
      Hue[0.1, 0.6683417085427129, 0.8020100502512559], 
      Hue[0.1, 0.6733668341708536, 0.8020100502512559], 
      Hue[0.1, 0.6783919597989944, 0.8020100502512559], 
      Hue[0.1, 0.6834170854271352, 0.8020100502512559], 
      Hue[0.1, 0.6884422110552759, 0.8020100502512559], 
      Hue[0.1, 0.6934673366834166, 0.8020100502512559], 
      Hue[0.1, 0.6984924623115575, 0.8020100502512559], 
      Hue[0.1, 0.7035175879396982, 0.8020100502512559], 
      Hue[0.1, 0.7085427135678389, 0.8020100502512559], 
      Hue[0.1, 0.7135678391959798, 0.8020100502512559], 
      Hue[0.1, 0.7185929648241205, 0.8020100502512559], 
      Hue[0.1, 0.7236180904522612, 0.8020100502512559], 
      Hue[0.1, 0.7286432160804021, 0.8020100502512559], 
      Hue[0.1, 0.7336683417085428, 0.8020100502512559], 
      Hue[0.1, 0.7386934673366835, 0.8020100502512559], 
      Hue[0.1, 0.7437185929648243, 0.8020100502512559], 
      Hue[0.1, 0.7487437185929651, 0.8020100502512559], 
      Hue[0.1, 0.7537688442211058, 0.8020100502512559], 
      Hue[0.1, 0.7587939698492466, 0.8020100502512559], 
      Hue[0.1, 0.7638190954773874, 0.8020100502512559], 
      Hue[0.1, 0.7688442211055281, 0.8020100502512559], 
      Hue[0.1, 0.7738693467336689, 0.8020100502512559], 
      Hue[0.1, 0.7788944723618096, 0.8020100502512559], 
      Hue[0.1, 0.7839195979899504, 0.8020100502512559], 
      Hue[0.1, 0.7889447236180911, 0.8020100502512559], 
      Hue[0.1, 0.7939698492462319, 0.8020100502512559], 
      Hue[0.1, 0.7989949748743727, 0.8020100502512559], 
      Hue[0.1, 0.8040201005025134, 0.8020100502512559], 
      Hue[0.1, 0.8090452261306542, 0.8020100502512559], 
      Hue[0.1, 0.8140703517587949, 0.8020100502512559], 
      Hue[0.1, 0.8190954773869357, 0.8020100502512559], 
      Hue[0.1, 0.8241206030150765, 0.8020100502512559], 
      Hue[0.1, 0.8291457286432172, 0.8020100502512559], 
      Hue[0.1, 0.834170854271358, 0.8020100502512559], 
      Hue[0.1, 0.8391959798994988, 0.8020100502512559], 
      Hue[0.1, 0.8442211055276395, 0.8020100502512559], 
      Hue[0.1, 0.8492462311557802, 0.8020100502512559], 
      Hue[0.1, 0.8542713567839211, 0.8020100502512559], 
      Hue[0.1, 0.8592964824120618, 0.8020100502512559], 
      Hue[0.1, 0.8643216080402025, 0.8020100502512559], 
      Hue[0.1, 0.8693467336683434, 0.8020100502512559], 
      Hue[0.1, 0.8743718592964841, 0.8020100502512559], 
      Hue[0.1, 0.8793969849246248, 0.8020100502512559], 
      Hue[0.1, 0.8844221105527657, 0.8020100502512559], 
      Hue[0.1, 0.8894472361809064, 0.8020100502512559], 
      Hue[0.1, 0.8944723618090471, 0.8020100502512559], 
      Hue[0.1, 0.8994974874371879, 0.8020100502512559], 
      Hue[0.1, 0.9045226130653287, 0.8020100502512559], 
      Hue[0.1, 0.9095477386934694, 0.8020100502512559], 
      Hue[0.1, 0.9145728643216102, 0.8020100502512559], 
      Hue[0.1, 0.919597989949751, 0.8020100502512559], 
      Hue[0.1, 0.9246231155778917, 0.8020100502512559], 
      Hue[0.1, 0.9296482412060324, 0.8020100502512559], 
      Hue[0.1, 0.9346733668341732, 0.8020100502512559], 
      Hue[0.1, 0.939698492462314, 0.8020100502512559], 
      Hue[0.1, 0.9447236180904547, 0.8020100502512559], 
      Hue[0.1, 0.9497487437185955, 0.8020100502512559], 
      Hue[0.1, 0.9547738693467362, 0.8020100502512559], 
      Hue[0.1, 0.959798994974877, 0.8020100502512559], 
      Hue[0.1, 0.9648241206030178, 0.8020100502512559], 
      Hue[0.1, 0.9698492462311585, 0.8020100502512559], 
      Hue[0.1, 0.9748743718592993, 0.8020100502512559], 
      Hue[0.1, 0.9798994974874401, 0.8020100502512559], 
      Hue[0.1, 0.9849246231155808, 0.8020100502512559], 
      Hue[0.1, 0.9899497487437215, 0.8020100502512559], 
      Hue[0.1, 0.9949748743718624, 0.8020100502512559], 
      Hue[0.1, 1., 0.8020100502512559], 
      Hue[0.1, 0., 0.8070351758793967], 
      Hue[0.1, 0.005025125628140704, 0.8070351758793967], 
      Hue[0.1, 0.010050251256281407`, 0.8070351758793967], 
      Hue[0.1, 0.015075376884422112`, 0.8070351758793967], 
      Hue[0.1, 0.020100502512562814`, 0.8070351758793967], 
      Hue[0.1, 0.02512562814070352, 0.8070351758793967], 
      Hue[0.1, 0.030150753768844223`, 0.8070351758793967], 
      Hue[0.1, 0.035175879396984924`, 0.8070351758793967], 
      Hue[0.1, 0.04020100502512563, 0.8070351758793967], 
      Hue[0.1, 0.04522613065326634, 0.8070351758793967], 
      Hue[0.1, 0.050251256281407045`, 0.8070351758793967], 
      Hue[0.1, 0.055276381909547756`, 0.8070351758793967], 
      Hue[0.1, 0.06030150753768846, 0.8070351758793967], 
      Hue[0.1, 0.06532663316582916, 0.8070351758793967], 
      Hue[0.1, 0.07035175879396988, 0.8070351758793967], 
      Hue[0.1, 0.07537688442211059, 0.8070351758793967], 
      Hue[0.1, 0.0804020100502513, 0.8070351758793967], 
      Hue[0.1, 0.085427135678392, 0.8070351758793967], 
      Hue[0.1, 0.09045226130653271, 0.8070351758793967], 
      Hue[0.1, 0.09547738693467342, 0.8070351758793967], 
      Hue[0.1, 0.10050251256281413`, 0.8070351758793967], 
      Hue[0.1, 0.10552763819095483`, 0.8070351758793967], 
      Hue[0.1, 0.11055276381909554`, 0.8070351758793967], 
      Hue[0.1, 0.11557788944723625`, 0.8070351758793967], 
      Hue[0.1, 0.12060301507537696`, 0.8070351758793967], 
      Hue[0.1, 0.12562814070351766`, 0.8070351758793967], 
      Hue[0.1, 0.13065326633165839`, 0.8070351758793967], 
      Hue[0.1, 0.13567839195979908`, 0.8070351758793967], 
      Hue[0.1, 0.14070351758793978`, 0.8070351758793967], 
      Hue[0.1, 0.1457286432160805, 0.8070351758793967], 
      Hue[0.1, 0.1507537688442212, 0.8070351758793967], 
      Hue[0.1, 0.1557788944723619, 0.8070351758793967], 
      Hue[0.1, 0.16080402010050263`, 0.8070351758793967], 
      Hue[0.1, 0.16582914572864332`, 0.8070351758793967], 
      Hue[0.1, 0.170854271356784, 0.8070351758793967], 
      Hue[0.1, 0.1758793969849247, 0.8070351758793967], 
      Hue[0.1, 0.1809045226130654, 0.8070351758793967], 
      Hue[0.1, 0.18592964824120609`, 0.8070351758793967], 
      Hue[0.1, 0.19095477386934676`, 0.8070351758793967], 
      Hue[0.1, 0.19597989949748745`, 0.8070351758793967], 
      Hue[0.1, 0.20100502512562815`, 0.8070351758793967], 
      Hue[0.1, 0.20603015075376885`, 0.8070351758793967], 
      Hue[0.1, 0.21105527638190952`, 0.8070351758793967], 
      Hue[0.1, 0.21608040201005022`, 0.8070351758793967], 
      Hue[0.1, 0.2211055276381909, 0.8070351758793967], 
      Hue[0.1, 0.2261306532663316, 0.8070351758793967], 
      Hue[0.1, 0.23115577889447228`, 0.8070351758793967], 
      Hue[0.1, 0.23618090452261298`, 0.8070351758793967], 
      Hue[0.1, 0.24120603015075368`, 0.8070351758793967], 
      Hue[0.1, 0.24623115577889435`, 0.8070351758793967], 
      Hue[0.1, 0.25125628140703504`, 0.8070351758793967], 
      Hue[0.1, 0.2562814070351757, 0.8070351758793967], 
      Hue[0.1, 0.26130653266331644`, 0.8070351758793967], 
      Hue[0.1, 0.2663316582914571, 0.8070351758793967], 
      Hue[0.1, 0.27135678391959783`, 0.8070351758793967], 
      Hue[0.1, 0.2763819095477385, 0.8070351758793967], 
      Hue[0.1, 0.28140703517587917`, 0.8070351758793967], 
      Hue[0.1, 0.2864321608040199, 0.8070351758793967], 
      Hue[0.1, 0.29145728643216057`, 0.8070351758793967], 
      Hue[0.1, 0.29648241206030124`, 0.8070351758793967], 
      Hue[0.1, 0.30150753768844196`, 0.8070351758793967], 
      Hue[0.1, 0.30653266331658263`, 0.8070351758793967], 
      Hue[0.1, 0.31155778894472336`, 0.8070351758793967], 
      Hue[0.1, 0.316582914572864, 0.8070351758793967], 
      Hue[0.1, 0.32160804020100475`, 0.8070351758793967], 
      Hue[0.1, 0.3266331658291454, 0.8070351758793967], 
      Hue[0.1, 0.33165829145728615`, 0.8070351758793967], 
      Hue[0.1, 0.3366834170854268, 0.8070351758793967], 
      Hue[0.1, 0.3417085427135675, 0.8070351758793967], 
      Hue[0.1, 0.3467336683417082, 0.8070351758793967], 
      Hue[0.1, 0.3517587939698489, 0.8070351758793967], 
      Hue[0.1, 0.3567839195979896, 0.8070351758793967], 
      Hue[0.1, 0.3618090452261303, 0.8070351758793967], 
      Hue[0.1, 0.36683417085427095`, 0.8070351758793967], 
      Hue[0.1, 0.37185929648241167`, 0.8070351758793967], 
      Hue[0.1, 0.37688442211055234`, 0.8070351758793967], 
      Hue[0.1, 0.381909547738693, 0.8070351758793967], 
      Hue[0.1, 0.38693467336683374`, 0.8070351758793967], 
      Hue[0.1, 0.3919597989949744, 0.8070351758793967], 
      Hue[0.1, 0.39698492462311513`, 0.8070351758793967], 
      Hue[0.1, 0.4020100502512558, 0.8070351758793967], 
      Hue[0.1, 0.40703517587939647`, 0.8070351758793967], 
      Hue[0.1, 0.4120603015075372, 0.8070351758793967], 
      Hue[0.1, 0.41708542713567787`, 0.8070351758793967], 
      Hue[0.1, 0.42211055276381854`, 0.8070351758793967], 
      Hue[0.1, 0.42713567839195926`, 0.8070351758793967], 
      Hue[0.1, 0.43216080402009993`, 0.8070351758793967], 
      Hue[0.1, 0.4371859296482406, 0.8070351758793967], 
      Hue[0.1, 0.4422110552763813, 0.8070351758793967], 
      Hue[0.1, 0.447236180904522, 0.8070351758793967], 
      Hue[0.1, 0.4522613065326627, 0.8070351758793967], 
      Hue[0.1, 0.4572864321608034, 0.8070351758793967], 
      Hue[0.1, 0.46231155778894406`, 0.8070351758793967], 
      Hue[0.1, 0.4673366834170848, 0.8070351758793967], 
      Hue[0.1, 0.47236180904522546`, 0.8070351758793967], 
      Hue[0.1, 0.4773869346733661, 0.8070351758793967], 
      Hue[0.1, 0.48241206030150685`, 0.8070351758793967], 
      Hue[0.1, 0.4874371859296475, 0.8070351758793967], 
      Hue[0.1, 0.49246231155778825`, 0.8070351758793967], 
      Hue[0.1, 0.4974874371859289, 0.8070351758793967], 
      Hue[0.1, 0.5025125628140696, 0.8070351758793967], 
      Hue[0.1, 0.5075376884422103, 0.8070351758793967], 
      Hue[0.1, 0.512562814070351, 0.8070351758793967], 
      Hue[0.1, 0.5175879396984917, 0.8070351758793967], 
      Hue[0.1, 0.5226130653266323, 0.8070351758793967], 
      Hue[0.1, 0.527638190954773, 0.8070351758793967], 
      Hue[0.1, 0.5326633165829138, 0.8070351758793967], 
      Hue[0.1, 0.5376884422110544, 0.8070351758793967], 
      Hue[0.1, 0.5427135678391951, 0.8070351758793967], 
      Hue[0.1, 0.5477386934673358, 0.8070351758793967], 
      Hue[0.1, 0.5527638190954766, 0.8070351758793967], 
      Hue[0.1, 0.5577889447236172, 0.8070351758793967], 
      Hue[0.1, 0.5628140703517579, 0.8070351758793967], 
      Hue[0.1, 0.5678391959798986, 0.8070351758793967], 
      Hue[0.1, 0.5728643216080392, 0.8070351758793967], 
      Hue[0.1, 0.57788944723618, 0.8070351758793967], 
      Hue[0.1, 0.5829145728643207, 0.8070351758793967], 
      Hue[0.1, 0.5879396984924613, 0.8070351758793967], 
      Hue[0.1, 0.592964824120602, 0.8070351758793967], 
      Hue[0.1, 0.5979899497487428, 0.8070351758793967], 
      Hue[0.1, 0.6030150753768834, 0.8070351758793967], 
      Hue[0.1, 0.6080402010050241, 0.8070351758793967], 
      Hue[0.1, 0.6130653266331648, 0.8070351758793967], 
      Hue[0.1, 0.6180904522613054, 0.8070351758793967], 
      Hue[0.1, 0.6231155778894462, 0.8070351758793967], 
      Hue[0.1, 0.6281407035175869, 0.8070351758793967], 
      Hue[0.1, 0.6331658291457275, 0.8070351758793967], 
      Hue[0.1, 0.6381909547738683, 0.8070351758793967], 
      Hue[0.1, 0.6432160804020091, 0.8070351758793967], 
      Hue[0.1, 0.6482412060301498, 0.8070351758793967], 
      Hue[0.1, 0.6532663316582906, 0.8070351758793967], 
      Hue[0.1, 0.6582914572864313, 0.8070351758793967], 
      Hue[0.1, 0.6633165829145721, 0.8070351758793967], 
      Hue[0.1, 0.6683417085427129, 0.8070351758793967], 
      Hue[0.1, 0.6733668341708536, 0.8070351758793967], 
      Hue[0.1, 0.6783919597989944, 0.8070351758793967], 
      Hue[0.1, 0.6834170854271352, 0.8070351758793967], 
      Hue[0.1, 0.6884422110552759, 0.8070351758793967], 
      Hue[0.1, 0.6934673366834166, 0.8070351758793967], 
      Hue[0.1, 0.6984924623115575, 0.8070351758793967], 
      Hue[0.1, 0.7035175879396982, 0.8070351758793967], 
      Hue[0.1, 0.7085427135678389, 0.8070351758793967], 
      Hue[0.1, 0.7135678391959798, 0.8070351758793967], 
      Hue[0.1, 0.7185929648241205, 0.8070351758793967], 
      Hue[0.1, 0.7236180904522612, 0.8070351758793967], 
      Hue[0.1, 0.7286432160804021, 0.8070351758793967], 
      Hue[0.1, 0.7336683417085428, 0.8070351758793967], 
      Hue[0.1, 0.7386934673366835, 0.8070351758793967], 
      Hue[0.1, 0.7437185929648243, 0.8070351758793967], 
      Hue[0.1, 0.7487437185929651, 0.8070351758793967], 
      Hue[0.1, 0.7537688442211058, 0.8070351758793967], 
      Hue[0.1, 0.7587939698492466, 0.8070351758793967], 
      Hue[0.1, 0.7638190954773874, 0.8070351758793967], 
      Hue[0.1, 0.7688442211055281, 0.8070351758793967], 
      Hue[0.1, 0.7738693467336689, 0.8070351758793967], 
      Hue[0.1, 0.7788944723618096, 0.8070351758793967], 
      Hue[0.1, 0.7839195979899504, 0.8070351758793967], 
      Hue[0.1, 0.7889447236180911, 0.8070351758793967], 
      Hue[0.1, 0.7939698492462319, 0.8070351758793967], 
      Hue[0.1, 0.7989949748743727, 0.8070351758793967], 
      Hue[0.1, 0.8040201005025134, 0.8070351758793967], 
      Hue[0.1, 0.8090452261306542, 0.8070351758793967], 
      Hue[0.1, 0.8140703517587949, 0.8070351758793967], 
      Hue[0.1, 0.8190954773869357, 0.8070351758793967], 
      Hue[0.1, 0.8241206030150765, 0.8070351758793967], 
      Hue[0.1, 0.8291457286432172, 0.8070351758793967], 
      Hue[0.1, 0.834170854271358, 0.8070351758793967], 
      Hue[0.1, 0.8391959798994988, 0.8070351758793967], 
      Hue[0.1, 0.8442211055276395, 0.8070351758793967], 
      Hue[0.1, 0.8492462311557802, 0.8070351758793967], 
      Hue[0.1, 0.8542713567839211, 0.8070351758793967], 
      Hue[0.1, 0.8592964824120618, 0.8070351758793967], 
      Hue[0.1, 0.8643216080402025, 0.8070351758793967], 
      Hue[0.1, 0.8693467336683434, 0.8070351758793967], 
      Hue[0.1, 0.8743718592964841, 0.8070351758793967], 
      Hue[0.1, 0.8793969849246248, 0.8070351758793967], 
      Hue[0.1, 0.8844221105527657, 0.8070351758793967], 
      Hue[0.1, 0.8894472361809064, 0.8070351758793967], 
      Hue[0.1, 0.8944723618090471, 0.8070351758793967], 
      Hue[0.1, 0.8994974874371879, 0.8070351758793967], 
      Hue[0.1, 0.9045226130653287, 0.8070351758793967], 
      Hue[0.1, 0.9095477386934694, 0.8070351758793967], 
      Hue[0.1, 0.9145728643216102, 0.8070351758793967], 
      Hue[0.1, 0.919597989949751, 0.8070351758793967], 
      Hue[0.1, 0.9246231155778917, 0.8070351758793967], 
      Hue[0.1, 0.9296482412060324, 0.8070351758793967], 
      Hue[0.1, 0.9346733668341732, 0.8070351758793967], 
      Hue[0.1, 0.939698492462314, 0.8070351758793967], 
      Hue[0.1, 0.9447236180904547, 0.8070351758793967], 
      Hue[0.1, 0.9497487437185955, 0.8070351758793967], 
      Hue[0.1, 0.9547738693467362, 0.8070351758793967], 
      Hue[0.1, 0.959798994974877, 0.8070351758793967], 
      Hue[0.1, 0.9648241206030178, 0.8070351758793967], 
      Hue[0.1, 0.9698492462311585, 0.8070351758793967], 
      Hue[0.1, 0.9748743718592993, 0.8070351758793967], 
      Hue[0.1, 0.9798994974874401, 0.8070351758793967], 
      Hue[0.1, 0.9849246231155808, 0.8070351758793967], 
      Hue[0.1, 0.9899497487437215, 0.8070351758793967], 
      Hue[0.1, 0.9949748743718624, 0.8070351758793967], 
      Hue[0.1, 1., 0.8070351758793967], 
      Hue[0.1, 0., 0.8120603015075374], 
      Hue[0.1, 0.005025125628140704, 0.8120603015075374], 
      Hue[0.1, 0.010050251256281407`, 0.8120603015075374], 
      Hue[0.1, 0.015075376884422112`, 0.8120603015075374], 
      Hue[0.1, 0.020100502512562814`, 0.8120603015075374], 
      Hue[0.1, 0.02512562814070352, 0.8120603015075374], 
      Hue[0.1, 0.030150753768844223`, 0.8120603015075374], 
      Hue[0.1, 0.035175879396984924`, 0.8120603015075374], 
      Hue[0.1, 0.04020100502512563, 0.8120603015075374], 
      Hue[0.1, 0.04522613065326634, 0.8120603015075374], 
      Hue[0.1, 0.050251256281407045`, 0.8120603015075374], 
      Hue[0.1, 0.055276381909547756`, 0.8120603015075374], 
      Hue[0.1, 0.06030150753768846, 0.8120603015075374], 
      Hue[0.1, 0.06532663316582916, 0.8120603015075374], 
      Hue[0.1, 0.07035175879396988, 0.8120603015075374], 
      Hue[0.1, 0.07537688442211059, 0.8120603015075374], 
      Hue[0.1, 0.0804020100502513, 0.8120603015075374], 
      Hue[0.1, 0.085427135678392, 0.8120603015075374], 
      Hue[0.1, 0.09045226130653271, 0.8120603015075374], 
      Hue[0.1, 0.09547738693467342, 0.8120603015075374], 
      Hue[0.1, 0.10050251256281413`, 0.8120603015075374], 
      Hue[0.1, 0.10552763819095483`, 0.8120603015075374], 
      Hue[0.1, 0.11055276381909554`, 0.8120603015075374], 
      Hue[0.1, 0.11557788944723625`, 0.8120603015075374], 
      Hue[0.1, 0.12060301507537696`, 0.8120603015075374], 
      Hue[0.1, 0.12562814070351766`, 0.8120603015075374], 
      Hue[0.1, 0.13065326633165839`, 0.8120603015075374], 
      Hue[0.1, 0.13567839195979908`, 0.8120603015075374], 
      Hue[0.1, 0.14070351758793978`, 0.8120603015075374], 
      Hue[0.1, 0.1457286432160805, 0.8120603015075374], 
      Hue[0.1, 0.1507537688442212, 0.8120603015075374], 
      Hue[0.1, 0.1557788944723619, 0.8120603015075374], 
      Hue[0.1, 0.16080402010050263`, 0.8120603015075374], 
      Hue[0.1, 0.16582914572864332`, 0.8120603015075374], 
      Hue[0.1, 0.170854271356784, 0.8120603015075374], 
      Hue[0.1, 0.1758793969849247, 0.8120603015075374], 
      Hue[0.1, 0.1809045226130654, 0.8120603015075374], 
      Hue[0.1, 0.18592964824120609`, 0.8120603015075374], 
      Hue[0.1, 0.19095477386934676`, 0.8120603015075374], 
      Hue[0.1, 0.19597989949748745`, 0.8120603015075374], 
      Hue[0.1, 0.20100502512562815`, 0.8120603015075374], 
      Hue[0.1, 0.20603015075376885`, 0.8120603015075374], 
      Hue[0.1, 0.21105527638190952`, 0.8120603015075374], 
      Hue[0.1, 0.21608040201005022`, 0.8120603015075374], 
      Hue[0.1, 0.2211055276381909, 0.8120603015075374], 
      Hue[0.1, 0.2261306532663316, 0.8120603015075374], 
      Hue[0.1, 0.23115577889447228`, 0.8120603015075374], 
      Hue[0.1, 0.23618090452261298`, 0.8120603015075374], 
      Hue[0.1, 0.24120603015075368`, 0.8120603015075374], 
      Hue[0.1, 0.24623115577889435`, 0.8120603015075374], 
      Hue[0.1, 0.25125628140703504`, 0.8120603015075374], 
      Hue[0.1, 0.2562814070351757, 0.8120603015075374], 
      Hue[0.1, 0.26130653266331644`, 0.8120603015075374], 
      Hue[0.1, 0.2663316582914571, 0.8120603015075374], 
      Hue[0.1, 0.27135678391959783`, 0.8120603015075374], 
      Hue[0.1, 0.2763819095477385, 0.8120603015075374], 
      Hue[0.1, 0.28140703517587917`, 0.8120603015075374], 
      Hue[0.1, 0.2864321608040199, 0.8120603015075374], 
      Hue[0.1, 0.29145728643216057`, 0.8120603015075374], 
      Hue[0.1, 0.29648241206030124`, 0.8120603015075374], 
      Hue[0.1, 0.30150753768844196`, 0.8120603015075374], 
      Hue[0.1, 0.30653266331658263`, 0.8120603015075374], 
      Hue[0.1, 0.31155778894472336`, 0.8120603015075374], 
      Hue[0.1, 0.316582914572864, 0.8120603015075374], 
      Hue[0.1, 0.32160804020100475`, 0.8120603015075374], 
      Hue[0.1, 0.3266331658291454, 0.8120603015075374], 
      Hue[0.1, 0.33165829145728615`, 0.8120603015075374], 
      Hue[0.1, 0.3366834170854268, 0.8120603015075374], 
      Hue[0.1, 0.3417085427135675, 0.8120603015075374], 
      Hue[0.1, 0.3467336683417082, 0.8120603015075374], 
      Hue[0.1, 0.3517587939698489, 0.8120603015075374], 
      Hue[0.1, 0.3567839195979896, 0.8120603015075374], 
      Hue[0.1, 0.3618090452261303, 0.8120603015075374], 
      Hue[0.1, 0.36683417085427095`, 0.8120603015075374], 
      Hue[0.1, 0.37185929648241167`, 0.8120603015075374], 
      Hue[0.1, 0.37688442211055234`, 0.8120603015075374], 
      Hue[0.1, 0.381909547738693, 0.8120603015075374], 
      Hue[0.1, 0.38693467336683374`, 0.8120603015075374], 
      Hue[0.1, 0.3919597989949744, 0.8120603015075374], 
      Hue[0.1, 0.39698492462311513`, 0.8120603015075374], 
      Hue[0.1, 0.4020100502512558, 0.8120603015075374], 
      Hue[0.1, 0.40703517587939647`, 0.8120603015075374], 
      Hue[0.1, 0.4120603015075372, 0.8120603015075374], 
      Hue[0.1, 0.41708542713567787`, 0.8120603015075374], 
      Hue[0.1, 0.42211055276381854`, 0.8120603015075374], 
      Hue[0.1, 0.42713567839195926`, 0.8120603015075374], 
      Hue[0.1, 0.43216080402009993`, 0.8120603015075374], 
      Hue[0.1, 0.4371859296482406, 0.8120603015075374], 
      Hue[0.1, 0.4422110552763813, 0.8120603015075374], 
      Hue[0.1, 0.447236180904522, 0.8120603015075374], 
      Hue[0.1, 0.4522613065326627, 0.8120603015075374], 
      Hue[0.1, 0.4572864321608034, 0.8120603015075374], 
      Hue[0.1, 0.46231155778894406`, 0.8120603015075374], 
      Hue[0.1, 0.4673366834170848, 0.8120603015075374], 
      Hue[0.1, 0.47236180904522546`, 0.8120603015075374], 
      Hue[0.1, 0.4773869346733661, 0.8120603015075374], 
      Hue[0.1, 0.48241206030150685`, 0.8120603015075374], 
      Hue[0.1, 0.4874371859296475, 0.8120603015075374], 
      Hue[0.1, 0.49246231155778825`, 0.8120603015075374], 
      Hue[0.1, 0.4974874371859289, 0.8120603015075374], 
      Hue[0.1, 0.5025125628140696, 0.8120603015075374], 
      Hue[0.1, 0.5075376884422103, 0.8120603015075374], 
      Hue[0.1, 0.512562814070351, 0.8120603015075374], 
      Hue[0.1, 0.5175879396984917, 0.8120603015075374], 
      Hue[0.1, 0.5226130653266323, 0.8120603015075374], 
      Hue[0.1, 0.527638190954773, 0.8120603015075374], 
      Hue[0.1, 0.5326633165829138, 0.8120603015075374], 
      Hue[0.1, 0.5376884422110544, 0.8120603015075374], 
      Hue[0.1, 0.5427135678391951, 0.8120603015075374], 
      Hue[0.1, 0.5477386934673358, 0.8120603015075374], 
      Hue[0.1, 0.5527638190954766, 0.8120603015075374], 
      Hue[0.1, 0.5577889447236172, 0.8120603015075374], 
      Hue[0.1, 0.5628140703517579, 0.8120603015075374], 
      Hue[0.1, 0.5678391959798986, 0.8120603015075374], 
      Hue[0.1, 0.5728643216080392, 0.8120603015075374], 
      Hue[0.1, 0.57788944723618, 0.8120603015075374], 
      Hue[0.1, 0.5829145728643207, 0.8120603015075374], 
      Hue[0.1, 0.5879396984924613, 0.8120603015075374], 
      Hue[0.1, 0.592964824120602, 0.8120603015075374], 
      Hue[0.1, 0.5979899497487428, 0.8120603015075374], 
      Hue[0.1, 0.6030150753768834, 0.8120603015075374], 
      Hue[0.1, 0.6080402010050241, 0.8120603015075374], 
      Hue[0.1, 0.6130653266331648, 0.8120603015075374], 
      Hue[0.1, 0.6180904522613054, 0.8120603015075374], 
      Hue[0.1, 0.6231155778894462, 0.8120603015075374], 
      Hue[0.1, 0.6281407035175869, 0.8120603015075374], 
      Hue[0.1, 0.6331658291457275, 0.8120603015075374], 
      Hue[0.1, 0.6381909547738683, 0.8120603015075374], 
      Hue[0.1, 0.6432160804020091, 0.8120603015075374], 
      Hue[0.1, 0.6482412060301498, 0.8120603015075374], 
      Hue[0.1, 0.6532663316582906, 0.8120603015075374], 
      Hue[0.1, 0.6582914572864313, 0.8120603015075374], 
      Hue[0.1, 0.6633165829145721, 0.8120603015075374], 
      Hue[0.1, 0.6683417085427129, 0.8120603015075374], 
      Hue[0.1, 0.6733668341708536, 0.8120603015075374], 
      Hue[0.1, 0.6783919597989944, 0.8120603015075374], 
      Hue[0.1, 0.6834170854271352, 0.8120603015075374], 
      Hue[0.1, 0.6884422110552759, 0.8120603015075374], 
      Hue[0.1, 0.6934673366834166, 0.8120603015075374], 
      Hue[0.1, 0.6984924623115575, 0.8120603015075374], 
      Hue[0.1, 0.7035175879396982, 0.8120603015075374], 
      Hue[0.1, 0.7085427135678389, 0.8120603015075374], 
      Hue[0.1, 0.7135678391959798, 0.8120603015075374], 
      Hue[0.1, 0.7185929648241205, 0.8120603015075374], 
      Hue[0.1, 0.7236180904522612, 0.8120603015075374], 
      Hue[0.1, 0.7286432160804021, 0.8120603015075374], 
      Hue[0.1, 0.7336683417085428, 0.8120603015075374], 
      Hue[0.1, 0.7386934673366835, 0.8120603015075374], 
      Hue[0.1, 0.7437185929648243, 0.8120603015075374], 
      Hue[0.1, 0.7487437185929651, 0.8120603015075374], 
      Hue[0.1, 0.7537688442211058, 0.8120603015075374], 
      Hue[0.1, 0.7587939698492466, 0.8120603015075374], 
      Hue[0.1, 0.7638190954773874, 0.8120603015075374], 
      Hue[0.1, 0.7688442211055281, 0.8120603015075374], 
      Hue[0.1, 0.7738693467336689, 0.8120603015075374], 
      Hue[0.1, 0.7788944723618096, 0.8120603015075374], 
      Hue[0.1, 0.7839195979899504, 0.8120603015075374], 
      Hue[0.1, 0.7889447236180911, 0.8120603015075374], 
      Hue[0.1, 0.7939698492462319, 0.8120603015075374], 
      Hue[0.1, 0.7989949748743727, 0.8120603015075374], 
      Hue[0.1, 0.8040201005025134, 0.8120603015075374], 
      Hue[0.1, 0.8090452261306542, 0.8120603015075374], 
      Hue[0.1, 0.8140703517587949, 0.8120603015075374], 
      Hue[0.1, 0.8190954773869357, 0.8120603015075374], 
      Hue[0.1, 0.8241206030150765, 0.8120603015075374], 
      Hue[0.1, 0.8291457286432172, 0.8120603015075374], 
      Hue[0.1, 0.834170854271358, 0.8120603015075374], 
      Hue[0.1, 0.8391959798994988, 0.8120603015075374], 
      Hue[0.1, 0.8442211055276395, 0.8120603015075374], 
      Hue[0.1, 0.8492462311557802, 0.8120603015075374], 
      Hue[0.1, 0.8542713567839211, 0.8120603015075374], 
      Hue[0.1, 0.8592964824120618, 0.8120603015075374], 
      Hue[0.1, 0.8643216080402025, 0.8120603015075374], 
      Hue[0.1, 0.8693467336683434, 0.8120603015075374], 
      Hue[0.1, 0.8743718592964841, 0.8120603015075374], 
      Hue[0.1, 0.8793969849246248, 0.8120603015075374], 
      Hue[0.1, 0.8844221105527657, 0.8120603015075374], 
      Hue[0.1, 0.8894472361809064, 0.8120603015075374], 
      Hue[0.1, 0.8944723618090471, 0.8120603015075374], 
      Hue[0.1, 0.8994974874371879, 0.8120603015075374], 
      Hue[0.1, 0.9045226130653287, 0.8120603015075374], 
      Hue[0.1, 0.9095477386934694, 0.8120603015075374], 
      Hue[0.1, 0.9145728643216102, 0.8120603015075374], 
      Hue[0.1, 0.919597989949751, 0.8120603015075374], 
      Hue[0.1, 0.9246231155778917, 0.8120603015075374], 
      Hue[0.1, 0.9296482412060324, 0.8120603015075374], 
      Hue[0.1, 0.9346733668341732, 0.8120603015075374], 
      Hue[0.1, 0.939698492462314, 0.8120603015075374], 
      Hue[0.1, 0.9447236180904547, 0.8120603015075374], 
      Hue[0.1, 0.9497487437185955, 0.8120603015075374], 
      Hue[0.1, 0.9547738693467362, 0.8120603015075374], 
      Hue[0.1, 0.959798994974877, 0.8120603015075374], 
      Hue[0.1, 0.9648241206030178, 0.8120603015075374], 
      Hue[0.1, 0.9698492462311585, 0.8120603015075374], 
      Hue[0.1, 0.9748743718592993, 0.8120603015075374], 
      Hue[0.1, 0.9798994974874401, 0.8120603015075374], 
      Hue[0.1, 0.9849246231155808, 0.8120603015075374], 
      Hue[0.1, 0.9899497487437215, 0.8120603015075374], 
      Hue[0.1, 0.9949748743718624, 0.8120603015075374], 
      Hue[0.1, 1., 0.8120603015075374], 
      Hue[0.1, 0., 0.817085427135678], 
      Hue[0.1, 0.005025125628140704, 0.817085427135678], 
      Hue[0.1, 0.010050251256281407`, 0.817085427135678], 
      Hue[0.1, 0.015075376884422112`, 0.817085427135678], 
      Hue[0.1, 0.020100502512562814`, 0.817085427135678], 
      Hue[0.1, 0.02512562814070352, 0.817085427135678], 
      Hue[0.1, 0.030150753768844223`, 0.817085427135678], 
      Hue[0.1, 0.035175879396984924`, 0.817085427135678], 
      Hue[0.1, 0.04020100502512563, 0.817085427135678], 
      Hue[0.1, 0.04522613065326634, 0.817085427135678], 
      Hue[0.1, 0.050251256281407045`, 0.817085427135678], 
      Hue[0.1, 0.055276381909547756`, 0.817085427135678], 
      Hue[0.1, 0.06030150753768846, 0.817085427135678], 
      Hue[0.1, 0.06532663316582916, 0.817085427135678], 
      Hue[0.1, 0.07035175879396988, 0.817085427135678], 
      Hue[0.1, 0.07537688442211059, 0.817085427135678], 
      Hue[0.1, 0.0804020100502513, 0.817085427135678], 
      Hue[0.1, 0.085427135678392, 0.817085427135678], 
      Hue[0.1, 0.09045226130653271, 0.817085427135678], 
      Hue[0.1, 0.09547738693467342, 0.817085427135678], 
      Hue[0.1, 0.10050251256281413`, 0.817085427135678], 
      Hue[0.1, 0.10552763819095483`, 0.817085427135678], 
      Hue[0.1, 0.11055276381909554`, 0.817085427135678], 
      Hue[0.1, 0.11557788944723625`, 0.817085427135678], 
      Hue[0.1, 0.12060301507537696`, 0.817085427135678], 
      Hue[0.1, 0.12562814070351766`, 0.817085427135678], 
      Hue[0.1, 0.13065326633165839`, 0.817085427135678], 
      Hue[0.1, 0.13567839195979908`, 0.817085427135678], 
      Hue[0.1, 0.14070351758793978`, 0.817085427135678], 
      Hue[0.1, 0.1457286432160805, 0.817085427135678], 
      Hue[0.1, 0.1507537688442212, 0.817085427135678], 
      Hue[0.1, 0.1557788944723619, 0.817085427135678], 
      Hue[0.1, 0.16080402010050263`, 0.817085427135678], 
      Hue[0.1, 0.16582914572864332`, 0.817085427135678], 
      Hue[0.1, 0.170854271356784, 0.817085427135678], 
      Hue[0.1, 0.1758793969849247, 0.817085427135678], 
      Hue[0.1, 0.1809045226130654, 0.817085427135678], 
      Hue[0.1, 0.18592964824120609`, 0.817085427135678], 
      Hue[0.1, 0.19095477386934676`, 0.817085427135678], 
      Hue[0.1, 0.19597989949748745`, 0.817085427135678], 
      Hue[0.1, 0.20100502512562815`, 0.817085427135678], 
      Hue[0.1, 0.20603015075376885`, 0.817085427135678], 
      Hue[0.1, 0.21105527638190952`, 0.817085427135678], 
      Hue[0.1, 0.21608040201005022`, 0.817085427135678], 
      Hue[0.1, 0.2211055276381909, 0.817085427135678], 
      Hue[0.1, 0.2261306532663316, 0.817085427135678], 
      Hue[0.1, 0.23115577889447228`, 0.817085427135678], 
      Hue[0.1, 0.23618090452261298`, 0.817085427135678], 
      Hue[0.1, 0.24120603015075368`, 0.817085427135678], 
      Hue[0.1, 0.24623115577889435`, 0.817085427135678], 
      Hue[0.1, 0.25125628140703504`, 0.817085427135678], 
      Hue[0.1, 0.2562814070351757, 0.817085427135678], 
      Hue[0.1, 0.26130653266331644`, 0.817085427135678], 
      Hue[0.1, 0.2663316582914571, 0.817085427135678], 
      Hue[0.1, 0.27135678391959783`, 0.817085427135678], 
      Hue[0.1, 0.2763819095477385, 0.817085427135678], 
      Hue[0.1, 0.28140703517587917`, 0.817085427135678], 
      Hue[0.1, 0.2864321608040199, 0.817085427135678], 
      Hue[0.1, 0.29145728643216057`, 0.817085427135678], 
      Hue[0.1, 0.29648241206030124`, 0.817085427135678], 
      Hue[0.1, 0.30150753768844196`, 0.817085427135678], 
      Hue[0.1, 0.30653266331658263`, 0.817085427135678], 
      Hue[0.1, 0.31155778894472336`, 0.817085427135678], 
      Hue[0.1, 0.316582914572864, 0.817085427135678], 
      Hue[0.1, 0.32160804020100475`, 0.817085427135678], 
      Hue[0.1, 0.3266331658291454, 0.817085427135678], 
      Hue[0.1, 0.33165829145728615`, 0.817085427135678], 
      Hue[0.1, 0.3366834170854268, 0.817085427135678], 
      Hue[0.1, 0.3417085427135675, 0.817085427135678], 
      Hue[0.1, 0.3467336683417082, 0.817085427135678], 
      Hue[0.1, 0.3517587939698489, 0.817085427135678], 
      Hue[0.1, 0.3567839195979896, 0.817085427135678], 
      Hue[0.1, 0.3618090452261303, 0.817085427135678], 
      Hue[0.1, 0.36683417085427095`, 0.817085427135678], 
      Hue[0.1, 0.37185929648241167`, 0.817085427135678], 
      Hue[0.1, 0.37688442211055234`, 0.817085427135678], 
      Hue[0.1, 0.381909547738693, 0.817085427135678], 
      Hue[0.1, 0.38693467336683374`, 0.817085427135678], 
      Hue[0.1, 0.3919597989949744, 0.817085427135678], 
      Hue[0.1, 0.39698492462311513`, 0.817085427135678], 
      Hue[0.1, 0.4020100502512558, 0.817085427135678], 
      Hue[0.1, 0.40703517587939647`, 0.817085427135678], 
      Hue[0.1, 0.4120603015075372, 0.817085427135678], 
      Hue[0.1, 0.41708542713567787`, 0.817085427135678], 
      Hue[0.1, 0.42211055276381854`, 0.817085427135678], 
      Hue[0.1, 0.42713567839195926`, 0.817085427135678], 
      Hue[0.1, 0.43216080402009993`, 0.817085427135678], 
      Hue[0.1, 0.4371859296482406, 0.817085427135678], 
      Hue[0.1, 0.4422110552763813, 0.817085427135678], 
      Hue[0.1, 0.447236180904522, 0.817085427135678], 
      Hue[0.1, 0.4522613065326627, 0.817085427135678], 
      Hue[0.1, 0.4572864321608034, 0.817085427135678], 
      Hue[0.1, 0.46231155778894406`, 0.817085427135678], 
      Hue[0.1, 0.4673366834170848, 0.817085427135678], 
      Hue[0.1, 0.47236180904522546`, 0.817085427135678], 
      Hue[0.1, 0.4773869346733661, 0.817085427135678], 
      Hue[0.1, 0.48241206030150685`, 0.817085427135678], 
      Hue[0.1, 0.4874371859296475, 0.817085427135678], 
      Hue[0.1, 0.49246231155778825`, 0.817085427135678], 
      Hue[0.1, 0.4974874371859289, 0.817085427135678], 
      Hue[0.1, 0.5025125628140696, 0.817085427135678], 
      Hue[0.1, 0.5075376884422103, 0.817085427135678], 
      Hue[0.1, 0.512562814070351, 0.817085427135678], 
      Hue[0.1, 0.5175879396984917, 0.817085427135678], 
      Hue[0.1, 0.5226130653266323, 0.817085427135678], 
      Hue[0.1, 0.527638190954773, 0.817085427135678], 
      Hue[0.1, 0.5326633165829138, 0.817085427135678], 
      Hue[0.1, 0.5376884422110544, 0.817085427135678], 
      Hue[0.1, 0.5427135678391951, 0.817085427135678], 
      Hue[0.1, 0.5477386934673358, 0.817085427135678], 
      Hue[0.1, 0.5527638190954766, 0.817085427135678], 
      Hue[0.1, 0.5577889447236172, 0.817085427135678], 
      Hue[0.1, 0.5628140703517579, 0.817085427135678], 
      Hue[0.1, 0.5678391959798986, 0.817085427135678], 
      Hue[0.1, 0.5728643216080392, 0.817085427135678], 
      Hue[0.1, 0.57788944723618, 0.817085427135678], 
      Hue[0.1, 0.5829145728643207, 0.817085427135678], 
      Hue[0.1, 0.5879396984924613, 0.817085427135678], 
      Hue[0.1, 0.592964824120602, 0.817085427135678], 
      Hue[0.1, 0.5979899497487428, 0.817085427135678], 
      Hue[0.1, 0.6030150753768834, 0.817085427135678], 
      Hue[0.1, 0.6080402010050241, 0.817085427135678], 
      Hue[0.1, 0.6130653266331648, 0.817085427135678], 
      Hue[0.1, 0.6180904522613054, 0.817085427135678], 
      Hue[0.1, 0.6231155778894462, 0.817085427135678], 
      Hue[0.1, 0.6281407035175869, 0.817085427135678], 
      Hue[0.1, 0.6331658291457275, 0.817085427135678], 
      Hue[0.1, 0.6381909547738683, 0.817085427135678], 
      Hue[0.1, 0.6432160804020091, 0.817085427135678], 
      Hue[0.1, 0.6482412060301498, 0.817085427135678], 
      Hue[0.1, 0.6532663316582906, 0.817085427135678], 
      Hue[0.1, 0.6582914572864313, 0.817085427135678], 
      Hue[0.1, 0.6633165829145721, 0.817085427135678], 
      Hue[0.1, 0.6683417085427129, 0.817085427135678], 
      Hue[0.1, 0.6733668341708536, 0.817085427135678], 
      Hue[0.1, 0.6783919597989944, 0.817085427135678], 
      Hue[0.1, 0.6834170854271352, 0.817085427135678], 
      Hue[0.1, 0.6884422110552759, 0.817085427135678], 
      Hue[0.1, 0.6934673366834166, 0.817085427135678], 
      Hue[0.1, 0.6984924623115575, 0.817085427135678], 
      Hue[0.1, 0.7035175879396982, 0.817085427135678], 
      Hue[0.1, 0.7085427135678389, 0.817085427135678], 
      Hue[0.1, 0.7135678391959798, 0.817085427135678], 
      Hue[0.1, 0.7185929648241205, 0.817085427135678], 
      Hue[0.1, 0.7236180904522612, 0.817085427135678], 
      Hue[0.1, 0.7286432160804021, 0.817085427135678], 
      Hue[0.1, 0.7336683417085428, 0.817085427135678], 
      Hue[0.1, 0.7386934673366835, 0.817085427135678], 
      Hue[0.1, 0.7437185929648243, 0.817085427135678], 
      Hue[0.1, 0.7487437185929651, 0.817085427135678], 
      Hue[0.1, 0.7537688442211058, 0.817085427135678], 
      Hue[0.1, 0.7587939698492466, 0.817085427135678], 
      Hue[0.1, 0.7638190954773874, 0.817085427135678], 
      Hue[0.1, 0.7688442211055281, 0.817085427135678], 
      Hue[0.1, 0.7738693467336689, 0.817085427135678], 
      Hue[0.1, 0.7788944723618096, 0.817085427135678], 
      Hue[0.1, 0.7839195979899504, 0.817085427135678], 
      Hue[0.1, 0.7889447236180911, 0.817085427135678], 
      Hue[0.1, 0.7939698492462319, 0.817085427135678], 
      Hue[0.1, 0.7989949748743727, 0.817085427135678], 
      Hue[0.1, 0.8040201005025134, 0.817085427135678], 
      Hue[0.1, 0.8090452261306542, 0.817085427135678], 
      Hue[0.1, 0.8140703517587949, 0.817085427135678], 
      Hue[0.1, 0.8190954773869357, 0.817085427135678], 
      Hue[0.1, 0.8241206030150765, 0.817085427135678], 
      Hue[0.1, 0.8291457286432172, 0.817085427135678], 
      Hue[0.1, 0.834170854271358, 0.817085427135678], 
      Hue[0.1, 0.8391959798994988, 0.817085427135678], 
      Hue[0.1, 0.8442211055276395, 0.817085427135678], 
      Hue[0.1, 0.8492462311557802, 0.817085427135678], 
      Hue[0.1, 0.8542713567839211, 0.817085427135678], 
      Hue[0.1, 0.8592964824120618, 0.817085427135678], 
      Hue[0.1, 0.8643216080402025, 0.817085427135678], 
      Hue[0.1, 0.8693467336683434, 0.817085427135678], 
      Hue[0.1, 0.8743718592964841, 0.817085427135678], 
      Hue[0.1, 0.8793969849246248, 0.817085427135678], 
      Hue[0.1, 0.8844221105527657, 0.817085427135678], 
      Hue[0.1, 0.8894472361809064, 0.817085427135678], 
      Hue[0.1, 0.8944723618090471, 0.817085427135678], 
      Hue[0.1, 0.8994974874371879, 0.817085427135678], 
      Hue[0.1, 0.9045226130653287, 0.817085427135678], 
      Hue[0.1, 0.9095477386934694, 0.817085427135678], 
      Hue[0.1, 0.9145728643216102, 0.817085427135678], 
      Hue[0.1, 0.919597989949751, 0.817085427135678], 
      Hue[0.1, 0.9246231155778917, 0.817085427135678], 
      Hue[0.1, 0.9296482412060324, 0.817085427135678], 
      Hue[0.1, 0.9346733668341732, 0.817085427135678], 
      Hue[0.1, 0.939698492462314, 0.817085427135678], 
      Hue[0.1, 0.9447236180904547, 0.817085427135678], 
      Hue[0.1, 0.9497487437185955, 0.817085427135678], 
      Hue[0.1, 0.9547738693467362, 0.817085427135678], 
      Hue[0.1, 0.959798994974877, 0.817085427135678], 
      Hue[0.1, 0.9648241206030178, 0.817085427135678], 
      Hue[0.1, 0.9698492462311585, 0.817085427135678], 
      Hue[0.1, 0.9748743718592993, 0.817085427135678], 
      Hue[0.1, 0.9798994974874401, 0.817085427135678], 
      Hue[0.1, 0.9849246231155808, 0.817085427135678], 
      Hue[0.1, 0.9899497487437215, 0.817085427135678], 
      Hue[0.1, 0.9949748743718624, 0.817085427135678], 
      Hue[0.1, 1., 0.817085427135678], 
      Hue[0.1, 0., 0.8221105527638188], 
      Hue[0.1, 0.005025125628140704, 0.8221105527638188], 
      Hue[0.1, 0.010050251256281407`, 0.8221105527638188], 
      Hue[0.1, 0.015075376884422112`, 0.8221105527638188], 
      Hue[0.1, 0.020100502512562814`, 0.8221105527638188], 
      Hue[0.1, 0.02512562814070352, 0.8221105527638188], 
      Hue[0.1, 0.030150753768844223`, 0.8221105527638188], 
      Hue[0.1, 0.035175879396984924`, 0.8221105527638188], 
      Hue[0.1, 0.04020100502512563, 0.8221105527638188], 
      Hue[0.1, 0.04522613065326634, 0.8221105527638188], 
      Hue[0.1, 0.050251256281407045`, 0.8221105527638188], 
      Hue[0.1, 0.055276381909547756`, 0.8221105527638188], 
      Hue[0.1, 0.06030150753768846, 0.8221105527638188], 
      Hue[0.1, 0.06532663316582916, 0.8221105527638188], 
      Hue[0.1, 0.07035175879396988, 0.8221105527638188], 
      Hue[0.1, 0.07537688442211059, 0.8221105527638188], 
      Hue[0.1, 0.0804020100502513, 0.8221105527638188], 
      Hue[0.1, 0.085427135678392, 0.8221105527638188], 
      Hue[0.1, 0.09045226130653271, 0.8221105527638188], 
      Hue[0.1, 0.09547738693467342, 0.8221105527638188], 
      Hue[0.1, 0.10050251256281413`, 0.8221105527638188], 
      Hue[0.1, 0.10552763819095483`, 0.8221105527638188], 
      Hue[0.1, 0.11055276381909554`, 0.8221105527638188], 
      Hue[0.1, 0.11557788944723625`, 0.8221105527638188], 
      Hue[0.1, 0.12060301507537696`, 0.8221105527638188], 
      Hue[0.1, 0.12562814070351766`, 0.8221105527638188], 
      Hue[0.1, 0.13065326633165839`, 0.8221105527638188], 
      Hue[0.1, 0.13567839195979908`, 0.8221105527638188], 
      Hue[0.1, 0.14070351758793978`, 0.8221105527638188], 
      Hue[0.1, 0.1457286432160805, 0.8221105527638188], 
      Hue[0.1, 0.1507537688442212, 0.8221105527638188], 
      Hue[0.1, 0.1557788944723619, 0.8221105527638188], 
      Hue[0.1, 0.16080402010050263`, 0.8221105527638188], 
      Hue[0.1, 0.16582914572864332`, 0.8221105527638188], 
      Hue[0.1, 0.170854271356784, 0.8221105527638188], 
      Hue[0.1, 0.1758793969849247, 0.8221105527638188], 
      Hue[0.1, 0.1809045226130654, 0.8221105527638188], 
      Hue[0.1, 0.18592964824120609`, 0.8221105527638188], 
      Hue[0.1, 0.19095477386934676`, 0.8221105527638188], 
      Hue[0.1, 0.19597989949748745`, 0.8221105527638188], 
      Hue[0.1, 0.20100502512562815`, 0.8221105527638188], 
      Hue[0.1, 0.20603015075376885`, 0.8221105527638188], 
      Hue[0.1, 0.21105527638190952`, 0.8221105527638188], 
      Hue[0.1, 0.21608040201005022`, 0.8221105527638188], 
      Hue[0.1, 0.2211055276381909, 0.8221105527638188], 
      Hue[0.1, 0.2261306532663316, 0.8221105527638188], 
      Hue[0.1, 0.23115577889447228`, 0.8221105527638188], 
      Hue[0.1, 0.23618090452261298`, 0.8221105527638188], 
      Hue[0.1, 0.24120603015075368`, 0.8221105527638188], 
      Hue[0.1, 0.24623115577889435`, 0.8221105527638188], 
      Hue[0.1, 0.25125628140703504`, 0.8221105527638188], 
      Hue[0.1, 0.2562814070351757, 0.8221105527638188], 
      Hue[0.1, 0.26130653266331644`, 0.8221105527638188], 
      Hue[0.1, 0.2663316582914571, 0.8221105527638188], 
      Hue[0.1, 0.27135678391959783`, 0.8221105527638188], 
      Hue[0.1, 0.2763819095477385, 0.8221105527638188], 
      Hue[0.1, 0.28140703517587917`, 0.8221105527638188], 
      Hue[0.1, 0.2864321608040199, 0.8221105527638188], 
      Hue[0.1, 0.29145728643216057`, 0.8221105527638188], 
      Hue[0.1, 0.29648241206030124`, 0.8221105527638188], 
      Hue[0.1, 0.30150753768844196`, 0.8221105527638188], 
      Hue[0.1, 0.30653266331658263`, 0.8221105527638188], 
      Hue[0.1, 0.31155778894472336`, 0.8221105527638188], 
      Hue[0.1, 0.316582914572864, 0.8221105527638188], 
      Hue[0.1, 0.32160804020100475`, 0.8221105527638188], 
      Hue[0.1, 0.3266331658291454, 0.8221105527638188], 
      Hue[0.1, 0.33165829145728615`, 0.8221105527638188], 
      Hue[0.1, 0.3366834170854268, 0.8221105527638188], 
      Hue[0.1, 0.3417085427135675, 0.8221105527638188], 
      Hue[0.1, 0.3467336683417082, 0.8221105527638188], 
      Hue[0.1, 0.3517587939698489, 0.8221105527638188], 
      Hue[0.1, 0.3567839195979896, 0.8221105527638188], 
      Hue[0.1, 0.3618090452261303, 0.8221105527638188], 
      Hue[0.1, 0.36683417085427095`, 0.8221105527638188], 
      Hue[0.1, 0.37185929648241167`, 0.8221105527638188], 
      Hue[0.1, 0.37688442211055234`, 0.8221105527638188], 
      Hue[0.1, 0.381909547738693, 0.8221105527638188], 
      Hue[0.1, 0.38693467336683374`, 0.8221105527638188], 
      Hue[0.1, 0.3919597989949744, 0.8221105527638188], 
      Hue[0.1, 0.39698492462311513`, 0.8221105527638188], 
      Hue[0.1, 0.4020100502512558, 0.8221105527638188], 
      Hue[0.1, 0.40703517587939647`, 0.8221105527638188], 
      Hue[0.1, 0.4120603015075372, 0.8221105527638188], 
      Hue[0.1, 0.41708542713567787`, 0.8221105527638188], 
      Hue[0.1, 0.42211055276381854`, 0.8221105527638188], 
      Hue[0.1, 0.42713567839195926`, 0.8221105527638188], 
      Hue[0.1, 0.43216080402009993`, 0.8221105527638188], 
      Hue[0.1, 0.4371859296482406, 0.8221105527638188], 
      Hue[0.1, 0.4422110552763813, 0.8221105527638188], 
      Hue[0.1, 0.447236180904522, 0.8221105527638188], 
      Hue[0.1, 0.4522613065326627, 0.8221105527638188], 
      Hue[0.1, 0.4572864321608034, 0.8221105527638188], 
      Hue[0.1, 0.46231155778894406`, 0.8221105527638188], 
      Hue[0.1, 0.4673366834170848, 0.8221105527638188], 
      Hue[0.1, 0.47236180904522546`, 0.8221105527638188], 
      Hue[0.1, 0.4773869346733661, 0.8221105527638188], 
      Hue[0.1, 0.48241206030150685`, 0.8221105527638188], 
      Hue[0.1, 0.4874371859296475, 0.8221105527638188], 
      Hue[0.1, 0.49246231155778825`, 0.8221105527638188], 
      Hue[0.1, 0.4974874371859289, 0.8221105527638188], 
      Hue[0.1, 0.5025125628140696, 0.8221105527638188], 
      Hue[0.1, 0.5075376884422103, 0.8221105527638188], 
      Hue[0.1, 0.512562814070351, 0.8221105527638188], 
      Hue[0.1, 0.5175879396984917, 0.8221105527638188], 
      Hue[0.1, 0.5226130653266323, 0.8221105527638188], 
      Hue[0.1, 0.527638190954773, 0.8221105527638188], 
      Hue[0.1, 0.5326633165829138, 0.8221105527638188], 
      Hue[0.1, 0.5376884422110544, 0.8221105527638188], 
      Hue[0.1, 0.5427135678391951, 0.8221105527638188], 
      Hue[0.1, 0.5477386934673358, 0.8221105527638188], 
      Hue[0.1, 0.5527638190954766, 0.8221105527638188], 
      Hue[0.1, 0.5577889447236172, 0.8221105527638188], 
      Hue[0.1, 0.5628140703517579, 0.8221105527638188], 
      Hue[0.1, 0.5678391959798986, 0.8221105527638188], 
      Hue[0.1, 0.5728643216080392, 0.8221105527638188], 
      Hue[0.1, 0.57788944723618, 0.8221105527638188], 
      Hue[0.1, 0.5829145728643207, 0.8221105527638188], 
      Hue[0.1, 0.5879396984924613, 0.8221105527638188], 
      Hue[0.1, 0.592964824120602, 0.8221105527638188], 
      Hue[0.1, 0.5979899497487428, 0.8221105527638188], 
      Hue[0.1, 0.6030150753768834, 0.8221105527638188], 
      Hue[0.1, 0.6080402010050241, 0.8221105527638188], 
      Hue[0.1, 0.6130653266331648, 0.8221105527638188], 
      Hue[0.1, 0.6180904522613054, 0.8221105527638188], 
      Hue[0.1, 0.6231155778894462, 0.8221105527638188], 
      Hue[0.1, 0.6281407035175869, 0.8221105527638188], 
      Hue[0.1, 0.6331658291457275, 0.8221105527638188], 
      Hue[0.1, 0.6381909547738683, 0.8221105527638188], 
      Hue[0.1, 0.6432160804020091, 0.8221105527638188], 
      Hue[0.1, 0.6482412060301498, 0.8221105527638188], 
      Hue[0.1, 0.6532663316582906, 0.8221105527638188], 
      Hue[0.1, 0.6582914572864313, 0.8221105527638188], 
      Hue[0.1, 0.6633165829145721, 0.8221105527638188], 
      Hue[0.1, 0.6683417085427129, 0.8221105527638188], 
      Hue[0.1, 0.6733668341708536, 0.8221105527638188], 
      Hue[0.1, 0.6783919597989944, 0.8221105527638188], 
      Hue[0.1, 0.6834170854271352, 0.8221105527638188], 
      Hue[0.1, 0.6884422110552759, 0.8221105527638188], 
      Hue[0.1, 0.6934673366834166, 0.8221105527638188], 
      Hue[0.1, 0.6984924623115575, 0.8221105527638188], 
      Hue[0.1, 0.7035175879396982, 0.8221105527638188], 
      Hue[0.1, 0.7085427135678389, 0.8221105527638188], 
      Hue[0.1, 0.7135678391959798, 0.8221105527638188], 
      Hue[0.1, 0.7185929648241205, 0.8221105527638188], 
      Hue[0.1, 0.7236180904522612, 0.8221105527638188], 
      Hue[0.1, 0.7286432160804021, 0.8221105527638188], 
      Hue[0.1, 0.7336683417085428, 0.8221105527638188], 
      Hue[0.1, 0.7386934673366835, 0.8221105527638188], 
      Hue[0.1, 0.7437185929648243, 0.8221105527638188], 
      Hue[0.1, 0.7487437185929651, 0.8221105527638188], 
      Hue[0.1, 0.7537688442211058, 0.8221105527638188], 
      Hue[0.1, 0.7587939698492466, 0.8221105527638188], 
      Hue[0.1, 0.7638190954773874, 0.8221105527638188], 
      Hue[0.1, 0.7688442211055281, 0.8221105527638188], 
      Hue[0.1, 0.7738693467336689, 0.8221105527638188], 
      Hue[0.1, 0.7788944723618096, 0.8221105527638188], 
      Hue[0.1, 0.7839195979899504, 0.8221105527638188], 
      Hue[0.1, 0.7889447236180911, 0.8221105527638188], 
      Hue[0.1, 0.7939698492462319, 0.8221105527638188], 
      Hue[0.1, 0.7989949748743727, 0.8221105527638188], 
      Hue[0.1, 0.8040201005025134, 0.8221105527638188], 
      Hue[0.1, 0.8090452261306542, 0.8221105527638188], 
      Hue[0.1, 0.8140703517587949, 0.8221105527638188], 
      Hue[0.1, 0.8190954773869357, 0.8221105527638188], 
      Hue[0.1, 0.8241206030150765, 0.8221105527638188], 
      Hue[0.1, 0.8291457286432172, 0.8221105527638188], 
      Hue[0.1, 0.834170854271358, 0.8221105527638188], 
      Hue[0.1, 0.8391959798994988, 0.8221105527638188], 
      Hue[0.1, 0.8442211055276395, 0.8221105527638188], 
      Hue[0.1, 0.8492462311557802, 0.8221105527638188], 
      Hue[0.1, 0.8542713567839211, 0.8221105527638188], 
      Hue[0.1, 0.8592964824120618, 0.8221105527638188], 
      Hue[0.1, 0.8643216080402025, 0.8221105527638188], 
      Hue[0.1, 0.8693467336683434, 0.8221105527638188], 
      Hue[0.1, 0.8743718592964841, 0.8221105527638188], 
      Hue[0.1, 0.8793969849246248, 0.8221105527638188], 
      Hue[0.1, 0.8844221105527657, 0.8221105527638188], 
      Hue[0.1, 0.8894472361809064, 0.8221105527638188], 
      Hue[0.1, 0.8944723618090471, 0.8221105527638188], 
      Hue[0.1, 0.8994974874371879, 0.8221105527638188], 
      Hue[0.1, 0.9045226130653287, 0.8221105527638188], 
      Hue[0.1, 0.9095477386934694, 0.8221105527638188], 
      Hue[0.1, 0.9145728643216102, 0.8221105527638188], 
      Hue[0.1, 0.919597989949751, 0.8221105527638188], 
      Hue[0.1, 0.9246231155778917, 0.8221105527638188], 
      Hue[0.1, 0.9296482412060324, 0.8221105527638188], 
      Hue[0.1, 0.9346733668341732, 0.8221105527638188], 
      Hue[0.1, 0.939698492462314, 0.8221105527638188], 
      Hue[0.1, 0.9447236180904547, 0.8221105527638188], 
      Hue[0.1, 0.9497487437185955, 0.8221105527638188], 
      Hue[0.1, 0.9547738693467362, 0.8221105527638188], 
      Hue[0.1, 0.959798994974877, 0.8221105527638188], 
      Hue[0.1, 0.9648241206030178, 0.8221105527638188], 
      Hue[0.1, 0.9698492462311585, 0.8221105527638188], 
      Hue[0.1, 0.9748743718592993, 0.8221105527638188], 
      Hue[0.1, 0.9798994974874401, 0.8221105527638188], 
      Hue[0.1, 0.9849246231155808, 0.8221105527638188], 
      Hue[0.1, 0.9899497487437215, 0.8221105527638188], 
      Hue[0.1, 0.9949748743718624, 0.8221105527638188], 
      Hue[0.1, 1., 0.8221105527638188], 
      Hue[0.1, 0., 0.8271356783919595], 
      Hue[0.1, 0.005025125628140704, 0.8271356783919595], 
      Hue[0.1, 0.010050251256281407`, 0.8271356783919595], 
      Hue[0.1, 0.015075376884422112`, 0.8271356783919595], 
      Hue[0.1, 0.020100502512562814`, 0.8271356783919595], 
      Hue[0.1, 0.02512562814070352, 0.8271356783919595], 
      Hue[0.1, 0.030150753768844223`, 0.8271356783919595], 
      Hue[0.1, 0.035175879396984924`, 0.8271356783919595], 
      Hue[0.1, 0.04020100502512563, 0.8271356783919595], 
      Hue[0.1, 0.04522613065326634, 0.8271356783919595], 
      Hue[0.1, 0.050251256281407045`, 0.8271356783919595], 
      Hue[0.1, 0.055276381909547756`, 0.8271356783919595], 
      Hue[0.1, 0.06030150753768846, 0.8271356783919595], 
      Hue[0.1, 0.06532663316582916, 0.8271356783919595], 
      Hue[0.1, 0.07035175879396988, 0.8271356783919595], 
      Hue[0.1, 0.07537688442211059, 0.8271356783919595], 
      Hue[0.1, 0.0804020100502513, 0.8271356783919595], 
      Hue[0.1, 0.085427135678392, 0.8271356783919595], 
      Hue[0.1, 0.09045226130653271, 0.8271356783919595], 
      Hue[0.1, 0.09547738693467342, 0.8271356783919595], 
      Hue[0.1, 0.10050251256281413`, 0.8271356783919595], 
      Hue[0.1, 0.10552763819095483`, 0.8271356783919595], 
      Hue[0.1, 0.11055276381909554`, 0.8271356783919595], 
      Hue[0.1, 0.11557788944723625`, 0.8271356783919595], 
      Hue[0.1, 0.12060301507537696`, 0.8271356783919595], 
      Hue[0.1, 0.12562814070351766`, 0.8271356783919595], 
      Hue[0.1, 0.13065326633165839`, 0.8271356783919595], 
      Hue[0.1, 0.13567839195979908`, 0.8271356783919595], 
      Hue[0.1, 0.14070351758793978`, 0.8271356783919595], 
      Hue[0.1, 0.1457286432160805, 0.8271356783919595], 
      Hue[0.1, 0.1507537688442212, 0.8271356783919595], 
      Hue[0.1, 0.1557788944723619, 0.8271356783919595], 
      Hue[0.1, 0.16080402010050263`, 0.8271356783919595], 
      Hue[0.1, 0.16582914572864332`, 0.8271356783919595], 
      Hue[0.1, 0.170854271356784, 0.8271356783919595], 
      Hue[0.1, 0.1758793969849247, 0.8271356783919595], 
      Hue[0.1, 0.1809045226130654, 0.8271356783919595], 
      Hue[0.1, 0.18592964824120609`, 0.8271356783919595], 
      Hue[0.1, 0.19095477386934676`, 0.8271356783919595], 
      Hue[0.1, 0.19597989949748745`, 0.8271356783919595], 
      Hue[0.1, 0.20100502512562815`, 0.8271356783919595], 
      Hue[0.1, 0.20603015075376885`, 0.8271356783919595], 
      Hue[0.1, 0.21105527638190952`, 0.8271356783919595], 
      Hue[0.1, 0.21608040201005022`, 0.8271356783919595], 
      Hue[0.1, 0.2211055276381909, 0.8271356783919595], 
      Hue[0.1, 0.2261306532663316, 0.8271356783919595], 
      Hue[0.1, 0.23115577889447228`, 0.8271356783919595], 
      Hue[0.1, 0.23618090452261298`, 0.8271356783919595], 
      Hue[0.1, 0.24120603015075368`, 0.8271356783919595], 
      Hue[0.1, 0.24623115577889435`, 0.8271356783919595], 
      Hue[0.1, 0.25125628140703504`, 0.8271356783919595], 
      Hue[0.1, 0.2562814070351757, 0.8271356783919595], 
      Hue[0.1, 0.26130653266331644`, 0.8271356783919595], 
      Hue[0.1, 0.2663316582914571, 0.8271356783919595], 
      Hue[0.1, 0.27135678391959783`, 0.8271356783919595], 
      Hue[0.1, 0.2763819095477385, 0.8271356783919595], 
      Hue[0.1, 0.28140703517587917`, 0.8271356783919595], 
      Hue[0.1, 0.2864321608040199, 0.8271356783919595], 
      Hue[0.1, 0.29145728643216057`, 0.8271356783919595], 
      Hue[0.1, 0.29648241206030124`, 0.8271356783919595], 
      Hue[0.1, 0.30150753768844196`, 0.8271356783919595], 
      Hue[0.1, 0.30653266331658263`, 0.8271356783919595], 
      Hue[0.1, 0.31155778894472336`, 0.8271356783919595], 
      Hue[0.1, 0.316582914572864, 0.8271356783919595], 
      Hue[0.1, 0.32160804020100475`, 0.8271356783919595], 
      Hue[0.1, 0.3266331658291454, 0.8271356783919595], 
      Hue[0.1, 0.33165829145728615`, 0.8271356783919595], 
      Hue[0.1, 0.3366834170854268, 0.8271356783919595], 
      Hue[0.1, 0.3417085427135675, 0.8271356783919595], 
      Hue[0.1, 0.3467336683417082, 0.8271356783919595], 
      Hue[0.1, 0.3517587939698489, 0.8271356783919595], 
      Hue[0.1, 0.3567839195979896, 0.8271356783919595], 
      Hue[0.1, 0.3618090452261303, 0.8271356783919595], 
      Hue[0.1, 0.36683417085427095`, 0.8271356783919595], 
      Hue[0.1, 0.37185929648241167`, 0.8271356783919595], 
      Hue[0.1, 0.37688442211055234`, 0.8271356783919595], 
      Hue[0.1, 0.381909547738693, 0.8271356783919595], 
      Hue[0.1, 0.38693467336683374`, 0.8271356783919595], 
      Hue[0.1, 0.3919597989949744, 0.8271356783919595], 
      Hue[0.1, 0.39698492462311513`, 0.8271356783919595], 
      Hue[0.1, 0.4020100502512558, 0.8271356783919595], 
      Hue[0.1, 0.40703517587939647`, 0.8271356783919595], 
      Hue[0.1, 0.4120603015075372, 0.8271356783919595], 
      Hue[0.1, 0.41708542713567787`, 0.8271356783919595], 
      Hue[0.1, 0.42211055276381854`, 0.8271356783919595], 
      Hue[0.1, 0.42713567839195926`, 0.8271356783919595], 
      Hue[0.1, 0.43216080402009993`, 0.8271356783919595], 
      Hue[0.1, 0.4371859296482406, 0.8271356783919595], 
      Hue[0.1, 0.4422110552763813, 0.8271356783919595], 
      Hue[0.1, 0.447236180904522, 0.8271356783919595], 
      Hue[0.1, 0.4522613065326627, 0.8271356783919595], 
      Hue[0.1, 0.4572864321608034, 0.8271356783919595], 
      Hue[0.1, 0.46231155778894406`, 0.8271356783919595], 
      Hue[0.1, 0.4673366834170848, 0.8271356783919595], 
      Hue[0.1, 0.47236180904522546`, 0.8271356783919595], 
      Hue[0.1, 0.4773869346733661, 0.8271356783919595], 
      Hue[0.1, 0.48241206030150685`, 0.8271356783919595], 
      Hue[0.1, 0.4874371859296475, 0.8271356783919595], 
      Hue[0.1, 0.49246231155778825`, 0.8271356783919595], 
      Hue[0.1, 0.4974874371859289, 0.8271356783919595], 
      Hue[0.1, 0.5025125628140696, 0.8271356783919595], 
      Hue[0.1, 0.5075376884422103, 0.8271356783919595], 
      Hue[0.1, 0.512562814070351, 0.8271356783919595], 
      Hue[0.1, 0.5175879396984917, 0.8271356783919595], 
      Hue[0.1, 0.5226130653266323, 0.8271356783919595], 
      Hue[0.1, 0.527638190954773, 0.8271356783919595], 
      Hue[0.1, 0.5326633165829138, 0.8271356783919595], 
      Hue[0.1, 0.5376884422110544, 0.8271356783919595], 
      Hue[0.1, 0.5427135678391951, 0.8271356783919595], 
      Hue[0.1, 0.5477386934673358, 0.8271356783919595], 
      Hue[0.1, 0.5527638190954766, 0.8271356783919595], 
      Hue[0.1, 0.5577889447236172, 0.8271356783919595], 
      Hue[0.1, 0.5628140703517579, 0.8271356783919595], 
      Hue[0.1, 0.5678391959798986, 0.8271356783919595], 
      Hue[0.1, 0.5728643216080392, 0.8271356783919595], 
      Hue[0.1, 0.57788944723618, 0.8271356783919595], 
      Hue[0.1, 0.5829145728643207, 0.8271356783919595], 
      Hue[0.1, 0.5879396984924613, 0.8271356783919595], 
      Hue[0.1, 0.592964824120602, 0.8271356783919595], 
      Hue[0.1, 0.5979899497487428, 0.8271356783919595], 
      Hue[0.1, 0.6030150753768834, 0.8271356783919595], 
      Hue[0.1, 0.6080402010050241, 0.8271356783919595], 
      Hue[0.1, 0.6130653266331648, 0.8271356783919595], 
      Hue[0.1, 0.6180904522613054, 0.8271356783919595], 
      Hue[0.1, 0.6231155778894462, 0.8271356783919595], 
      Hue[0.1, 0.6281407035175869, 0.8271356783919595], 
      Hue[0.1, 0.6331658291457275, 0.8271356783919595], 
      Hue[0.1, 0.6381909547738683, 0.8271356783919595], 
      Hue[0.1, 0.6432160804020091, 0.8271356783919595], 
      Hue[0.1, 0.6482412060301498, 0.8271356783919595], 
      Hue[0.1, 0.6532663316582906, 0.8271356783919595], 
      Hue[0.1, 0.6582914572864313, 0.8271356783919595], 
      Hue[0.1, 0.6633165829145721, 0.8271356783919595], 
      Hue[0.1, 0.6683417085427129, 0.8271356783919595], 
      Hue[0.1, 0.6733668341708536, 0.8271356783919595], 
      Hue[0.1, 0.6783919597989944, 0.8271356783919595], 
      Hue[0.1, 0.6834170854271352, 0.8271356783919595], 
      Hue[0.1, 0.6884422110552759, 0.8271356783919595], 
      Hue[0.1, 0.6934673366834166, 0.8271356783919595], 
      Hue[0.1, 0.6984924623115575, 0.8271356783919595], 
      Hue[0.1, 0.7035175879396982, 0.8271356783919595], 
      Hue[0.1, 0.7085427135678389, 0.8271356783919595], 
      Hue[0.1, 0.7135678391959798, 0.8271356783919595], 
      Hue[0.1, 0.7185929648241205, 0.8271356783919595], 
      Hue[0.1, 0.7236180904522612, 0.8271356783919595], 
      Hue[0.1, 0.7286432160804021, 0.8271356783919595], 
      Hue[0.1, 0.7336683417085428, 0.8271356783919595], 
      Hue[0.1, 0.7386934673366835, 0.8271356783919595], 
      Hue[0.1, 0.7437185929648243, 0.8271356783919595], 
      Hue[0.1, 0.7487437185929651, 0.8271356783919595], 
      Hue[0.1, 0.7537688442211058, 0.8271356783919595], 
      Hue[0.1, 0.7587939698492466, 0.8271356783919595], 
      Hue[0.1, 0.7638190954773874, 0.8271356783919595], 
      Hue[0.1, 0.7688442211055281, 0.8271356783919595], 
      Hue[0.1, 0.7738693467336689, 0.8271356783919595], 
      Hue[0.1, 0.7788944723618096, 0.8271356783919595], 
      Hue[0.1, 0.7839195979899504, 0.8271356783919595], 
      Hue[0.1, 0.7889447236180911, 0.8271356783919595], 
      Hue[0.1, 0.7939698492462319, 0.8271356783919595], 
      Hue[0.1, 0.7989949748743727, 0.8271356783919595], 
      Hue[0.1, 0.8040201005025134, 0.8271356783919595], 
      Hue[0.1, 0.8090452261306542, 0.8271356783919595], 
      Hue[0.1, 0.8140703517587949, 0.8271356783919595], 
      Hue[0.1, 0.8190954773869357, 0.8271356783919595], 
      Hue[0.1, 0.8241206030150765, 0.8271356783919595], 
      Hue[0.1, 0.8291457286432172, 0.8271356783919595], 
      Hue[0.1, 0.834170854271358, 0.8271356783919595], 
      Hue[0.1, 0.8391959798994988, 0.8271356783919595], 
      Hue[0.1, 0.8442211055276395, 0.8271356783919595], 
      Hue[0.1, 0.8492462311557802, 0.8271356783919595], 
      Hue[0.1, 0.8542713567839211, 0.8271356783919595], 
      Hue[0.1, 0.8592964824120618, 0.8271356783919595], 
      Hue[0.1, 0.8643216080402025, 0.8271356783919595], 
      Hue[0.1, 0.8693467336683434, 0.8271356783919595], 
      Hue[0.1, 0.8743718592964841, 0.8271356783919595], 
      Hue[0.1, 0.8793969849246248, 0.8271356783919595], 
      Hue[0.1, 0.8844221105527657, 0.8271356783919595], 
      Hue[0.1, 0.8894472361809064, 0.8271356783919595], 
      Hue[0.1, 0.8944723618090471, 0.8271356783919595], 
      Hue[0.1, 0.8994974874371879, 0.8271356783919595], 
      Hue[0.1, 0.9045226130653287, 0.8271356783919595], 
      Hue[0.1, 0.9095477386934694, 0.8271356783919595], 
      Hue[0.1, 0.9145728643216102, 0.8271356783919595], 
      Hue[0.1, 0.919597989949751, 0.8271356783919595], 
      Hue[0.1, 0.9246231155778917, 0.8271356783919595], 
      Hue[0.1, 0.9296482412060324, 0.8271356783919595], 
      Hue[0.1, 0.9346733668341732, 0.8271356783919595], 
      Hue[0.1, 0.939698492462314, 0.8271356783919595], 
      Hue[0.1, 0.9447236180904547, 0.8271356783919595], 
      Hue[0.1, 0.9497487437185955, 0.8271356783919595], 
      Hue[0.1, 0.9547738693467362, 0.8271356783919595], 
      Hue[0.1, 0.959798994974877, 0.8271356783919595], 
      Hue[0.1, 0.9648241206030178, 0.8271356783919595], 
      Hue[0.1, 0.9698492462311585, 0.8271356783919595], 
      Hue[0.1, 0.9748743718592993, 0.8271356783919595], 
      Hue[0.1, 0.9798994974874401, 0.8271356783919595], 
      Hue[0.1, 0.9849246231155808, 0.8271356783919595], 
      Hue[0.1, 0.9899497487437215, 0.8271356783919595], 
      Hue[0.1, 0.9949748743718624, 0.8271356783919595], 
      Hue[0.1, 1., 0.8271356783919595], 
      Hue[0.1, 0., 0.8321608040201002], 
      Hue[0.1, 0.005025125628140704, 0.8321608040201002], 
      Hue[0.1, 0.010050251256281407`, 0.8321608040201002], 
      Hue[0.1, 0.015075376884422112`, 0.8321608040201002], 
      Hue[0.1, 0.020100502512562814`, 0.8321608040201002], 
      Hue[0.1, 0.02512562814070352, 0.8321608040201002], 
      Hue[0.1, 0.030150753768844223`, 0.8321608040201002], 
      Hue[0.1, 0.035175879396984924`, 0.8321608040201002], 
      Hue[0.1, 0.04020100502512563, 0.8321608040201002], 
      Hue[0.1, 0.04522613065326634, 0.8321608040201002], 
      Hue[0.1, 0.050251256281407045`, 0.8321608040201002], 
      Hue[0.1, 0.055276381909547756`, 0.8321608040201002], 
      Hue[0.1, 0.06030150753768846, 0.8321608040201002], 
      Hue[0.1, 0.06532663316582916, 0.8321608040201002], 
      Hue[0.1, 0.07035175879396988, 0.8321608040201002], 
      Hue[0.1, 0.07537688442211059, 0.8321608040201002], 
      Hue[0.1, 0.0804020100502513, 0.8321608040201002], 
      Hue[0.1, 0.085427135678392, 0.8321608040201002], 
      Hue[0.1, 0.09045226130653271, 0.8321608040201002], 
      Hue[0.1, 0.09547738693467342, 0.8321608040201002], 
      Hue[0.1, 0.10050251256281413`, 0.8321608040201002], 
      Hue[0.1, 0.10552763819095483`, 0.8321608040201002], 
      Hue[0.1, 0.11055276381909554`, 0.8321608040201002], 
      Hue[0.1, 0.11557788944723625`, 0.8321608040201002], 
      Hue[0.1, 0.12060301507537696`, 0.8321608040201002], 
      Hue[0.1, 0.12562814070351766`, 0.8321608040201002], 
      Hue[0.1, 0.13065326633165839`, 0.8321608040201002], 
      Hue[0.1, 0.13567839195979908`, 0.8321608040201002], 
      Hue[0.1, 0.14070351758793978`, 0.8321608040201002], 
      Hue[0.1, 0.1457286432160805, 0.8321608040201002], 
      Hue[0.1, 0.1507537688442212, 0.8321608040201002], 
      Hue[0.1, 0.1557788944723619, 0.8321608040201002], 
      Hue[0.1, 0.16080402010050263`, 0.8321608040201002], 
      Hue[0.1, 0.16582914572864332`, 0.8321608040201002], 
      Hue[0.1, 0.170854271356784, 0.8321608040201002], 
      Hue[0.1, 0.1758793969849247, 0.8321608040201002], 
      Hue[0.1, 0.1809045226130654, 0.8321608040201002], 
      Hue[0.1, 0.18592964824120609`, 0.8321608040201002], 
      Hue[0.1, 0.19095477386934676`, 0.8321608040201002], 
      Hue[0.1, 0.19597989949748745`, 0.8321608040201002], 
      Hue[0.1, 0.20100502512562815`, 0.8321608040201002], 
      Hue[0.1, 0.20603015075376885`, 0.8321608040201002], 
      Hue[0.1, 0.21105527638190952`, 0.8321608040201002], 
      Hue[0.1, 0.21608040201005022`, 0.8321608040201002], 
      Hue[0.1, 0.2211055276381909, 0.8321608040201002], 
      Hue[0.1, 0.2261306532663316, 0.8321608040201002], 
      Hue[0.1, 0.23115577889447228`, 0.8321608040201002], 
      Hue[0.1, 0.23618090452261298`, 0.8321608040201002], 
      Hue[0.1, 0.24120603015075368`, 0.8321608040201002], 
      Hue[0.1, 0.24623115577889435`, 0.8321608040201002], 
      Hue[0.1, 0.25125628140703504`, 0.8321608040201002], 
      Hue[0.1, 0.2562814070351757, 0.8321608040201002], 
      Hue[0.1, 0.26130653266331644`, 0.8321608040201002], 
      Hue[0.1, 0.2663316582914571, 0.8321608040201002], 
      Hue[0.1, 0.27135678391959783`, 0.8321608040201002], 
      Hue[0.1, 0.2763819095477385, 0.8321608040201002], 
      Hue[0.1, 0.28140703517587917`, 0.8321608040201002], 
      Hue[0.1, 0.2864321608040199, 0.8321608040201002], 
      Hue[0.1, 0.29145728643216057`, 0.8321608040201002], 
      Hue[0.1, 0.29648241206030124`, 0.8321608040201002], 
      Hue[0.1, 0.30150753768844196`, 0.8321608040201002], 
      Hue[0.1, 0.30653266331658263`, 0.8321608040201002], 
      Hue[0.1, 0.31155778894472336`, 0.8321608040201002], 
      Hue[0.1, 0.316582914572864, 0.8321608040201002], 
      Hue[0.1, 0.32160804020100475`, 0.8321608040201002], 
      Hue[0.1, 0.3266331658291454, 0.8321608040201002], 
      Hue[0.1, 0.33165829145728615`, 0.8321608040201002], 
      Hue[0.1, 0.3366834170854268, 0.8321608040201002], 
      Hue[0.1, 0.3417085427135675, 0.8321608040201002], 
      Hue[0.1, 0.3467336683417082, 0.8321608040201002], 
      Hue[0.1, 0.3517587939698489, 0.8321608040201002], 
      Hue[0.1, 0.3567839195979896, 0.8321608040201002], 
      Hue[0.1, 0.3618090452261303, 0.8321608040201002], 
      Hue[0.1, 0.36683417085427095`, 0.8321608040201002], 
      Hue[0.1, 0.37185929648241167`, 0.8321608040201002], 
      Hue[0.1, 0.37688442211055234`, 0.8321608040201002], 
      Hue[0.1, 0.381909547738693, 0.8321608040201002], 
      Hue[0.1, 0.38693467336683374`, 0.8321608040201002], 
      Hue[0.1, 0.3919597989949744, 0.8321608040201002], 
      Hue[0.1, 0.39698492462311513`, 0.8321608040201002], 
      Hue[0.1, 0.4020100502512558, 0.8321608040201002], 
      Hue[0.1, 0.40703517587939647`, 0.8321608040201002], 
      Hue[0.1, 0.4120603015075372, 0.8321608040201002], 
      Hue[0.1, 0.41708542713567787`, 0.8321608040201002], 
      Hue[0.1, 0.42211055276381854`, 0.8321608040201002], 
      Hue[0.1, 0.42713567839195926`, 0.8321608040201002], 
      Hue[0.1, 0.43216080402009993`, 0.8321608040201002], 
      Hue[0.1, 0.4371859296482406, 0.8321608040201002], 
      Hue[0.1, 0.4422110552763813, 0.8321608040201002], 
      Hue[0.1, 0.447236180904522, 0.8321608040201002], 
      Hue[0.1, 0.4522613065326627, 0.8321608040201002], 
      Hue[0.1, 0.4572864321608034, 0.8321608040201002], 
      Hue[0.1, 0.46231155778894406`, 0.8321608040201002], 
      Hue[0.1, 0.4673366834170848, 0.8321608040201002], 
      Hue[0.1, 0.47236180904522546`, 0.8321608040201002], 
      Hue[0.1, 0.4773869346733661, 0.8321608040201002], 
      Hue[0.1, 0.48241206030150685`, 0.8321608040201002], 
      Hue[0.1, 0.4874371859296475, 0.8321608040201002], 
      Hue[0.1, 0.49246231155778825`, 0.8321608040201002], 
      Hue[0.1, 0.4974874371859289, 0.8321608040201002], 
      Hue[0.1, 0.5025125628140696, 0.8321608040201002], 
      Hue[0.1, 0.5075376884422103, 0.8321608040201002], 
      Hue[0.1, 0.512562814070351, 0.8321608040201002], 
      Hue[0.1, 0.5175879396984917, 0.8321608040201002], 
      Hue[0.1, 0.5226130653266323, 0.8321608040201002], 
      Hue[0.1, 0.527638190954773, 0.8321608040201002], 
      Hue[0.1, 0.5326633165829138, 0.8321608040201002], 
      Hue[0.1, 0.5376884422110544, 0.8321608040201002], 
      Hue[0.1, 0.5427135678391951, 0.8321608040201002], 
      Hue[0.1, 0.5477386934673358, 0.8321608040201002], 
      Hue[0.1, 0.5527638190954766, 0.8321608040201002], 
      Hue[0.1, 0.5577889447236172, 0.8321608040201002], 
      Hue[0.1, 0.5628140703517579, 0.8321608040201002], 
      Hue[0.1, 0.5678391959798986, 0.8321608040201002], 
      Hue[0.1, 0.5728643216080392, 0.8321608040201002], 
      Hue[0.1, 0.57788944723618, 0.8321608040201002], 
      Hue[0.1, 0.5829145728643207, 0.8321608040201002], 
      Hue[0.1, 0.5879396984924613, 0.8321608040201002], 
      Hue[0.1, 0.592964824120602, 0.8321608040201002], 
      Hue[0.1, 0.5979899497487428, 0.8321608040201002], 
      Hue[0.1, 0.6030150753768834, 0.8321608040201002], 
      Hue[0.1, 0.6080402010050241, 0.8321608040201002], 
      Hue[0.1, 0.6130653266331648, 0.8321608040201002], 
      Hue[0.1, 0.6180904522613054, 0.8321608040201002], 
      Hue[0.1, 0.6231155778894462, 0.8321608040201002], 
      Hue[0.1, 0.6281407035175869, 0.8321608040201002], 
      Hue[0.1, 0.6331658291457275, 0.8321608040201002], 
      Hue[0.1, 0.6381909547738683, 0.8321608040201002], 
      Hue[0.1, 0.6432160804020091, 0.8321608040201002], 
      Hue[0.1, 0.6482412060301498, 0.8321608040201002], 
      Hue[0.1, 0.6532663316582906, 0.8321608040201002], 
      Hue[0.1, 0.6582914572864313, 0.8321608040201002], 
      Hue[0.1, 0.6633165829145721, 0.8321608040201002], 
      Hue[0.1, 0.6683417085427129, 0.8321608040201002], 
      Hue[0.1, 0.6733668341708536, 0.8321608040201002], 
      Hue[0.1, 0.6783919597989944, 0.8321608040201002], 
      Hue[0.1, 0.6834170854271352, 0.8321608040201002], 
      Hue[0.1, 0.6884422110552759, 0.8321608040201002], 
      Hue[0.1, 0.6934673366834166, 0.8321608040201002], 
      Hue[0.1, 0.6984924623115575, 0.8321608040201002], 
      Hue[0.1, 0.7035175879396982, 0.8321608040201002], 
      Hue[0.1, 0.7085427135678389, 0.8321608040201002], 
      Hue[0.1, 0.7135678391959798, 0.8321608040201002], 
      Hue[0.1, 0.7185929648241205, 0.8321608040201002], 
      Hue[0.1, 0.7236180904522612, 0.8321608040201002], 
      Hue[0.1, 0.7286432160804021, 0.8321608040201002], 
      Hue[0.1, 0.7336683417085428, 0.8321608040201002], 
      Hue[0.1, 0.7386934673366835, 0.8321608040201002], 
      Hue[0.1, 0.7437185929648243, 0.8321608040201002], 
      Hue[0.1, 0.7487437185929651, 0.8321608040201002], 
      Hue[0.1, 0.7537688442211058, 0.8321608040201002], 
      Hue[0.1, 0.7587939698492466, 0.8321608040201002], 
      Hue[0.1, 0.7638190954773874, 0.8321608040201002], 
      Hue[0.1, 0.7688442211055281, 0.8321608040201002], 
      Hue[0.1, 0.7738693467336689, 0.8321608040201002], 
      Hue[0.1, 0.7788944723618096, 0.8321608040201002], 
      Hue[0.1, 0.7839195979899504, 0.8321608040201002], 
      Hue[0.1, 0.7889447236180911, 0.8321608040201002], 
      Hue[0.1, 0.7939698492462319, 0.8321608040201002], 
      Hue[0.1, 0.7989949748743727, 0.8321608040201002], 
      Hue[0.1, 0.8040201005025134, 0.8321608040201002], 
      Hue[0.1, 0.8090452261306542, 0.8321608040201002], 
      Hue[0.1, 0.8140703517587949, 0.8321608040201002], 
      Hue[0.1, 0.8190954773869357, 0.8321608040201002], 
      Hue[0.1, 0.8241206030150765, 0.8321608040201002], 
      Hue[0.1, 0.8291457286432172, 0.8321608040201002], 
      Hue[0.1, 0.834170854271358, 0.8321608040201002], 
      Hue[0.1, 0.8391959798994988, 0.8321608040201002], 
      Hue[0.1, 0.8442211055276395, 0.8321608040201002], 
      Hue[0.1, 0.8492462311557802, 0.8321608040201002], 
      Hue[0.1, 0.8542713567839211, 0.8321608040201002], 
      Hue[0.1, 0.8592964824120618, 0.8321608040201002], 
      Hue[0.1, 0.8643216080402025, 0.8321608040201002], 
      Hue[0.1, 0.8693467336683434, 0.8321608040201002], 
      Hue[0.1, 0.8743718592964841, 0.8321608040201002], 
      Hue[0.1, 0.8793969849246248, 0.8321608040201002], 
      Hue[0.1, 0.8844221105527657, 0.8321608040201002], 
      Hue[0.1, 0.8894472361809064, 0.8321608040201002], 
      Hue[0.1, 0.8944723618090471, 0.8321608040201002], 
      Hue[0.1, 0.8994974874371879, 0.8321608040201002], 
      Hue[0.1, 0.9045226130653287, 0.8321608040201002], 
      Hue[0.1, 0.9095477386934694, 0.8321608040201002], 
      Hue[0.1, 0.9145728643216102, 0.8321608040201002], 
      Hue[0.1, 0.919597989949751, 0.8321608040201002], 
      Hue[0.1, 0.9246231155778917, 0.8321608040201002], 
      Hue[0.1, 0.9296482412060324, 0.8321608040201002], 
      Hue[0.1, 0.9346733668341732, 0.8321608040201002], 
      Hue[0.1, 0.939698492462314, 0.8321608040201002], 
      Hue[0.1, 0.9447236180904547, 0.8321608040201002], 
      Hue[0.1, 0.9497487437185955, 0.8321608040201002], 
      Hue[0.1, 0.9547738693467362, 0.8321608040201002], 
      Hue[0.1, 0.959798994974877, 0.8321608040201002], 
      Hue[0.1, 0.9648241206030178, 0.8321608040201002], 
      Hue[0.1, 0.9698492462311585, 0.8321608040201002], 
      Hue[0.1, 0.9748743718592993, 0.8321608040201002], 
      Hue[0.1, 0.9798994974874401, 0.8321608040201002], 
      Hue[0.1, 0.9849246231155808, 0.8321608040201002], 
      Hue[0.1, 0.9899497487437215, 0.8321608040201002], 
      Hue[0.1, 0.9949748743718624, 0.8321608040201002], 
      Hue[0.1, 1., 0.8321608040201002], 
      Hue[0.1, 0., 0.8371859296482409], 
      Hue[0.1, 0.005025125628140704, 0.8371859296482409], 
      Hue[0.1, 0.010050251256281407`, 0.8371859296482409], 
      Hue[0.1, 0.015075376884422112`, 0.8371859296482409], 
      Hue[0.1, 0.020100502512562814`, 0.8371859296482409], 
      Hue[0.1, 0.02512562814070352, 0.8371859296482409], 
      Hue[0.1, 0.030150753768844223`, 0.8371859296482409], 
      Hue[0.1, 0.035175879396984924`, 0.8371859296482409], 
      Hue[0.1, 0.04020100502512563, 0.8371859296482409], 
      Hue[0.1, 0.04522613065326634, 0.8371859296482409], 
      Hue[0.1, 0.050251256281407045`, 0.8371859296482409], 
      Hue[0.1, 0.055276381909547756`, 0.8371859296482409], 
      Hue[0.1, 0.06030150753768846, 0.8371859296482409], 
      Hue[0.1, 0.06532663316582916, 0.8371859296482409], 
      Hue[0.1, 0.07035175879396988, 0.8371859296482409], 
      Hue[0.1, 0.07537688442211059, 0.8371859296482409], 
      Hue[0.1, 0.0804020100502513, 0.8371859296482409], 
      Hue[0.1, 0.085427135678392, 0.8371859296482409], 
      Hue[0.1, 0.09045226130653271, 0.8371859296482409], 
      Hue[0.1, 0.09547738693467342, 0.8371859296482409], 
      Hue[0.1, 0.10050251256281413`, 0.8371859296482409], 
      Hue[0.1, 0.10552763819095483`, 0.8371859296482409], 
      Hue[0.1, 0.11055276381909554`, 0.8371859296482409], 
      Hue[0.1, 0.11557788944723625`, 0.8371859296482409], 
      Hue[0.1, 0.12060301507537696`, 0.8371859296482409], 
      Hue[0.1, 0.12562814070351766`, 0.8371859296482409], 
      Hue[0.1, 0.13065326633165839`, 0.8371859296482409], 
      Hue[0.1, 0.13567839195979908`, 0.8371859296482409], 
      Hue[0.1, 0.14070351758793978`, 0.8371859296482409], 
      Hue[0.1, 0.1457286432160805, 0.8371859296482409], 
      Hue[0.1, 0.1507537688442212, 0.8371859296482409], 
      Hue[0.1, 0.1557788944723619, 0.8371859296482409], 
      Hue[0.1, 0.16080402010050263`, 0.8371859296482409], 
      Hue[0.1, 0.16582914572864332`, 0.8371859296482409], 
      Hue[0.1, 0.170854271356784, 0.8371859296482409], 
      Hue[0.1, 0.1758793969849247, 0.8371859296482409], 
      Hue[0.1, 0.1809045226130654, 0.8371859296482409], 
      Hue[0.1, 0.18592964824120609`, 0.8371859296482409], 
      Hue[0.1, 0.19095477386934676`, 0.8371859296482409], 
      Hue[0.1, 0.19597989949748745`, 0.8371859296482409], 
      Hue[0.1, 0.20100502512562815`, 0.8371859296482409], 
      Hue[0.1, 0.20603015075376885`, 0.8371859296482409], 
      Hue[0.1, 0.21105527638190952`, 0.8371859296482409], 
      Hue[0.1, 0.21608040201005022`, 0.8371859296482409], 
      Hue[0.1, 0.2211055276381909, 0.8371859296482409], 
      Hue[0.1, 0.2261306532663316, 0.8371859296482409], 
      Hue[0.1, 0.23115577889447228`, 0.8371859296482409], 
      Hue[0.1, 0.23618090452261298`, 0.8371859296482409], 
      Hue[0.1, 0.24120603015075368`, 0.8371859296482409], 
      Hue[0.1, 0.24623115577889435`, 0.8371859296482409], 
      Hue[0.1, 0.25125628140703504`, 0.8371859296482409], 
      Hue[0.1, 0.2562814070351757, 0.8371859296482409], 
      Hue[0.1, 0.26130653266331644`, 0.8371859296482409], 
      Hue[0.1, 0.2663316582914571, 0.8371859296482409], 
      Hue[0.1, 0.27135678391959783`, 0.8371859296482409], 
      Hue[0.1, 0.2763819095477385, 0.8371859296482409], 
      Hue[0.1, 0.28140703517587917`, 0.8371859296482409], 
      Hue[0.1, 0.2864321608040199, 0.8371859296482409], 
      Hue[0.1, 0.29145728643216057`, 0.8371859296482409], 
      Hue[0.1, 0.29648241206030124`, 0.8371859296482409], 
      Hue[0.1, 0.30150753768844196`, 0.8371859296482409], 
      Hue[0.1, 0.30653266331658263`, 0.8371859296482409], 
      Hue[0.1, 0.31155778894472336`, 0.8371859296482409], 
      Hue[0.1, 0.316582914572864, 0.8371859296482409], 
      Hue[0.1, 0.32160804020100475`, 0.8371859296482409], 
      Hue[0.1, 0.3266331658291454, 0.8371859296482409], 
      Hue[0.1, 0.33165829145728615`, 0.8371859296482409], 
      Hue[0.1, 0.3366834170854268, 0.8371859296482409], 
      Hue[0.1, 0.3417085427135675, 0.8371859296482409], 
      Hue[0.1, 0.3467336683417082, 0.8371859296482409], 
      Hue[0.1, 0.3517587939698489, 0.8371859296482409], 
      Hue[0.1, 0.3567839195979896, 0.8371859296482409], 
      Hue[0.1, 0.3618090452261303, 0.8371859296482409], 
      Hue[0.1, 0.36683417085427095`, 0.8371859296482409], 
      Hue[0.1, 0.37185929648241167`, 0.8371859296482409], 
      Hue[0.1, 0.37688442211055234`, 0.8371859296482409], 
      Hue[0.1, 0.381909547738693, 0.8371859296482409], 
      Hue[0.1, 0.38693467336683374`, 0.8371859296482409], 
      Hue[0.1, 0.3919597989949744, 0.8371859296482409], 
      Hue[0.1, 0.39698492462311513`, 0.8371859296482409], 
      Hue[0.1, 0.4020100502512558, 0.8371859296482409], 
      Hue[0.1, 0.40703517587939647`, 0.8371859296482409], 
      Hue[0.1, 0.4120603015075372, 0.8371859296482409], 
      Hue[0.1, 0.41708542713567787`, 0.8371859296482409], 
      Hue[0.1, 0.42211055276381854`, 0.8371859296482409], 
      Hue[0.1, 0.42713567839195926`, 0.8371859296482409], 
      Hue[0.1, 0.43216080402009993`, 0.8371859296482409], 
      Hue[0.1, 0.4371859296482406, 0.8371859296482409], 
      Hue[0.1, 0.4422110552763813, 0.8371859296482409], 
      Hue[0.1, 0.447236180904522, 0.8371859296482409], 
      Hue[0.1, 0.4522613065326627, 0.8371859296482409], 
      Hue[0.1, 0.4572864321608034, 0.8371859296482409], 
      Hue[0.1, 0.46231155778894406`, 0.8371859296482409], 
      Hue[0.1, 0.4673366834170848, 0.8371859296482409], 
      Hue[0.1, 0.47236180904522546`, 0.8371859296482409], 
      Hue[0.1, 0.4773869346733661, 0.8371859296482409], 
      Hue[0.1, 0.48241206030150685`, 0.8371859296482409], 
      Hue[0.1, 0.4874371859296475, 0.8371859296482409], 
      Hue[0.1, 0.49246231155778825`, 0.8371859296482409], 
      Hue[0.1, 0.4974874371859289, 0.8371859296482409], 
      Hue[0.1, 0.5025125628140696, 0.8371859296482409], 
      Hue[0.1, 0.5075376884422103, 0.8371859296482409], 
      Hue[0.1, 0.512562814070351, 0.8371859296482409], 
      Hue[0.1, 0.5175879396984917, 0.8371859296482409], 
      Hue[0.1, 0.5226130653266323, 0.8371859296482409], 
      Hue[0.1, 0.527638190954773, 0.8371859296482409], 
      Hue[0.1, 0.5326633165829138, 0.8371859296482409], 
      Hue[0.1, 0.5376884422110544, 0.8371859296482409], 
      Hue[0.1, 0.5427135678391951, 0.8371859296482409], 
      Hue[0.1, 0.5477386934673358, 0.8371859296482409], 
      Hue[0.1, 0.5527638190954766, 0.8371859296482409], 
      Hue[0.1, 0.5577889447236172, 0.8371859296482409], 
      Hue[0.1, 0.5628140703517579, 0.8371859296482409], 
      Hue[0.1, 0.5678391959798986, 0.8371859296482409], 
      Hue[0.1, 0.5728643216080392, 0.8371859296482409], 
      Hue[0.1, 0.57788944723618, 0.8371859296482409], 
      Hue[0.1, 0.5829145728643207, 0.8371859296482409], 
      Hue[0.1, 0.5879396984924613, 0.8371859296482409], 
      Hue[0.1, 0.592964824120602, 0.8371859296482409], 
      Hue[0.1, 0.5979899497487428, 0.8371859296482409], 
      Hue[0.1, 0.6030150753768834, 0.8371859296482409], 
      Hue[0.1, 0.6080402010050241, 0.8371859296482409], 
      Hue[0.1, 0.6130653266331648, 0.8371859296482409], 
      Hue[0.1, 0.6180904522613054, 0.8371859296482409], 
      Hue[0.1, 0.6231155778894462, 0.8371859296482409], 
      Hue[0.1, 0.6281407035175869, 0.8371859296482409], 
      Hue[0.1, 0.6331658291457275, 0.8371859296482409], 
      Hue[0.1, 0.6381909547738683, 0.8371859296482409], 
      Hue[0.1, 0.6432160804020091, 0.8371859296482409], 
      Hue[0.1, 0.6482412060301498, 0.8371859296482409], 
      Hue[0.1, 0.6532663316582906, 0.8371859296482409], 
      Hue[0.1, 0.6582914572864313, 0.8371859296482409], 
      Hue[0.1, 0.6633165829145721, 0.8371859296482409], 
      Hue[0.1, 0.6683417085427129, 0.8371859296482409], 
      Hue[0.1, 0.6733668341708536, 0.8371859296482409], 
      Hue[0.1, 0.6783919597989944, 0.8371859296482409], 
      Hue[0.1, 0.6834170854271352, 0.8371859296482409], 
      Hue[0.1, 0.6884422110552759, 0.8371859296482409], 
      Hue[0.1, 0.6934673366834166, 0.8371859296482409], 
      Hue[0.1, 0.6984924623115575, 0.8371859296482409], 
      Hue[0.1, 0.7035175879396982, 0.8371859296482409], 
      Hue[0.1, 0.7085427135678389, 0.8371859296482409], 
      Hue[0.1, 0.7135678391959798, 0.8371859296482409], 
      Hue[0.1, 0.7185929648241205, 0.8371859296482409], 
      Hue[0.1, 0.7236180904522612, 0.8371859296482409], 
      Hue[0.1, 0.7286432160804021, 0.8371859296482409], 
      Hue[0.1, 0.7336683417085428, 0.8371859296482409], 
      Hue[0.1, 0.7386934673366835, 0.8371859296482409], 
      Hue[0.1, 0.7437185929648243, 0.8371859296482409], 
      Hue[0.1, 0.7487437185929651, 0.8371859296482409], 
      Hue[0.1, 0.7537688442211058, 0.8371859296482409], 
      Hue[0.1, 0.7587939698492466, 0.8371859296482409], 
      Hue[0.1, 0.7638190954773874, 0.8371859296482409], 
      Hue[0.1, 0.7688442211055281, 0.8371859296482409], 
      Hue[0.1, 0.7738693467336689, 0.8371859296482409], 
      Hue[0.1, 0.7788944723618096, 0.8371859296482409], 
      Hue[0.1, 0.7839195979899504, 0.8371859296482409], 
      Hue[0.1, 0.7889447236180911, 0.8371859296482409], 
      Hue[0.1, 0.7939698492462319, 0.8371859296482409], 
      Hue[0.1, 0.7989949748743727, 0.8371859296482409], 
      Hue[0.1, 0.8040201005025134, 0.8371859296482409], 
      Hue[0.1, 0.8090452261306542, 0.8371859296482409], 
      Hue[0.1, 0.8140703517587949, 0.8371859296482409], 
      Hue[0.1, 0.8190954773869357, 0.8371859296482409], 
      Hue[0.1, 0.8241206030150765, 0.8371859296482409], 
      Hue[0.1, 0.8291457286432172, 0.8371859296482409], 
      Hue[0.1, 0.834170854271358, 0.8371859296482409], 
      Hue[0.1, 0.8391959798994988, 0.8371859296482409], 
      Hue[0.1, 0.8442211055276395, 0.8371859296482409], 
      Hue[0.1, 0.8492462311557802, 0.8371859296482409], 
      Hue[0.1, 0.8542713567839211, 0.8371859296482409], 
      Hue[0.1, 0.8592964824120618, 0.8371859296482409], 
      Hue[0.1, 0.8643216080402025, 0.8371859296482409], 
      Hue[0.1, 0.8693467336683434, 0.8371859296482409], 
      Hue[0.1, 0.8743718592964841, 0.8371859296482409], 
      Hue[0.1, 0.8793969849246248, 0.8371859296482409], 
      Hue[0.1, 0.8844221105527657, 0.8371859296482409], 
      Hue[0.1, 0.8894472361809064, 0.8371859296482409], 
      Hue[0.1, 0.8944723618090471, 0.8371859296482409], 
      Hue[0.1, 0.8994974874371879, 0.8371859296482409], 
      Hue[0.1, 0.9045226130653287, 0.8371859296482409], 
      Hue[0.1, 0.9095477386934694, 0.8371859296482409], 
      Hue[0.1, 0.9145728643216102, 0.8371859296482409], 
      Hue[0.1, 0.919597989949751, 0.8371859296482409], 
      Hue[0.1, 0.9246231155778917, 0.8371859296482409], 
      Hue[0.1, 0.9296482412060324, 0.8371859296482409], 
      Hue[0.1, 0.9346733668341732, 0.8371859296482409], 
      Hue[0.1, 0.939698492462314, 0.8371859296482409], 
      Hue[0.1, 0.9447236180904547, 0.8371859296482409], 
      Hue[0.1, 0.9497487437185955, 0.8371859296482409], 
      Hue[0.1, 0.9547738693467362, 0.8371859296482409], 
      Hue[0.1, 0.959798994974877, 0.8371859296482409], 
      Hue[0.1, 0.9648241206030178, 0.8371859296482409], 
      Hue[0.1, 0.9698492462311585, 0.8371859296482409], 
      Hue[0.1, 0.9748743718592993, 0.8371859296482409], 
      Hue[0.1, 0.9798994974874401, 0.8371859296482409], 
      Hue[0.1, 0.9849246231155808, 0.8371859296482409], 
      Hue[0.1, 0.9899497487437215, 0.8371859296482409], 
      Hue[0.1, 0.9949748743718624, 0.8371859296482409], 
      Hue[0.1, 1., 0.8371859296482409], 
      Hue[0.1, 0., 0.8422110552763815], 
      Hue[0.1, 0.005025125628140704, 0.8422110552763815], 
      Hue[0.1, 0.010050251256281407`, 0.8422110552763815], 
      Hue[0.1, 0.015075376884422112`, 0.8422110552763815], 
      Hue[0.1, 0.020100502512562814`, 0.8422110552763815], 
      Hue[0.1, 0.02512562814070352, 0.8422110552763815], 
      Hue[0.1, 0.030150753768844223`, 0.8422110552763815], 
      Hue[0.1, 0.035175879396984924`, 0.8422110552763815], 
      Hue[0.1, 0.04020100502512563, 0.8422110552763815], 
      Hue[0.1, 0.04522613065326634, 0.8422110552763815], 
      Hue[0.1, 0.050251256281407045`, 0.8422110552763815], 
      Hue[0.1, 0.055276381909547756`, 0.8422110552763815], 
      Hue[0.1, 0.06030150753768846, 0.8422110552763815], 
      Hue[0.1, 0.06532663316582916, 0.8422110552763815], 
      Hue[0.1, 0.07035175879396988, 0.8422110552763815], 
      Hue[0.1, 0.07537688442211059, 0.8422110552763815], 
      Hue[0.1, 0.0804020100502513, 0.8422110552763815], 
      Hue[0.1, 0.085427135678392, 0.8422110552763815], 
      Hue[0.1, 0.09045226130653271, 0.8422110552763815], 
      Hue[0.1, 0.09547738693467342, 0.8422110552763815], 
      Hue[0.1, 0.10050251256281413`, 0.8422110552763815], 
      Hue[0.1, 0.10552763819095483`, 0.8422110552763815], 
      Hue[0.1, 0.11055276381909554`, 0.8422110552763815], 
      Hue[0.1, 0.11557788944723625`, 0.8422110552763815], 
      Hue[0.1, 0.12060301507537696`, 0.8422110552763815], 
      Hue[0.1, 0.12562814070351766`, 0.8422110552763815], 
      Hue[0.1, 0.13065326633165839`, 0.8422110552763815], 
      Hue[0.1, 0.13567839195979908`, 0.8422110552763815], 
      Hue[0.1, 0.14070351758793978`, 0.8422110552763815], 
      Hue[0.1, 0.1457286432160805, 0.8422110552763815], 
      Hue[0.1, 0.1507537688442212, 0.8422110552763815], 
      Hue[0.1, 0.1557788944723619, 0.8422110552763815], 
      Hue[0.1, 0.16080402010050263`, 0.8422110552763815], 
      Hue[0.1, 0.16582914572864332`, 0.8422110552763815], 
      Hue[0.1, 0.170854271356784, 0.8422110552763815], 
      Hue[0.1, 0.1758793969849247, 0.8422110552763815], 
      Hue[0.1, 0.1809045226130654, 0.8422110552763815], 
      Hue[0.1, 0.18592964824120609`, 0.8422110552763815], 
      Hue[0.1, 0.19095477386934676`, 0.8422110552763815], 
      Hue[0.1, 0.19597989949748745`, 0.8422110552763815], 
      Hue[0.1, 0.20100502512562815`, 0.8422110552763815], 
      Hue[0.1, 0.20603015075376885`, 0.8422110552763815], 
      Hue[0.1, 0.21105527638190952`, 0.8422110552763815], 
      Hue[0.1, 0.21608040201005022`, 0.8422110552763815], 
      Hue[0.1, 0.2211055276381909, 0.8422110552763815], 
      Hue[0.1, 0.2261306532663316, 0.8422110552763815], 
      Hue[0.1, 0.23115577889447228`, 0.8422110552763815], 
      Hue[0.1, 0.23618090452261298`, 0.8422110552763815], 
      Hue[0.1, 0.24120603015075368`, 0.8422110552763815], 
      Hue[0.1, 0.24623115577889435`, 0.8422110552763815], 
      Hue[0.1, 0.25125628140703504`, 0.8422110552763815], 
      Hue[0.1, 0.2562814070351757, 0.8422110552763815], 
      Hue[0.1, 0.26130653266331644`, 0.8422110552763815], 
      Hue[0.1, 0.2663316582914571, 0.8422110552763815], 
      Hue[0.1, 0.27135678391959783`, 0.8422110552763815], 
      Hue[0.1, 0.2763819095477385, 0.8422110552763815], 
      Hue[0.1, 0.28140703517587917`, 0.8422110552763815], 
      Hue[0.1, 0.2864321608040199, 0.8422110552763815], 
      Hue[0.1, 0.29145728643216057`, 0.8422110552763815], 
      Hue[0.1, 0.29648241206030124`, 0.8422110552763815], 
      Hue[0.1, 0.30150753768844196`, 0.8422110552763815], 
      Hue[0.1, 0.30653266331658263`, 0.8422110552763815], 
      Hue[0.1, 0.31155778894472336`, 0.8422110552763815], 
      Hue[0.1, 0.316582914572864, 0.8422110552763815], 
      Hue[0.1, 0.32160804020100475`, 0.8422110552763815], 
      Hue[0.1, 0.3266331658291454, 0.8422110552763815], 
      Hue[0.1, 0.33165829145728615`, 0.8422110552763815], 
      Hue[0.1, 0.3366834170854268, 0.8422110552763815], 
      Hue[0.1, 0.3417085427135675, 0.8422110552763815], 
      Hue[0.1, 0.3467336683417082, 0.8422110552763815], 
      Hue[0.1, 0.3517587939698489, 0.8422110552763815], 
      Hue[0.1, 0.3567839195979896, 0.8422110552763815], 
      Hue[0.1, 0.3618090452261303, 0.8422110552763815], 
      Hue[0.1, 0.36683417085427095`, 0.8422110552763815], 
      Hue[0.1, 0.37185929648241167`, 0.8422110552763815], 
      Hue[0.1, 0.37688442211055234`, 0.8422110552763815], 
      Hue[0.1, 0.381909547738693, 0.8422110552763815], 
      Hue[0.1, 0.38693467336683374`, 0.8422110552763815], 
      Hue[0.1, 0.3919597989949744, 0.8422110552763815], 
      Hue[0.1, 0.39698492462311513`, 0.8422110552763815], 
      Hue[0.1, 0.4020100502512558, 0.8422110552763815], 
      Hue[0.1, 0.40703517587939647`, 0.8422110552763815], 
      Hue[0.1, 0.4120603015075372, 0.8422110552763815], 
      Hue[0.1, 0.41708542713567787`, 0.8422110552763815], 
      Hue[0.1, 0.42211055276381854`, 0.8422110552763815], 
      Hue[0.1, 0.42713567839195926`, 0.8422110552763815], 
      Hue[0.1, 0.43216080402009993`, 0.8422110552763815], 
      Hue[0.1, 0.4371859296482406, 0.8422110552763815], 
      Hue[0.1, 0.4422110552763813, 0.8422110552763815], 
      Hue[0.1, 0.447236180904522, 0.8422110552763815], 
      Hue[0.1, 0.4522613065326627, 0.8422110552763815], 
      Hue[0.1, 0.4572864321608034, 0.8422110552763815], 
      Hue[0.1, 0.46231155778894406`, 0.8422110552763815], 
      Hue[0.1, 0.4673366834170848, 0.8422110552763815], 
      Hue[0.1, 0.47236180904522546`, 0.8422110552763815], 
      Hue[0.1, 0.4773869346733661, 0.8422110552763815], 
      Hue[0.1, 0.48241206030150685`, 0.8422110552763815], 
      Hue[0.1, 0.4874371859296475, 0.8422110552763815], 
      Hue[0.1, 0.49246231155778825`, 0.8422110552763815], 
      Hue[0.1, 0.4974874371859289, 0.8422110552763815], 
      Hue[0.1, 0.5025125628140696, 0.8422110552763815], 
      Hue[0.1, 0.5075376884422103, 0.8422110552763815], 
      Hue[0.1, 0.512562814070351, 0.8422110552763815], 
      Hue[0.1, 0.5175879396984917, 0.8422110552763815], 
      Hue[0.1, 0.5226130653266323, 0.8422110552763815], 
      Hue[0.1, 0.527638190954773, 0.8422110552763815], 
      Hue[0.1, 0.5326633165829138, 0.8422110552763815], 
      Hue[0.1, 0.5376884422110544, 0.8422110552763815], 
      Hue[0.1, 0.5427135678391951, 0.8422110552763815], 
      Hue[0.1, 0.5477386934673358, 0.8422110552763815], 
      Hue[0.1, 0.5527638190954766, 0.8422110552763815], 
      Hue[0.1, 0.5577889447236172, 0.8422110552763815], 
      Hue[0.1, 0.5628140703517579, 0.8422110552763815], 
      Hue[0.1, 0.5678391959798986, 0.8422110552763815], 
      Hue[0.1, 0.5728643216080392, 0.8422110552763815], 
      Hue[0.1, 0.57788944723618, 0.8422110552763815], 
      Hue[0.1, 0.5829145728643207, 0.8422110552763815], 
      Hue[0.1, 0.5879396984924613, 0.8422110552763815], 
      Hue[0.1, 0.592964824120602, 0.8422110552763815], 
      Hue[0.1, 0.5979899497487428, 0.8422110552763815], 
      Hue[0.1, 0.6030150753768834, 0.8422110552763815], 
      Hue[0.1, 0.6080402010050241, 0.8422110552763815], 
      Hue[0.1, 0.6130653266331648, 0.8422110552763815], 
      Hue[0.1, 0.6180904522613054, 0.8422110552763815], 
      Hue[0.1, 0.6231155778894462, 0.8422110552763815], 
      Hue[0.1, 0.6281407035175869, 0.8422110552763815], 
      Hue[0.1, 0.6331658291457275, 0.8422110552763815], 
      Hue[0.1, 0.6381909547738683, 0.8422110552763815], 
      Hue[0.1, 0.6432160804020091, 0.8422110552763815], 
      Hue[0.1, 0.6482412060301498, 0.8422110552763815], 
      Hue[0.1, 0.6532663316582906, 0.8422110552763815], 
      Hue[0.1, 0.6582914572864313, 0.8422110552763815], 
      Hue[0.1, 0.6633165829145721, 0.8422110552763815], 
      Hue[0.1, 0.6683417085427129, 0.8422110552763815], 
      Hue[0.1, 0.6733668341708536, 0.8422110552763815], 
      Hue[0.1, 0.6783919597989944, 0.8422110552763815], 
      Hue[0.1, 0.6834170854271352, 0.8422110552763815], 
      Hue[0.1, 0.6884422110552759, 0.8422110552763815], 
      Hue[0.1, 0.6934673366834166, 0.8422110552763815], 
      Hue[0.1, 0.6984924623115575, 0.8422110552763815], 
      Hue[0.1, 0.7035175879396982, 0.8422110552763815], 
      Hue[0.1, 0.7085427135678389, 0.8422110552763815], 
      Hue[0.1, 0.7135678391959798, 0.8422110552763815], 
      Hue[0.1, 0.7185929648241205, 0.8422110552763815], 
      Hue[0.1, 0.7236180904522612, 0.8422110552763815], 
      Hue[0.1, 0.7286432160804021, 0.8422110552763815], 
      Hue[0.1, 0.7336683417085428, 0.8422110552763815], 
      Hue[0.1, 0.7386934673366835, 0.8422110552763815], 
      Hue[0.1, 0.7437185929648243, 0.8422110552763815], 
      Hue[0.1, 0.7487437185929651, 0.8422110552763815], 
      Hue[0.1, 0.7537688442211058, 0.8422110552763815], 
      Hue[0.1, 0.7587939698492466, 0.8422110552763815], 
      Hue[0.1, 0.7638190954773874, 0.8422110552763815], 
      Hue[0.1, 0.7688442211055281, 0.8422110552763815], 
      Hue[0.1, 0.7738693467336689, 0.8422110552763815], 
      Hue[0.1, 0.7788944723618096, 0.8422110552763815], 
      Hue[0.1, 0.7839195979899504, 0.8422110552763815], 
      Hue[0.1, 0.7889447236180911, 0.8422110552763815], 
      Hue[0.1, 0.7939698492462319, 0.8422110552763815], 
      Hue[0.1, 0.7989949748743727, 0.8422110552763815], 
      Hue[0.1, 0.8040201005025134, 0.8422110552763815], 
      Hue[0.1, 0.8090452261306542, 0.8422110552763815], 
      Hue[0.1, 0.8140703517587949, 0.8422110552763815], 
      Hue[0.1, 0.8190954773869357, 0.8422110552763815], 
      Hue[0.1, 0.8241206030150765, 0.8422110552763815], 
      Hue[0.1, 0.8291457286432172, 0.8422110552763815], 
      Hue[0.1, 0.834170854271358, 0.8422110552763815], 
      Hue[0.1, 0.8391959798994988, 0.8422110552763815], 
      Hue[0.1, 0.8442211055276395, 0.8422110552763815], 
      Hue[0.1, 0.8492462311557802, 0.8422110552763815], 
      Hue[0.1, 0.8542713567839211, 0.8422110552763815], 
      Hue[0.1, 0.8592964824120618, 0.8422110552763815], 
      Hue[0.1, 0.8643216080402025, 0.8422110552763815], 
      Hue[0.1, 0.8693467336683434, 0.8422110552763815], 
      Hue[0.1, 0.8743718592964841, 0.8422110552763815], 
      Hue[0.1, 0.8793969849246248, 0.8422110552763815], 
      Hue[0.1, 0.8844221105527657, 0.8422110552763815], 
      Hue[0.1, 0.8894472361809064, 0.8422110552763815], 
      Hue[0.1, 0.8944723618090471, 0.8422110552763815], 
      Hue[0.1, 0.8994974874371879, 0.8422110552763815], 
      Hue[0.1, 0.9045226130653287, 0.8422110552763815], 
      Hue[0.1, 0.9095477386934694, 0.8422110552763815], 
      Hue[0.1, 0.9145728643216102, 0.8422110552763815], 
      Hue[0.1, 0.919597989949751, 0.8422110552763815], 
      Hue[0.1, 0.9246231155778917, 0.8422110552763815], 
      Hue[0.1, 0.9296482412060324, 0.8422110552763815], 
      Hue[0.1, 0.9346733668341732, 0.8422110552763815], 
      Hue[0.1, 0.939698492462314, 0.8422110552763815], 
      Hue[0.1, 0.9447236180904547, 0.8422110552763815], 
      Hue[0.1, 0.9497487437185955, 0.8422110552763815], 
      Hue[0.1, 0.9547738693467362, 0.8422110552763815], 
      Hue[0.1, 0.959798994974877, 0.8422110552763815], 
      Hue[0.1, 0.9648241206030178, 0.8422110552763815], 
      Hue[0.1, 0.9698492462311585, 0.8422110552763815], 
      Hue[0.1, 0.9748743718592993, 0.8422110552763815], 
      Hue[0.1, 0.9798994974874401, 0.8422110552763815], 
      Hue[0.1, 0.9849246231155808, 0.8422110552763815], 
      Hue[0.1, 0.9899497487437215, 0.8422110552763815], 
      Hue[0.1, 0.9949748743718624, 0.8422110552763815], 
      Hue[0.1, 1., 0.8422110552763815], 
      Hue[0.1, 0., 0.8472361809045222], 
      Hue[0.1, 0.005025125628140704, 0.8472361809045222], 
      Hue[0.1, 0.010050251256281407`, 0.8472361809045222], 
      Hue[0.1, 0.015075376884422112`, 0.8472361809045222], 
      Hue[0.1, 0.020100502512562814`, 0.8472361809045222], 
      Hue[0.1, 0.02512562814070352, 0.8472361809045222], 
      Hue[0.1, 0.030150753768844223`, 0.8472361809045222], 
      Hue[0.1, 0.035175879396984924`, 0.8472361809045222], 
      Hue[0.1, 0.04020100502512563, 0.8472361809045222], 
      Hue[0.1, 0.04522613065326634, 0.8472361809045222], 
      Hue[0.1, 0.050251256281407045`, 0.8472361809045222], 
      Hue[0.1, 0.055276381909547756`, 0.8472361809045222], 
      Hue[0.1, 0.06030150753768846, 0.8472361809045222], 
      Hue[0.1, 0.06532663316582916, 0.8472361809045222], 
      Hue[0.1, 0.07035175879396988, 0.8472361809045222], 
      Hue[0.1, 0.07537688442211059, 0.8472361809045222], 
      Hue[0.1, 0.0804020100502513, 0.8472361809045222], 
      Hue[0.1, 0.085427135678392, 0.8472361809045222], 
      Hue[0.1, 0.09045226130653271, 0.8472361809045222], 
      Hue[0.1, 0.09547738693467342, 0.8472361809045222], 
      Hue[0.1, 0.10050251256281413`, 0.8472361809045222], 
      Hue[0.1, 0.10552763819095483`, 0.8472361809045222], 
      Hue[0.1, 0.11055276381909554`, 0.8472361809045222], 
      Hue[0.1, 0.11557788944723625`, 0.8472361809045222], 
      Hue[0.1, 0.12060301507537696`, 0.8472361809045222], 
      Hue[0.1, 0.12562814070351766`, 0.8472361809045222], 
      Hue[0.1, 0.13065326633165839`, 0.8472361809045222], 
      Hue[0.1, 0.13567839195979908`, 0.8472361809045222], 
      Hue[0.1, 0.14070351758793978`, 0.8472361809045222], 
      Hue[0.1, 0.1457286432160805, 0.8472361809045222], 
      Hue[0.1, 0.1507537688442212, 0.8472361809045222], 
      Hue[0.1, 0.1557788944723619, 0.8472361809045222], 
      Hue[0.1, 0.16080402010050263`, 0.8472361809045222], 
      Hue[0.1, 0.16582914572864332`, 0.8472361809045222], 
      Hue[0.1, 0.170854271356784, 0.8472361809045222], 
      Hue[0.1, 0.1758793969849247, 0.8472361809045222], 
      Hue[0.1, 0.1809045226130654, 0.8472361809045222], 
      Hue[0.1, 0.18592964824120609`, 0.8472361809045222], 
      Hue[0.1, 0.19095477386934676`, 0.8472361809045222], 
      Hue[0.1, 0.19597989949748745`, 0.8472361809045222], 
      Hue[0.1, 0.20100502512562815`, 0.8472361809045222], 
      Hue[0.1, 0.20603015075376885`, 0.8472361809045222], 
      Hue[0.1, 0.21105527638190952`, 0.8472361809045222], 
      Hue[0.1, 0.21608040201005022`, 0.8472361809045222], 
      Hue[0.1, 0.2211055276381909, 0.8472361809045222], 
      Hue[0.1, 0.2261306532663316, 0.8472361809045222], 
      Hue[0.1, 0.23115577889447228`, 0.8472361809045222], 
      Hue[0.1, 0.23618090452261298`, 0.8472361809045222], 
      Hue[0.1, 0.24120603015075368`, 0.8472361809045222], 
      Hue[0.1, 0.24623115577889435`, 0.8472361809045222], 
      Hue[0.1, 0.25125628140703504`, 0.8472361809045222], 
      Hue[0.1, 0.2562814070351757, 0.8472361809045222], 
      Hue[0.1, 0.26130653266331644`, 0.8472361809045222], 
      Hue[0.1, 0.2663316582914571, 0.8472361809045222], 
      Hue[0.1, 0.27135678391959783`, 0.8472361809045222], 
      Hue[0.1, 0.2763819095477385, 0.8472361809045222], 
      Hue[0.1, 0.28140703517587917`, 0.8472361809045222], 
      Hue[0.1, 0.2864321608040199, 0.8472361809045222], 
      Hue[0.1, 0.29145728643216057`, 0.8472361809045222], 
      Hue[0.1, 0.29648241206030124`, 0.8472361809045222], 
      Hue[0.1, 0.30150753768844196`, 0.8472361809045222], 
      Hue[0.1, 0.30653266331658263`, 0.8472361809045222], 
      Hue[0.1, 0.31155778894472336`, 0.8472361809045222], 
      Hue[0.1, 0.316582914572864, 0.8472361809045222], 
      Hue[0.1, 0.32160804020100475`, 0.8472361809045222], 
      Hue[0.1, 0.3266331658291454, 0.8472361809045222], 
      Hue[0.1, 0.33165829145728615`, 0.8472361809045222], 
      Hue[0.1, 0.3366834170854268, 0.8472361809045222], 
      Hue[0.1, 0.3417085427135675, 0.8472361809045222], 
      Hue[0.1, 0.3467336683417082, 0.8472361809045222], 
      Hue[0.1, 0.3517587939698489, 0.8472361809045222], 
      Hue[0.1, 0.3567839195979896, 0.8472361809045222], 
      Hue[0.1, 0.3618090452261303, 0.8472361809045222], 
      Hue[0.1, 0.36683417085427095`, 0.8472361809045222], 
      Hue[0.1, 0.37185929648241167`, 0.8472361809045222], 
      Hue[0.1, 0.37688442211055234`, 0.8472361809045222], 
      Hue[0.1, 0.381909547738693, 0.8472361809045222], 
      Hue[0.1, 0.38693467336683374`, 0.8472361809045222], 
      Hue[0.1, 0.3919597989949744, 0.8472361809045222], 
      Hue[0.1, 0.39698492462311513`, 0.8472361809045222], 
      Hue[0.1, 0.4020100502512558, 0.8472361809045222], 
      Hue[0.1, 0.40703517587939647`, 0.8472361809045222], 
      Hue[0.1, 0.4120603015075372, 0.8472361809045222], 
      Hue[0.1, 0.41708542713567787`, 0.8472361809045222], 
      Hue[0.1, 0.42211055276381854`, 0.8472361809045222], 
      Hue[0.1, 0.42713567839195926`, 0.8472361809045222], 
      Hue[0.1, 0.43216080402009993`, 0.8472361809045222], 
      Hue[0.1, 0.4371859296482406, 0.8472361809045222], 
      Hue[0.1, 0.4422110552763813, 0.8472361809045222], 
      Hue[0.1, 0.447236180904522, 0.8472361809045222], 
      Hue[0.1, 0.4522613065326627, 0.8472361809045222], 
      Hue[0.1, 0.4572864321608034, 0.8472361809045222], 
      Hue[0.1, 0.46231155778894406`, 0.8472361809045222], 
      Hue[0.1, 0.4673366834170848, 0.8472361809045222], 
      Hue[0.1, 0.47236180904522546`, 0.8472361809045222], 
      Hue[0.1, 0.4773869346733661, 0.8472361809045222], 
      Hue[0.1, 0.48241206030150685`, 0.8472361809045222], 
      Hue[0.1, 0.4874371859296475, 0.8472361809045222], 
      Hue[0.1, 0.49246231155778825`, 0.8472361809045222], 
      Hue[0.1, 0.4974874371859289, 0.8472361809045222], 
      Hue[0.1, 0.5025125628140696, 0.8472361809045222], 
      Hue[0.1, 0.5075376884422103, 0.8472361809045222], 
      Hue[0.1, 0.512562814070351, 0.8472361809045222], 
      Hue[0.1, 0.5175879396984917, 0.8472361809045222], 
      Hue[0.1, 0.5226130653266323, 0.8472361809045222], 
      Hue[0.1, 0.527638190954773, 0.8472361809045222], 
      Hue[0.1, 0.5326633165829138, 0.8472361809045222], 
      Hue[0.1, 0.5376884422110544, 0.8472361809045222], 
      Hue[0.1, 0.5427135678391951, 0.8472361809045222], 
      Hue[0.1, 0.5477386934673358, 0.8472361809045222], 
      Hue[0.1, 0.5527638190954766, 0.8472361809045222], 
      Hue[0.1, 0.5577889447236172, 0.8472361809045222], 
      Hue[0.1, 0.5628140703517579, 0.8472361809045222], 
      Hue[0.1, 0.5678391959798986, 0.8472361809045222], 
      Hue[0.1, 0.5728643216080392, 0.8472361809045222], 
      Hue[0.1, 0.57788944723618, 0.8472361809045222], 
      Hue[0.1, 0.5829145728643207, 0.8472361809045222], 
      Hue[0.1, 0.5879396984924613, 0.8472361809045222], 
      Hue[0.1, 0.592964824120602, 0.8472361809045222], 
      Hue[0.1, 0.5979899497487428, 0.8472361809045222], 
      Hue[0.1, 0.6030150753768834, 0.8472361809045222], 
      Hue[0.1, 0.6080402010050241, 0.8472361809045222], 
      Hue[0.1, 0.6130653266331648, 0.8472361809045222], 
      Hue[0.1, 0.6180904522613054, 0.8472361809045222], 
      Hue[0.1, 0.6231155778894462, 0.8472361809045222], 
      Hue[0.1, 0.6281407035175869, 0.8472361809045222], 
      Hue[0.1, 0.6331658291457275, 0.8472361809045222], 
      Hue[0.1, 0.6381909547738683, 0.8472361809045222], 
      Hue[0.1, 0.6432160804020091, 0.8472361809045222], 
      Hue[0.1, 0.6482412060301498, 0.8472361809045222], 
      Hue[0.1, 0.6532663316582906, 0.8472361809045222], 
      Hue[0.1, 0.6582914572864313, 0.8472361809045222], 
      Hue[0.1, 0.6633165829145721, 0.8472361809045222], 
      Hue[0.1, 0.6683417085427129, 0.8472361809045222], 
      Hue[0.1, 0.6733668341708536, 0.8472361809045222], 
      Hue[0.1, 0.6783919597989944, 0.8472361809045222], 
      Hue[0.1, 0.6834170854271352, 0.8472361809045222], 
      Hue[0.1, 0.6884422110552759, 0.8472361809045222], 
      Hue[0.1, 0.6934673366834166, 0.8472361809045222], 
      Hue[0.1, 0.6984924623115575, 0.8472361809045222], 
      Hue[0.1, 0.7035175879396982, 0.8472361809045222], 
      Hue[0.1, 0.7085427135678389, 0.8472361809045222], 
      Hue[0.1, 0.7135678391959798, 0.8472361809045222], 
      Hue[0.1, 0.7185929648241205, 0.8472361809045222], 
      Hue[0.1, 0.7236180904522612, 0.8472361809045222], 
      Hue[0.1, 0.7286432160804021, 0.8472361809045222], 
      Hue[0.1, 0.7336683417085428, 0.8472361809045222], 
      Hue[0.1, 0.7386934673366835, 0.8472361809045222], 
      Hue[0.1, 0.7437185929648243, 0.8472361809045222], 
      Hue[0.1, 0.7487437185929651, 0.8472361809045222], 
      Hue[0.1, 0.7537688442211058, 0.8472361809045222], 
      Hue[0.1, 0.7587939698492466, 0.8472361809045222], 
      Hue[0.1, 0.7638190954773874, 0.8472361809045222], 
      Hue[0.1, 0.7688442211055281, 0.8472361809045222], 
      Hue[0.1, 0.7738693467336689, 0.8472361809045222], 
      Hue[0.1, 0.7788944723618096, 0.8472361809045222], 
      Hue[0.1, 0.7839195979899504, 0.8472361809045222], 
      Hue[0.1, 0.7889447236180911, 0.8472361809045222], 
      Hue[0.1, 0.7939698492462319, 0.8472361809045222], 
      Hue[0.1, 0.7989949748743727, 0.8472361809045222], 
      Hue[0.1, 0.8040201005025134, 0.8472361809045222], 
      Hue[0.1, 0.8090452261306542, 0.8472361809045222], 
      Hue[0.1, 0.8140703517587949, 0.8472361809045222], 
      Hue[0.1, 0.8190954773869357, 0.8472361809045222], 
      Hue[0.1, 0.8241206030150765, 0.8472361809045222], 
      Hue[0.1, 0.8291457286432172, 0.8472361809045222], 
      Hue[0.1, 0.834170854271358, 0.8472361809045222], 
      Hue[0.1, 0.8391959798994988, 0.8472361809045222], 
      Hue[0.1, 0.8442211055276395, 0.8472361809045222], 
      Hue[0.1, 0.8492462311557802, 0.8472361809045222], 
      Hue[0.1, 0.8542713567839211, 0.8472361809045222], 
      Hue[0.1, 0.8592964824120618, 0.8472361809045222], 
      Hue[0.1, 0.8643216080402025, 0.8472361809045222], 
      Hue[0.1, 0.8693467336683434, 0.8472361809045222], 
      Hue[0.1, 0.8743718592964841, 0.8472361809045222], 
      Hue[0.1, 0.8793969849246248, 0.8472361809045222], 
      Hue[0.1, 0.8844221105527657, 0.8472361809045222], 
      Hue[0.1, 0.8894472361809064, 0.8472361809045222], 
      Hue[0.1, 0.8944723618090471, 0.8472361809045222], 
      Hue[0.1, 0.8994974874371879, 0.8472361809045222], 
      Hue[0.1, 0.9045226130653287, 0.8472361809045222], 
      Hue[0.1, 0.9095477386934694, 0.8472361809045222], 
      Hue[0.1, 0.9145728643216102, 0.8472361809045222], 
      Hue[0.1, 0.919597989949751, 0.8472361809045222], 
      Hue[0.1, 0.9246231155778917, 0.8472361809045222], 
      Hue[0.1, 0.9296482412060324, 0.8472361809045222], 
      Hue[0.1, 0.9346733668341732, 0.8472361809045222], 
      Hue[0.1, 0.939698492462314, 0.8472361809045222], 
      Hue[0.1, 0.9447236180904547, 0.8472361809045222], 
      Hue[0.1, 0.9497487437185955, 0.8472361809045222], 
      Hue[0.1, 0.9547738693467362, 0.8472361809045222], 
      Hue[0.1, 0.959798994974877, 0.8472361809045222], 
      Hue[0.1, 0.9648241206030178, 0.8472361809045222], 
      Hue[0.1, 0.9698492462311585, 0.8472361809045222], 
      Hue[0.1, 0.9748743718592993, 0.8472361809045222], 
      Hue[0.1, 0.9798994974874401, 0.8472361809045222], 
      Hue[0.1, 0.9849246231155808, 0.8472361809045222], 
      Hue[0.1, 0.9899497487437215, 0.8472361809045222], 
      Hue[0.1, 0.9949748743718624, 0.8472361809045222], 
      Hue[0.1, 1., 0.8472361809045222], 
      Hue[0.1, 0., 0.852261306532663], 
      Hue[0.1, 0.005025125628140704, 0.852261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.852261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.852261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.852261306532663], 
      Hue[0.1, 0.02512562814070352, 0.852261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.852261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.852261306532663], 
      Hue[0.1, 0.04020100502512563, 0.852261306532663], 
      Hue[0.1, 0.04522613065326634, 0.852261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.852261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.852261306532663], 
      Hue[0.1, 0.06030150753768846, 0.852261306532663], 
      Hue[0.1, 0.06532663316582916, 0.852261306532663], 
      Hue[0.1, 0.07035175879396988, 0.852261306532663], 
      Hue[0.1, 0.07537688442211059, 0.852261306532663], 
      Hue[0.1, 0.0804020100502513, 0.852261306532663], 
      Hue[0.1, 0.085427135678392, 0.852261306532663], 
      Hue[0.1, 0.09045226130653271, 0.852261306532663], 
      Hue[0.1, 0.09547738693467342, 0.852261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.852261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.852261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.852261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.852261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.852261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.852261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.852261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.852261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.852261306532663], 
      Hue[0.1, 0.1457286432160805, 0.852261306532663], 
      Hue[0.1, 0.1507537688442212, 0.852261306532663], 
      Hue[0.1, 0.1557788944723619, 0.852261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.852261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.852261306532663], 
      Hue[0.1, 0.170854271356784, 0.852261306532663], 
      Hue[0.1, 0.1758793969849247, 0.852261306532663], 
      Hue[0.1, 0.1809045226130654, 0.852261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.852261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.852261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.852261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.852261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.852261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.852261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.852261306532663], 
      Hue[0.1, 0.2211055276381909, 0.852261306532663], 
      Hue[0.1, 0.2261306532663316, 0.852261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.852261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.852261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.852261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.852261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.852261306532663], 
      Hue[0.1, 0.2562814070351757, 0.852261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.852261306532663], 
      Hue[0.1, 0.2663316582914571, 0.852261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.852261306532663], 
      Hue[0.1, 0.2763819095477385, 0.852261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.852261306532663], 
      Hue[0.1, 0.2864321608040199, 0.852261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.852261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.852261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.852261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.852261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.852261306532663], 
      Hue[0.1, 0.316582914572864, 0.852261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.852261306532663], 
      Hue[0.1, 0.3266331658291454, 0.852261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.852261306532663], 
      Hue[0.1, 0.3366834170854268, 0.852261306532663], 
      Hue[0.1, 0.3417085427135675, 0.852261306532663], 
      Hue[0.1, 0.3467336683417082, 0.852261306532663], 
      Hue[0.1, 0.3517587939698489, 0.852261306532663], 
      Hue[0.1, 0.3567839195979896, 0.852261306532663], 
      Hue[0.1, 0.3618090452261303, 0.852261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.852261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.852261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.852261306532663], 
      Hue[0.1, 0.381909547738693, 0.852261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.852261306532663], 
      Hue[0.1, 0.3919597989949744, 0.852261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.852261306532663], 
      Hue[0.1, 0.4020100502512558, 0.852261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.852261306532663], 
      Hue[0.1, 0.4120603015075372, 0.852261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.852261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.852261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.852261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.852261306532663], 
      Hue[0.1, 0.4371859296482406, 0.852261306532663], 
      Hue[0.1, 0.4422110552763813, 0.852261306532663], 
      Hue[0.1, 0.447236180904522, 0.852261306532663], 
      Hue[0.1, 0.4522613065326627, 0.852261306532663], 
      Hue[0.1, 0.4572864321608034, 0.852261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.852261306532663], 
      Hue[0.1, 0.4673366834170848, 0.852261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.852261306532663], 
      Hue[0.1, 0.4773869346733661, 0.852261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.852261306532663], 
      Hue[0.1, 0.4874371859296475, 0.852261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.852261306532663], 
      Hue[0.1, 0.4974874371859289, 0.852261306532663], 
      Hue[0.1, 0.5025125628140696, 0.852261306532663], 
      Hue[0.1, 0.5075376884422103, 0.852261306532663], 
      Hue[0.1, 0.512562814070351, 0.852261306532663], 
      Hue[0.1, 0.5175879396984917, 0.852261306532663], 
      Hue[0.1, 0.5226130653266323, 0.852261306532663], 
      Hue[0.1, 0.527638190954773, 0.852261306532663], 
      Hue[0.1, 0.5326633165829138, 0.852261306532663], 
      Hue[0.1, 0.5376884422110544, 0.852261306532663], 
      Hue[0.1, 0.5427135678391951, 0.852261306532663], 
      Hue[0.1, 0.5477386934673358, 0.852261306532663], 
      Hue[0.1, 0.5527638190954766, 0.852261306532663], 
      Hue[0.1, 0.5577889447236172, 0.852261306532663], 
      Hue[0.1, 0.5628140703517579, 0.852261306532663], 
      Hue[0.1, 0.5678391959798986, 0.852261306532663], 
      Hue[0.1, 0.5728643216080392, 0.852261306532663], 
      Hue[0.1, 0.57788944723618, 0.852261306532663], 
      Hue[0.1, 0.5829145728643207, 0.852261306532663], 
      Hue[0.1, 0.5879396984924613, 0.852261306532663], 
      Hue[0.1, 0.592964824120602, 0.852261306532663], 
      Hue[0.1, 0.5979899497487428, 0.852261306532663], 
      Hue[0.1, 0.6030150753768834, 0.852261306532663], 
      Hue[0.1, 0.6080402010050241, 0.852261306532663], 
      Hue[0.1, 0.6130653266331648, 0.852261306532663], 
      Hue[0.1, 0.6180904522613054, 0.852261306532663], 
      Hue[0.1, 0.6231155778894462, 0.852261306532663], 
      Hue[0.1, 0.6281407035175869, 0.852261306532663], 
      Hue[0.1, 0.6331658291457275, 0.852261306532663], 
      Hue[0.1, 0.6381909547738683, 0.852261306532663], 
      Hue[0.1, 0.6432160804020091, 0.852261306532663], 
      Hue[0.1, 0.6482412060301498, 0.852261306532663], 
      Hue[0.1, 0.6532663316582906, 0.852261306532663], 
      Hue[0.1, 0.6582914572864313, 0.852261306532663], 
      Hue[0.1, 0.6633165829145721, 0.852261306532663], 
      Hue[0.1, 0.6683417085427129, 0.852261306532663], 
      Hue[0.1, 0.6733668341708536, 0.852261306532663], 
      Hue[0.1, 0.6783919597989944, 0.852261306532663], 
      Hue[0.1, 0.6834170854271352, 0.852261306532663], 
      Hue[0.1, 0.6884422110552759, 0.852261306532663], 
      Hue[0.1, 0.6934673366834166, 0.852261306532663], 
      Hue[0.1, 0.6984924623115575, 0.852261306532663], 
      Hue[0.1, 0.7035175879396982, 0.852261306532663], 
      Hue[0.1, 0.7085427135678389, 0.852261306532663], 
      Hue[0.1, 0.7135678391959798, 0.852261306532663], 
      Hue[0.1, 0.7185929648241205, 0.852261306532663], 
      Hue[0.1, 0.7236180904522612, 0.852261306532663], 
      Hue[0.1, 0.7286432160804021, 0.852261306532663], 
      Hue[0.1, 0.7336683417085428, 0.852261306532663], 
      Hue[0.1, 0.7386934673366835, 0.852261306532663], 
      Hue[0.1, 0.7437185929648243, 0.852261306532663], 
      Hue[0.1, 0.7487437185929651, 0.852261306532663], 
      Hue[0.1, 0.7537688442211058, 0.852261306532663], 
      Hue[0.1, 0.7587939698492466, 0.852261306532663], 
      Hue[0.1, 0.7638190954773874, 0.852261306532663], 
      Hue[0.1, 0.7688442211055281, 0.852261306532663], 
      Hue[0.1, 0.7738693467336689, 0.852261306532663], 
      Hue[0.1, 0.7788944723618096, 0.852261306532663], 
      Hue[0.1, 0.7839195979899504, 0.852261306532663], 
      Hue[0.1, 0.7889447236180911, 0.852261306532663], 
      Hue[0.1, 0.7939698492462319, 0.852261306532663], 
      Hue[0.1, 0.7989949748743727, 0.852261306532663], 
      Hue[0.1, 0.8040201005025134, 0.852261306532663], 
      Hue[0.1, 0.8090452261306542, 0.852261306532663], 
      Hue[0.1, 0.8140703517587949, 0.852261306532663], 
      Hue[0.1, 0.8190954773869357, 0.852261306532663], 
      Hue[0.1, 0.8241206030150765, 0.852261306532663], 
      Hue[0.1, 0.8291457286432172, 0.852261306532663], 
      Hue[0.1, 0.834170854271358, 0.852261306532663], 
      Hue[0.1, 0.8391959798994988, 0.852261306532663], 
      Hue[0.1, 0.8442211055276395, 0.852261306532663], 
      Hue[0.1, 0.8492462311557802, 0.852261306532663], 
      Hue[0.1, 0.8542713567839211, 0.852261306532663], 
      Hue[0.1, 0.8592964824120618, 0.852261306532663], 
      Hue[0.1, 0.8643216080402025, 0.852261306532663], 
      Hue[0.1, 0.8693467336683434, 0.852261306532663], 
      Hue[0.1, 0.8743718592964841, 0.852261306532663], 
      Hue[0.1, 0.8793969849246248, 0.852261306532663], 
      Hue[0.1, 0.8844221105527657, 0.852261306532663], 
      Hue[0.1, 0.8894472361809064, 0.852261306532663], 
      Hue[0.1, 0.8944723618090471, 0.852261306532663], 
      Hue[0.1, 0.8994974874371879, 0.852261306532663], 
      Hue[0.1, 0.9045226130653287, 0.852261306532663], 
      Hue[0.1, 0.9095477386934694, 0.852261306532663], 
      Hue[0.1, 0.9145728643216102, 0.852261306532663], 
      Hue[0.1, 0.919597989949751, 0.852261306532663], 
      Hue[0.1, 0.9246231155778917, 0.852261306532663], 
      Hue[0.1, 0.9296482412060324, 0.852261306532663], 
      Hue[0.1, 0.9346733668341732, 0.852261306532663], 
      Hue[0.1, 0.939698492462314, 0.852261306532663], 
      Hue[0.1, 0.9447236180904547, 0.852261306532663], 
      Hue[0.1, 0.9497487437185955, 0.852261306532663], 
      Hue[0.1, 0.9547738693467362, 0.852261306532663], 
      Hue[0.1, 0.959798994974877, 0.852261306532663], 
      Hue[0.1, 0.9648241206030178, 0.852261306532663], 
      Hue[0.1, 0.9698492462311585, 0.852261306532663], 
      Hue[0.1, 0.9748743718592993, 0.852261306532663], 
      Hue[0.1, 0.9798994974874401, 0.852261306532663], 
      Hue[0.1, 0.9849246231155808, 0.852261306532663], 
      Hue[0.1, 0.9899497487437215, 0.852261306532663], 
      Hue[0.1, 0.9949748743718624, 0.852261306532663], 
      Hue[0.1, 1., 0.852261306532663], 
      Hue[0.1, 0., 0.8572864321608036], 
      Hue[0.1, 0.005025125628140704, 0.8572864321608036], 
      Hue[0.1, 0.010050251256281407`, 0.8572864321608036], 
      Hue[0.1, 0.015075376884422112`, 0.8572864321608036], 
      Hue[0.1, 0.020100502512562814`, 0.8572864321608036], 
      Hue[0.1, 0.02512562814070352, 0.8572864321608036], 
      Hue[0.1, 0.030150753768844223`, 0.8572864321608036], 
      Hue[0.1, 0.035175879396984924`, 0.8572864321608036], 
      Hue[0.1, 0.04020100502512563, 0.8572864321608036], 
      Hue[0.1, 0.04522613065326634, 0.8572864321608036], 
      Hue[0.1, 0.050251256281407045`, 0.8572864321608036], 
      Hue[0.1, 0.055276381909547756`, 0.8572864321608036], 
      Hue[0.1, 0.06030150753768846, 0.8572864321608036], 
      Hue[0.1, 0.06532663316582916, 0.8572864321608036], 
      Hue[0.1, 0.07035175879396988, 0.8572864321608036], 
      Hue[0.1, 0.07537688442211059, 0.8572864321608036], 
      Hue[0.1, 0.0804020100502513, 0.8572864321608036], 
      Hue[0.1, 0.085427135678392, 0.8572864321608036], 
      Hue[0.1, 0.09045226130653271, 0.8572864321608036], 
      Hue[0.1, 0.09547738693467342, 0.8572864321608036], 
      Hue[0.1, 0.10050251256281413`, 0.8572864321608036], 
      Hue[0.1, 0.10552763819095483`, 0.8572864321608036], 
      Hue[0.1, 0.11055276381909554`, 0.8572864321608036], 
      Hue[0.1, 0.11557788944723625`, 0.8572864321608036], 
      Hue[0.1, 0.12060301507537696`, 0.8572864321608036], 
      Hue[0.1, 0.12562814070351766`, 0.8572864321608036], 
      Hue[0.1, 0.13065326633165839`, 0.8572864321608036], 
      Hue[0.1, 0.13567839195979908`, 0.8572864321608036], 
      Hue[0.1, 0.14070351758793978`, 0.8572864321608036], 
      Hue[0.1, 0.1457286432160805, 0.8572864321608036], 
      Hue[0.1, 0.1507537688442212, 0.8572864321608036], 
      Hue[0.1, 0.1557788944723619, 0.8572864321608036], 
      Hue[0.1, 0.16080402010050263`, 0.8572864321608036], 
      Hue[0.1, 0.16582914572864332`, 0.8572864321608036], 
      Hue[0.1, 0.170854271356784, 0.8572864321608036], 
      Hue[0.1, 0.1758793969849247, 0.8572864321608036], 
      Hue[0.1, 0.1809045226130654, 0.8572864321608036], 
      Hue[0.1, 0.18592964824120609`, 0.8572864321608036], 
      Hue[0.1, 0.19095477386934676`, 0.8572864321608036], 
      Hue[0.1, 0.19597989949748745`, 0.8572864321608036], 
      Hue[0.1, 0.20100502512562815`, 0.8572864321608036], 
      Hue[0.1, 0.20603015075376885`, 0.8572864321608036], 
      Hue[0.1, 0.21105527638190952`, 0.8572864321608036], 
      Hue[0.1, 0.21608040201005022`, 0.8572864321608036], 
      Hue[0.1, 0.2211055276381909, 0.8572864321608036], 
      Hue[0.1, 0.2261306532663316, 0.8572864321608036], 
      Hue[0.1, 0.23115577889447228`, 0.8572864321608036], 
      Hue[0.1, 0.23618090452261298`, 0.8572864321608036], 
      Hue[0.1, 0.24120603015075368`, 0.8572864321608036], 
      Hue[0.1, 0.24623115577889435`, 0.8572864321608036], 
      Hue[0.1, 0.25125628140703504`, 0.8572864321608036], 
      Hue[0.1, 0.2562814070351757, 0.8572864321608036], 
      Hue[0.1, 0.26130653266331644`, 0.8572864321608036], 
      Hue[0.1, 0.2663316582914571, 0.8572864321608036], 
      Hue[0.1, 0.27135678391959783`, 0.8572864321608036], 
      Hue[0.1, 0.2763819095477385, 0.8572864321608036], 
      Hue[0.1, 0.28140703517587917`, 0.8572864321608036], 
      Hue[0.1, 0.2864321608040199, 0.8572864321608036], 
      Hue[0.1, 0.29145728643216057`, 0.8572864321608036], 
      Hue[0.1, 0.29648241206030124`, 0.8572864321608036], 
      Hue[0.1, 0.30150753768844196`, 0.8572864321608036], 
      Hue[0.1, 0.30653266331658263`, 0.8572864321608036], 
      Hue[0.1, 0.31155778894472336`, 0.8572864321608036], 
      Hue[0.1, 0.316582914572864, 0.8572864321608036], 
      Hue[0.1, 0.32160804020100475`, 0.8572864321608036], 
      Hue[0.1, 0.3266331658291454, 0.8572864321608036], 
      Hue[0.1, 0.33165829145728615`, 0.8572864321608036], 
      Hue[0.1, 0.3366834170854268, 0.8572864321608036], 
      Hue[0.1, 0.3417085427135675, 0.8572864321608036], 
      Hue[0.1, 0.3467336683417082, 0.8572864321608036], 
      Hue[0.1, 0.3517587939698489, 0.8572864321608036], 
      Hue[0.1, 0.3567839195979896, 0.8572864321608036], 
      Hue[0.1, 0.3618090452261303, 0.8572864321608036], 
      Hue[0.1, 0.36683417085427095`, 0.8572864321608036], 
      Hue[0.1, 0.37185929648241167`, 0.8572864321608036], 
      Hue[0.1, 0.37688442211055234`, 0.8572864321608036], 
      Hue[0.1, 0.381909547738693, 0.8572864321608036], 
      Hue[0.1, 0.38693467336683374`, 0.8572864321608036], 
      Hue[0.1, 0.3919597989949744, 0.8572864321608036], 
      Hue[0.1, 0.39698492462311513`, 0.8572864321608036], 
      Hue[0.1, 0.4020100502512558, 0.8572864321608036], 
      Hue[0.1, 0.40703517587939647`, 0.8572864321608036], 
      Hue[0.1, 0.4120603015075372, 0.8572864321608036], 
      Hue[0.1, 0.41708542713567787`, 0.8572864321608036], 
      Hue[0.1, 0.42211055276381854`, 0.8572864321608036], 
      Hue[0.1, 0.42713567839195926`, 0.8572864321608036], 
      Hue[0.1, 0.43216080402009993`, 0.8572864321608036], 
      Hue[0.1, 0.4371859296482406, 0.8572864321608036], 
      Hue[0.1, 0.4422110552763813, 0.8572864321608036], 
      Hue[0.1, 0.447236180904522, 0.8572864321608036], 
      Hue[0.1, 0.4522613065326627, 0.8572864321608036], 
      Hue[0.1, 0.4572864321608034, 0.8572864321608036], 
      Hue[0.1, 0.46231155778894406`, 0.8572864321608036], 
      Hue[0.1, 0.4673366834170848, 0.8572864321608036], 
      Hue[0.1, 0.47236180904522546`, 0.8572864321608036], 
      Hue[0.1, 0.4773869346733661, 0.8572864321608036], 
      Hue[0.1, 0.48241206030150685`, 0.8572864321608036], 
      Hue[0.1, 0.4874371859296475, 0.8572864321608036], 
      Hue[0.1, 0.49246231155778825`, 0.8572864321608036], 
      Hue[0.1, 0.4974874371859289, 0.8572864321608036], 
      Hue[0.1, 0.5025125628140696, 0.8572864321608036], 
      Hue[0.1, 0.5075376884422103, 0.8572864321608036], 
      Hue[0.1, 0.512562814070351, 0.8572864321608036], 
      Hue[0.1, 0.5175879396984917, 0.8572864321608036], 
      Hue[0.1, 0.5226130653266323, 0.8572864321608036], 
      Hue[0.1, 0.527638190954773, 0.8572864321608036], 
      Hue[0.1, 0.5326633165829138, 0.8572864321608036], 
      Hue[0.1, 0.5376884422110544, 0.8572864321608036], 
      Hue[0.1, 0.5427135678391951, 0.8572864321608036], 
      Hue[0.1, 0.5477386934673358, 0.8572864321608036], 
      Hue[0.1, 0.5527638190954766, 0.8572864321608036], 
      Hue[0.1, 0.5577889447236172, 0.8572864321608036], 
      Hue[0.1, 0.5628140703517579, 0.8572864321608036], 
      Hue[0.1, 0.5678391959798986, 0.8572864321608036], 
      Hue[0.1, 0.5728643216080392, 0.8572864321608036], 
      Hue[0.1, 0.57788944723618, 0.8572864321608036], 
      Hue[0.1, 0.5829145728643207, 0.8572864321608036], 
      Hue[0.1, 0.5879396984924613, 0.8572864321608036], 
      Hue[0.1, 0.592964824120602, 0.8572864321608036], 
      Hue[0.1, 0.5979899497487428, 0.8572864321608036], 
      Hue[0.1, 0.6030150753768834, 0.8572864321608036], 
      Hue[0.1, 0.6080402010050241, 0.8572864321608036], 
      Hue[0.1, 0.6130653266331648, 0.8572864321608036], 
      Hue[0.1, 0.6180904522613054, 0.8572864321608036], 
      Hue[0.1, 0.6231155778894462, 0.8572864321608036], 
      Hue[0.1, 0.6281407035175869, 0.8572864321608036], 
      Hue[0.1, 0.6331658291457275, 0.8572864321608036], 
      Hue[0.1, 0.6381909547738683, 0.8572864321608036], 
      Hue[0.1, 0.6432160804020091, 0.8572864321608036], 
      Hue[0.1, 0.6482412060301498, 0.8572864321608036], 
      Hue[0.1, 0.6532663316582906, 0.8572864321608036], 
      Hue[0.1, 0.6582914572864313, 0.8572864321608036], 
      Hue[0.1, 0.6633165829145721, 0.8572864321608036], 
      Hue[0.1, 0.6683417085427129, 0.8572864321608036], 
      Hue[0.1, 0.6733668341708536, 0.8572864321608036], 
      Hue[0.1, 0.6783919597989944, 0.8572864321608036], 
      Hue[0.1, 0.6834170854271352, 0.8572864321608036], 
      Hue[0.1, 0.6884422110552759, 0.8572864321608036], 
      Hue[0.1, 0.6934673366834166, 0.8572864321608036], 
      Hue[0.1, 0.6984924623115575, 0.8572864321608036], 
      Hue[0.1, 0.7035175879396982, 0.8572864321608036], 
      Hue[0.1, 0.7085427135678389, 0.8572864321608036], 
      Hue[0.1, 0.7135678391959798, 0.8572864321608036], 
      Hue[0.1, 0.7185929648241205, 0.8572864321608036], 
      Hue[0.1, 0.7236180904522612, 0.8572864321608036], 
      Hue[0.1, 0.7286432160804021, 0.8572864321608036], 
      Hue[0.1, 0.7336683417085428, 0.8572864321608036], 
      Hue[0.1, 0.7386934673366835, 0.8572864321608036], 
      Hue[0.1, 0.7437185929648243, 0.8572864321608036], 
      Hue[0.1, 0.7487437185929651, 0.8572864321608036], 
      Hue[0.1, 0.7537688442211058, 0.8572864321608036], 
      Hue[0.1, 0.7587939698492466, 0.8572864321608036], 
      Hue[0.1, 0.7638190954773874, 0.8572864321608036], 
      Hue[0.1, 0.7688442211055281, 0.8572864321608036], 
      Hue[0.1, 0.7738693467336689, 0.8572864321608036], 
      Hue[0.1, 0.7788944723618096, 0.8572864321608036], 
      Hue[0.1, 0.7839195979899504, 0.8572864321608036], 
      Hue[0.1, 0.7889447236180911, 0.8572864321608036], 
      Hue[0.1, 0.7939698492462319, 0.8572864321608036], 
      Hue[0.1, 0.7989949748743727, 0.8572864321608036], 
      Hue[0.1, 0.8040201005025134, 0.8572864321608036], 
      Hue[0.1, 0.8090452261306542, 0.8572864321608036], 
      Hue[0.1, 0.8140703517587949, 0.8572864321608036], 
      Hue[0.1, 0.8190954773869357, 0.8572864321608036], 
      Hue[0.1, 0.8241206030150765, 0.8572864321608036], 
      Hue[0.1, 0.8291457286432172, 0.8572864321608036], 
      Hue[0.1, 0.834170854271358, 0.8572864321608036], 
      Hue[0.1, 0.8391959798994988, 0.8572864321608036], 
      Hue[0.1, 0.8442211055276395, 0.8572864321608036], 
      Hue[0.1, 0.8492462311557802, 0.8572864321608036], 
      Hue[0.1, 0.8542713567839211, 0.8572864321608036], 
      Hue[0.1, 0.8592964824120618, 0.8572864321608036], 
      Hue[0.1, 0.8643216080402025, 0.8572864321608036], 
      Hue[0.1, 0.8693467336683434, 0.8572864321608036], 
      Hue[0.1, 0.8743718592964841, 0.8572864321608036], 
      Hue[0.1, 0.8793969849246248, 0.8572864321608036], 
      Hue[0.1, 0.8844221105527657, 0.8572864321608036], 
      Hue[0.1, 0.8894472361809064, 0.8572864321608036], 
      Hue[0.1, 0.8944723618090471, 0.8572864321608036], 
      Hue[0.1, 0.8994974874371879, 0.8572864321608036], 
      Hue[0.1, 0.9045226130653287, 0.8572864321608036], 
      Hue[0.1, 0.9095477386934694, 0.8572864321608036], 
      Hue[0.1, 0.9145728643216102, 0.8572864321608036], 
      Hue[0.1, 0.919597989949751, 0.8572864321608036], 
      Hue[0.1, 0.9246231155778917, 0.8572864321608036], 
      Hue[0.1, 0.9296482412060324, 0.8572864321608036], 
      Hue[0.1, 0.9346733668341732, 0.8572864321608036], 
      Hue[0.1, 0.939698492462314, 0.8572864321608036], 
      Hue[0.1, 0.9447236180904547, 0.8572864321608036], 
      Hue[0.1, 0.9497487437185955, 0.8572864321608036], 
      Hue[0.1, 0.9547738693467362, 0.8572864321608036], 
      Hue[0.1, 0.959798994974877, 0.8572864321608036], 
      Hue[0.1, 0.9648241206030178, 0.8572864321608036], 
      Hue[0.1, 0.9698492462311585, 0.8572864321608036], 
      Hue[0.1, 0.9748743718592993, 0.8572864321608036], 
      Hue[0.1, 0.9798994974874401, 0.8572864321608036], 
      Hue[0.1, 0.9849246231155808, 0.8572864321608036], 
      Hue[0.1, 0.9899497487437215, 0.8572864321608036], 
      Hue[0.1, 0.9949748743718624, 0.8572864321608036], 
      Hue[0.1, 1., 0.8572864321608036], 
      Hue[0.1, 0., 0.8623115577889444], 
      Hue[0.1, 0.005025125628140704, 0.8623115577889444], 
      Hue[0.1, 0.010050251256281407`, 0.8623115577889444], 
      Hue[0.1, 0.015075376884422112`, 0.8623115577889444], 
      Hue[0.1, 0.020100502512562814`, 0.8623115577889444], 
      Hue[0.1, 0.02512562814070352, 0.8623115577889444], 
      Hue[0.1, 0.030150753768844223`, 0.8623115577889444], 
      Hue[0.1, 0.035175879396984924`, 0.8623115577889444], 
      Hue[0.1, 0.04020100502512563, 0.8623115577889444], 
      Hue[0.1, 0.04522613065326634, 0.8623115577889444], 
      Hue[0.1, 0.050251256281407045`, 0.8623115577889444], 
      Hue[0.1, 0.055276381909547756`, 0.8623115577889444], 
      Hue[0.1, 0.06030150753768846, 0.8623115577889444], 
      Hue[0.1, 0.06532663316582916, 0.8623115577889444], 
      Hue[0.1, 0.07035175879396988, 0.8623115577889444], 
      Hue[0.1, 0.07537688442211059, 0.8623115577889444], 
      Hue[0.1, 0.0804020100502513, 0.8623115577889444], 
      Hue[0.1, 0.085427135678392, 0.8623115577889444], 
      Hue[0.1, 0.09045226130653271, 0.8623115577889444], 
      Hue[0.1, 0.09547738693467342, 0.8623115577889444], 
      Hue[0.1, 0.10050251256281413`, 0.8623115577889444], 
      Hue[0.1, 0.10552763819095483`, 0.8623115577889444], 
      Hue[0.1, 0.11055276381909554`, 0.8623115577889444], 
      Hue[0.1, 0.11557788944723625`, 0.8623115577889444], 
      Hue[0.1, 0.12060301507537696`, 0.8623115577889444], 
      Hue[0.1, 0.12562814070351766`, 0.8623115577889444], 
      Hue[0.1, 0.13065326633165839`, 0.8623115577889444], 
      Hue[0.1, 0.13567839195979908`, 0.8623115577889444], 
      Hue[0.1, 0.14070351758793978`, 0.8623115577889444], 
      Hue[0.1, 0.1457286432160805, 0.8623115577889444], 
      Hue[0.1, 0.1507537688442212, 0.8623115577889444], 
      Hue[0.1, 0.1557788944723619, 0.8623115577889444], 
      Hue[0.1, 0.16080402010050263`, 0.8623115577889444], 
      Hue[0.1, 0.16582914572864332`, 0.8623115577889444], 
      Hue[0.1, 0.170854271356784, 0.8623115577889444], 
      Hue[0.1, 0.1758793969849247, 0.8623115577889444], 
      Hue[0.1, 0.1809045226130654, 0.8623115577889444], 
      Hue[0.1, 0.18592964824120609`, 0.8623115577889444], 
      Hue[0.1, 0.19095477386934676`, 0.8623115577889444], 
      Hue[0.1, 0.19597989949748745`, 0.8623115577889444], 
      Hue[0.1, 0.20100502512562815`, 0.8623115577889444], 
      Hue[0.1, 0.20603015075376885`, 0.8623115577889444], 
      Hue[0.1, 0.21105527638190952`, 0.8623115577889444], 
      Hue[0.1, 0.21608040201005022`, 0.8623115577889444], 
      Hue[0.1, 0.2211055276381909, 0.8623115577889444], 
      Hue[0.1, 0.2261306532663316, 0.8623115577889444], 
      Hue[0.1, 0.23115577889447228`, 0.8623115577889444], 
      Hue[0.1, 0.23618090452261298`, 0.8623115577889444], 
      Hue[0.1, 0.24120603015075368`, 0.8623115577889444], 
      Hue[0.1, 0.24623115577889435`, 0.8623115577889444], 
      Hue[0.1, 0.25125628140703504`, 0.8623115577889444], 
      Hue[0.1, 0.2562814070351757, 0.8623115577889444], 
      Hue[0.1, 0.26130653266331644`, 0.8623115577889444], 
      Hue[0.1, 0.2663316582914571, 0.8623115577889444], 
      Hue[0.1, 0.27135678391959783`, 0.8623115577889444], 
      Hue[0.1, 0.2763819095477385, 0.8623115577889444], 
      Hue[0.1, 0.28140703517587917`, 0.8623115577889444], 
      Hue[0.1, 0.2864321608040199, 0.8623115577889444], 
      Hue[0.1, 0.29145728643216057`, 0.8623115577889444], 
      Hue[0.1, 0.29648241206030124`, 0.8623115577889444], 
      Hue[0.1, 0.30150753768844196`, 0.8623115577889444], 
      Hue[0.1, 0.30653266331658263`, 0.8623115577889444], 
      Hue[0.1, 0.31155778894472336`, 0.8623115577889444], 
      Hue[0.1, 0.316582914572864, 0.8623115577889444], 
      Hue[0.1, 0.32160804020100475`, 0.8623115577889444], 
      Hue[0.1, 0.3266331658291454, 0.8623115577889444], 
      Hue[0.1, 0.33165829145728615`, 0.8623115577889444], 
      Hue[0.1, 0.3366834170854268, 0.8623115577889444], 
      Hue[0.1, 0.3417085427135675, 0.8623115577889444], 
      Hue[0.1, 0.3467336683417082, 0.8623115577889444], 
      Hue[0.1, 0.3517587939698489, 0.8623115577889444], 
      Hue[0.1, 0.3567839195979896, 0.8623115577889444], 
      Hue[0.1, 0.3618090452261303, 0.8623115577889444], 
      Hue[0.1, 0.36683417085427095`, 0.8623115577889444], 
      Hue[0.1, 0.37185929648241167`, 0.8623115577889444], 
      Hue[0.1, 0.37688442211055234`, 0.8623115577889444], 
      Hue[0.1, 0.381909547738693, 0.8623115577889444], 
      Hue[0.1, 0.38693467336683374`, 0.8623115577889444], 
      Hue[0.1, 0.3919597989949744, 0.8623115577889444], 
      Hue[0.1, 0.39698492462311513`, 0.8623115577889444], 
      Hue[0.1, 0.4020100502512558, 0.8623115577889444], 
      Hue[0.1, 0.40703517587939647`, 0.8623115577889444], 
      Hue[0.1, 0.4120603015075372, 0.8623115577889444], 
      Hue[0.1, 0.41708542713567787`, 0.8623115577889444], 
      Hue[0.1, 0.42211055276381854`, 0.8623115577889444], 
      Hue[0.1, 0.42713567839195926`, 0.8623115577889444], 
      Hue[0.1, 0.43216080402009993`, 0.8623115577889444], 
      Hue[0.1, 0.4371859296482406, 0.8623115577889444], 
      Hue[0.1, 0.4422110552763813, 0.8623115577889444], 
      Hue[0.1, 0.447236180904522, 0.8623115577889444], 
      Hue[0.1, 0.4522613065326627, 0.8623115577889444], 
      Hue[0.1, 0.4572864321608034, 0.8623115577889444], 
      Hue[0.1, 0.46231155778894406`, 0.8623115577889444], 
      Hue[0.1, 0.4673366834170848, 0.8623115577889444], 
      Hue[0.1, 0.47236180904522546`, 0.8623115577889444], 
      Hue[0.1, 0.4773869346733661, 0.8623115577889444], 
      Hue[0.1, 0.48241206030150685`, 0.8623115577889444], 
      Hue[0.1, 0.4874371859296475, 0.8623115577889444], 
      Hue[0.1, 0.49246231155778825`, 0.8623115577889444], 
      Hue[0.1, 0.4974874371859289, 0.8623115577889444], 
      Hue[0.1, 0.5025125628140696, 0.8623115577889444], 
      Hue[0.1, 0.5075376884422103, 0.8623115577889444], 
      Hue[0.1, 0.512562814070351, 0.8623115577889444], 
      Hue[0.1, 0.5175879396984917, 0.8623115577889444], 
      Hue[0.1, 0.5226130653266323, 0.8623115577889444], 
      Hue[0.1, 0.527638190954773, 0.8623115577889444], 
      Hue[0.1, 0.5326633165829138, 0.8623115577889444], 
      Hue[0.1, 0.5376884422110544, 0.8623115577889444], 
      Hue[0.1, 0.5427135678391951, 0.8623115577889444], 
      Hue[0.1, 0.5477386934673358, 0.8623115577889444], 
      Hue[0.1, 0.5527638190954766, 0.8623115577889444], 
      Hue[0.1, 0.5577889447236172, 0.8623115577889444], 
      Hue[0.1, 0.5628140703517579, 0.8623115577889444], 
      Hue[0.1, 0.5678391959798986, 0.8623115577889444], 
      Hue[0.1, 0.5728643216080392, 0.8623115577889444], 
      Hue[0.1, 0.57788944723618, 0.8623115577889444], 
      Hue[0.1, 0.5829145728643207, 0.8623115577889444], 
      Hue[0.1, 0.5879396984924613, 0.8623115577889444], 
      Hue[0.1, 0.592964824120602, 0.8623115577889444], 
      Hue[0.1, 0.5979899497487428, 0.8623115577889444], 
      Hue[0.1, 0.6030150753768834, 0.8623115577889444], 
      Hue[0.1, 0.6080402010050241, 0.8623115577889444], 
      Hue[0.1, 0.6130653266331648, 0.8623115577889444], 
      Hue[0.1, 0.6180904522613054, 0.8623115577889444], 
      Hue[0.1, 0.6231155778894462, 0.8623115577889444], 
      Hue[0.1, 0.6281407035175869, 0.8623115577889444], 
      Hue[0.1, 0.6331658291457275, 0.8623115577889444], 
      Hue[0.1, 0.6381909547738683, 0.8623115577889444], 
      Hue[0.1, 0.6432160804020091, 0.8623115577889444], 
      Hue[0.1, 0.6482412060301498, 0.8623115577889444], 
      Hue[0.1, 0.6532663316582906, 0.8623115577889444], 
      Hue[0.1, 0.6582914572864313, 0.8623115577889444], 
      Hue[0.1, 0.6633165829145721, 0.8623115577889444], 
      Hue[0.1, 0.6683417085427129, 0.8623115577889444], 
      Hue[0.1, 0.6733668341708536, 0.8623115577889444], 
      Hue[0.1, 0.6783919597989944, 0.8623115577889444], 
      Hue[0.1, 0.6834170854271352, 0.8623115577889444], 
      Hue[0.1, 0.6884422110552759, 0.8623115577889444], 
      Hue[0.1, 0.6934673366834166, 0.8623115577889444], 
      Hue[0.1, 0.6984924623115575, 0.8623115577889444], 
      Hue[0.1, 0.7035175879396982, 0.8623115577889444], 
      Hue[0.1, 0.7085427135678389, 0.8623115577889444], 
      Hue[0.1, 0.7135678391959798, 0.8623115577889444], 
      Hue[0.1, 0.7185929648241205, 0.8623115577889444], 
      Hue[0.1, 0.7236180904522612, 0.8623115577889444], 
      Hue[0.1, 0.7286432160804021, 0.8623115577889444], 
      Hue[0.1, 0.7336683417085428, 0.8623115577889444], 
      Hue[0.1, 0.7386934673366835, 0.8623115577889444], 
      Hue[0.1, 0.7437185929648243, 0.8623115577889444], 
      Hue[0.1, 0.7487437185929651, 0.8623115577889444], 
      Hue[0.1, 0.7537688442211058, 0.8623115577889444], 
      Hue[0.1, 0.7587939698492466, 0.8623115577889444], 
      Hue[0.1, 0.7638190954773874, 0.8623115577889444], 
      Hue[0.1, 0.7688442211055281, 0.8623115577889444], 
      Hue[0.1, 0.7738693467336689, 0.8623115577889444], 
      Hue[0.1, 0.7788944723618096, 0.8623115577889444], 
      Hue[0.1, 0.7839195979899504, 0.8623115577889444], 
      Hue[0.1, 0.7889447236180911, 0.8623115577889444], 
      Hue[0.1, 0.7939698492462319, 0.8623115577889444], 
      Hue[0.1, 0.7989949748743727, 0.8623115577889444], 
      Hue[0.1, 0.8040201005025134, 0.8623115577889444], 
      Hue[0.1, 0.8090452261306542, 0.8623115577889444], 
      Hue[0.1, 0.8140703517587949, 0.8623115577889444], 
      Hue[0.1, 0.8190954773869357, 0.8623115577889444], 
      Hue[0.1, 0.8241206030150765, 0.8623115577889444], 
      Hue[0.1, 0.8291457286432172, 0.8623115577889444], 
      Hue[0.1, 0.834170854271358, 0.8623115577889444], 
      Hue[0.1, 0.8391959798994988, 0.8623115577889444], 
      Hue[0.1, 0.8442211055276395, 0.8623115577889444], 
      Hue[0.1, 0.8492462311557802, 0.8623115577889444], 
      Hue[0.1, 0.8542713567839211, 0.8623115577889444], 
      Hue[0.1, 0.8592964824120618, 0.8623115577889444], 
      Hue[0.1, 0.8643216080402025, 0.8623115577889444], 
      Hue[0.1, 0.8693467336683434, 0.8623115577889444], 
      Hue[0.1, 0.8743718592964841, 0.8623115577889444], 
      Hue[0.1, 0.8793969849246248, 0.8623115577889444], 
      Hue[0.1, 0.8844221105527657, 0.8623115577889444], 
      Hue[0.1, 0.8894472361809064, 0.8623115577889444], 
      Hue[0.1, 0.8944723618090471, 0.8623115577889444], 
      Hue[0.1, 0.8994974874371879, 0.8623115577889444], 
      Hue[0.1, 0.9045226130653287, 0.8623115577889444], 
      Hue[0.1, 0.9095477386934694, 0.8623115577889444], 
      Hue[0.1, 0.9145728643216102, 0.8623115577889444], 
      Hue[0.1, 0.919597989949751, 0.8623115577889444], 
      Hue[0.1, 0.9246231155778917, 0.8623115577889444], 
      Hue[0.1, 0.9296482412060324, 0.8623115577889444], 
      Hue[0.1, 0.9346733668341732, 0.8623115577889444], 
      Hue[0.1, 0.939698492462314, 0.8623115577889444], 
      Hue[0.1, 0.9447236180904547, 0.8623115577889444], 
      Hue[0.1, 0.9497487437185955, 0.8623115577889444], 
      Hue[0.1, 0.9547738693467362, 0.8623115577889444], 
      Hue[0.1, 0.959798994974877, 0.8623115577889444], 
      Hue[0.1, 0.9648241206030178, 0.8623115577889444], 
      Hue[0.1, 0.9698492462311585, 0.8623115577889444], 
      Hue[0.1, 0.9748743718592993, 0.8623115577889444], 
      Hue[0.1, 0.9798994974874401, 0.8623115577889444], 
      Hue[0.1, 0.9849246231155808, 0.8623115577889444], 
      Hue[0.1, 0.9899497487437215, 0.8623115577889444], 
      Hue[0.1, 0.9949748743718624, 0.8623115577889444], 
      Hue[0.1, 1., 0.8623115577889444], 
      Hue[0.1, 0., 0.867336683417085], 
      Hue[0.1, 0.005025125628140704, 0.867336683417085], 
      Hue[0.1, 0.010050251256281407`, 0.867336683417085], 
      Hue[0.1, 0.015075376884422112`, 0.867336683417085], 
      Hue[0.1, 0.020100502512562814`, 0.867336683417085], 
      Hue[0.1, 0.02512562814070352, 0.867336683417085], 
      Hue[0.1, 0.030150753768844223`, 0.867336683417085], 
      Hue[0.1, 0.035175879396984924`, 0.867336683417085], 
      Hue[0.1, 0.04020100502512563, 0.867336683417085], 
      Hue[0.1, 0.04522613065326634, 0.867336683417085], 
      Hue[0.1, 0.050251256281407045`, 0.867336683417085], 
      Hue[0.1, 0.055276381909547756`, 0.867336683417085], 
      Hue[0.1, 0.06030150753768846, 0.867336683417085], 
      Hue[0.1, 0.06532663316582916, 0.867336683417085], 
      Hue[0.1, 0.07035175879396988, 0.867336683417085], 
      Hue[0.1, 0.07537688442211059, 0.867336683417085], 
      Hue[0.1, 0.0804020100502513, 0.867336683417085], 
      Hue[0.1, 0.085427135678392, 0.867336683417085], 
      Hue[0.1, 0.09045226130653271, 0.867336683417085], 
      Hue[0.1, 0.09547738693467342, 0.867336683417085], 
      Hue[0.1, 0.10050251256281413`, 0.867336683417085], 
      Hue[0.1, 0.10552763819095483`, 0.867336683417085], 
      Hue[0.1, 0.11055276381909554`, 0.867336683417085], 
      Hue[0.1, 0.11557788944723625`, 0.867336683417085], 
      Hue[0.1, 0.12060301507537696`, 0.867336683417085], 
      Hue[0.1, 0.12562814070351766`, 0.867336683417085], 
      Hue[0.1, 0.13065326633165839`, 0.867336683417085], 
      Hue[0.1, 0.13567839195979908`, 0.867336683417085], 
      Hue[0.1, 0.14070351758793978`, 0.867336683417085], 
      Hue[0.1, 0.1457286432160805, 0.867336683417085], 
      Hue[0.1, 0.1507537688442212, 0.867336683417085], 
      Hue[0.1, 0.1557788944723619, 0.867336683417085], 
      Hue[0.1, 0.16080402010050263`, 0.867336683417085], 
      Hue[0.1, 0.16582914572864332`, 0.867336683417085], 
      Hue[0.1, 0.170854271356784, 0.867336683417085], 
      Hue[0.1, 0.1758793969849247, 0.867336683417085], 
      Hue[0.1, 0.1809045226130654, 0.867336683417085], 
      Hue[0.1, 0.18592964824120609`, 0.867336683417085], 
      Hue[0.1, 0.19095477386934676`, 0.867336683417085], 
      Hue[0.1, 0.19597989949748745`, 0.867336683417085], 
      Hue[0.1, 0.20100502512562815`, 0.867336683417085], 
      Hue[0.1, 0.20603015075376885`, 0.867336683417085], 
      Hue[0.1, 0.21105527638190952`, 0.867336683417085], 
      Hue[0.1, 0.21608040201005022`, 0.867336683417085], 
      Hue[0.1, 0.2211055276381909, 0.867336683417085], 
      Hue[0.1, 0.2261306532663316, 0.867336683417085], 
      Hue[0.1, 0.23115577889447228`, 0.867336683417085], 
      Hue[0.1, 0.23618090452261298`, 0.867336683417085], 
      Hue[0.1, 0.24120603015075368`, 0.867336683417085], 
      Hue[0.1, 0.24623115577889435`, 0.867336683417085], 
      Hue[0.1, 0.25125628140703504`, 0.867336683417085], 
      Hue[0.1, 0.2562814070351757, 0.867336683417085], 
      Hue[0.1, 0.26130653266331644`, 0.867336683417085], 
      Hue[0.1, 0.2663316582914571, 0.867336683417085], 
      Hue[0.1, 0.27135678391959783`, 0.867336683417085], 
      Hue[0.1, 0.2763819095477385, 0.867336683417085], 
      Hue[0.1, 0.28140703517587917`, 0.867336683417085], 
      Hue[0.1, 0.2864321608040199, 0.867336683417085], 
      Hue[0.1, 0.29145728643216057`, 0.867336683417085], 
      Hue[0.1, 0.29648241206030124`, 0.867336683417085], 
      Hue[0.1, 0.30150753768844196`, 0.867336683417085], 
      Hue[0.1, 0.30653266331658263`, 0.867336683417085], 
      Hue[0.1, 0.31155778894472336`, 0.867336683417085], 
      Hue[0.1, 0.316582914572864, 0.867336683417085], 
      Hue[0.1, 0.32160804020100475`, 0.867336683417085], 
      Hue[0.1, 0.3266331658291454, 0.867336683417085], 
      Hue[0.1, 0.33165829145728615`, 0.867336683417085], 
      Hue[0.1, 0.3366834170854268, 0.867336683417085], 
      Hue[0.1, 0.3417085427135675, 0.867336683417085], 
      Hue[0.1, 0.3467336683417082, 0.867336683417085], 
      Hue[0.1, 0.3517587939698489, 0.867336683417085], 
      Hue[0.1, 0.3567839195979896, 0.867336683417085], 
      Hue[0.1, 0.3618090452261303, 0.867336683417085], 
      Hue[0.1, 0.36683417085427095`, 0.867336683417085], 
      Hue[0.1, 0.37185929648241167`, 0.867336683417085], 
      Hue[0.1, 0.37688442211055234`, 0.867336683417085], 
      Hue[0.1, 0.381909547738693, 0.867336683417085], 
      Hue[0.1, 0.38693467336683374`, 0.867336683417085], 
      Hue[0.1, 0.3919597989949744, 0.867336683417085], 
      Hue[0.1, 0.39698492462311513`, 0.867336683417085], 
      Hue[0.1, 0.4020100502512558, 0.867336683417085], 
      Hue[0.1, 0.40703517587939647`, 0.867336683417085], 
      Hue[0.1, 0.4120603015075372, 0.867336683417085], 
      Hue[0.1, 0.41708542713567787`, 0.867336683417085], 
      Hue[0.1, 0.42211055276381854`, 0.867336683417085], 
      Hue[0.1, 0.42713567839195926`, 0.867336683417085], 
      Hue[0.1, 0.43216080402009993`, 0.867336683417085], 
      Hue[0.1, 0.4371859296482406, 0.867336683417085], 
      Hue[0.1, 0.4422110552763813, 0.867336683417085], 
      Hue[0.1, 0.447236180904522, 0.867336683417085], 
      Hue[0.1, 0.4522613065326627, 0.867336683417085], 
      Hue[0.1, 0.4572864321608034, 0.867336683417085], 
      Hue[0.1, 0.46231155778894406`, 0.867336683417085], 
      Hue[0.1, 0.4673366834170848, 0.867336683417085], 
      Hue[0.1, 0.47236180904522546`, 0.867336683417085], 
      Hue[0.1, 0.4773869346733661, 0.867336683417085], 
      Hue[0.1, 0.48241206030150685`, 0.867336683417085], 
      Hue[0.1, 0.4874371859296475, 0.867336683417085], 
      Hue[0.1, 0.49246231155778825`, 0.867336683417085], 
      Hue[0.1, 0.4974874371859289, 0.867336683417085], 
      Hue[0.1, 0.5025125628140696, 0.867336683417085], 
      Hue[0.1, 0.5075376884422103, 0.867336683417085], 
      Hue[0.1, 0.512562814070351, 0.867336683417085], 
      Hue[0.1, 0.5175879396984917, 0.867336683417085], 
      Hue[0.1, 0.5226130653266323, 0.867336683417085], 
      Hue[0.1, 0.527638190954773, 0.867336683417085], 
      Hue[0.1, 0.5326633165829138, 0.867336683417085], 
      Hue[0.1, 0.5376884422110544, 0.867336683417085], 
      Hue[0.1, 0.5427135678391951, 0.867336683417085], 
      Hue[0.1, 0.5477386934673358, 0.867336683417085], 
      Hue[0.1, 0.5527638190954766, 0.867336683417085], 
      Hue[0.1, 0.5577889447236172, 0.867336683417085], 
      Hue[0.1, 0.5628140703517579, 0.867336683417085], 
      Hue[0.1, 0.5678391959798986, 0.867336683417085], 
      Hue[0.1, 0.5728643216080392, 0.867336683417085], 
      Hue[0.1, 0.57788944723618, 0.867336683417085], 
      Hue[0.1, 0.5829145728643207, 0.867336683417085], 
      Hue[0.1, 0.5879396984924613, 0.867336683417085], 
      Hue[0.1, 0.592964824120602, 0.867336683417085], 
      Hue[0.1, 0.5979899497487428, 0.867336683417085], 
      Hue[0.1, 0.6030150753768834, 0.867336683417085], 
      Hue[0.1, 0.6080402010050241, 0.867336683417085], 
      Hue[0.1, 0.6130653266331648, 0.867336683417085], 
      Hue[0.1, 0.6180904522613054, 0.867336683417085], 
      Hue[0.1, 0.6231155778894462, 0.867336683417085], 
      Hue[0.1, 0.6281407035175869, 0.867336683417085], 
      Hue[0.1, 0.6331658291457275, 0.867336683417085], 
      Hue[0.1, 0.6381909547738683, 0.867336683417085], 
      Hue[0.1, 0.6432160804020091, 0.867336683417085], 
      Hue[0.1, 0.6482412060301498, 0.867336683417085], 
      Hue[0.1, 0.6532663316582906, 0.867336683417085], 
      Hue[0.1, 0.6582914572864313, 0.867336683417085], 
      Hue[0.1, 0.6633165829145721, 0.867336683417085], 
      Hue[0.1, 0.6683417085427129, 0.867336683417085], 
      Hue[0.1, 0.6733668341708536, 0.867336683417085], 
      Hue[0.1, 0.6783919597989944, 0.867336683417085], 
      Hue[0.1, 0.6834170854271352, 0.867336683417085], 
      Hue[0.1, 0.6884422110552759, 0.867336683417085], 
      Hue[0.1, 0.6934673366834166, 0.867336683417085], 
      Hue[0.1, 0.6984924623115575, 0.867336683417085], 
      Hue[0.1, 0.7035175879396982, 0.867336683417085], 
      Hue[0.1, 0.7085427135678389, 0.867336683417085], 
      Hue[0.1, 0.7135678391959798, 0.867336683417085], 
      Hue[0.1, 0.7185929648241205, 0.867336683417085], 
      Hue[0.1, 0.7236180904522612, 0.867336683417085], 
      Hue[0.1, 0.7286432160804021, 0.867336683417085], 
      Hue[0.1, 0.7336683417085428, 0.867336683417085], 
      Hue[0.1, 0.7386934673366835, 0.867336683417085], 
      Hue[0.1, 0.7437185929648243, 0.867336683417085], 
      Hue[0.1, 0.7487437185929651, 0.867336683417085], 
      Hue[0.1, 0.7537688442211058, 0.867336683417085], 
      Hue[0.1, 0.7587939698492466, 0.867336683417085], 
      Hue[0.1, 0.7638190954773874, 0.867336683417085], 
      Hue[0.1, 0.7688442211055281, 0.867336683417085], 
      Hue[0.1, 0.7738693467336689, 0.867336683417085], 
      Hue[0.1, 0.7788944723618096, 0.867336683417085], 
      Hue[0.1, 0.7839195979899504, 0.867336683417085], 
      Hue[0.1, 0.7889447236180911, 0.867336683417085], 
      Hue[0.1, 0.7939698492462319, 0.867336683417085], 
      Hue[0.1, 0.7989949748743727, 0.867336683417085], 
      Hue[0.1, 0.8040201005025134, 0.867336683417085], 
      Hue[0.1, 0.8090452261306542, 0.867336683417085], 
      Hue[0.1, 0.8140703517587949, 0.867336683417085], 
      Hue[0.1, 0.8190954773869357, 0.867336683417085], 
      Hue[0.1, 0.8241206030150765, 0.867336683417085], 
      Hue[0.1, 0.8291457286432172, 0.867336683417085], 
      Hue[0.1, 0.834170854271358, 0.867336683417085], 
      Hue[0.1, 0.8391959798994988, 0.867336683417085], 
      Hue[0.1, 0.8442211055276395, 0.867336683417085], 
      Hue[0.1, 0.8492462311557802, 0.867336683417085], 
      Hue[0.1, 0.8542713567839211, 0.867336683417085], 
      Hue[0.1, 0.8592964824120618, 0.867336683417085], 
      Hue[0.1, 0.8643216080402025, 0.867336683417085], 
      Hue[0.1, 0.8693467336683434, 0.867336683417085], 
      Hue[0.1, 0.8743718592964841, 0.867336683417085], 
      Hue[0.1, 0.8793969849246248, 0.867336683417085], 
      Hue[0.1, 0.8844221105527657, 0.867336683417085], 
      Hue[0.1, 0.8894472361809064, 0.867336683417085], 
      Hue[0.1, 0.8944723618090471, 0.867336683417085], 
      Hue[0.1, 0.8994974874371879, 0.867336683417085], 
      Hue[0.1, 0.9045226130653287, 0.867336683417085], 
      Hue[0.1, 0.9095477386934694, 0.867336683417085], 
      Hue[0.1, 0.9145728643216102, 0.867336683417085], 
      Hue[0.1, 0.919597989949751, 0.867336683417085], 
      Hue[0.1, 0.9246231155778917, 0.867336683417085], 
      Hue[0.1, 0.9296482412060324, 0.867336683417085], 
      Hue[0.1, 0.9346733668341732, 0.867336683417085], 
      Hue[0.1, 0.939698492462314, 0.867336683417085], 
      Hue[0.1, 0.9447236180904547, 0.867336683417085], 
      Hue[0.1, 0.9497487437185955, 0.867336683417085], 
      Hue[0.1, 0.9547738693467362, 0.867336683417085], 
      Hue[0.1, 0.959798994974877, 0.867336683417085], 
      Hue[0.1, 0.9648241206030178, 0.867336683417085], 
      Hue[0.1, 0.9698492462311585, 0.867336683417085], 
      Hue[0.1, 0.9748743718592993, 0.867336683417085], 
      Hue[0.1, 0.9798994974874401, 0.867336683417085], 
      Hue[0.1, 0.9849246231155808, 0.867336683417085], 
      Hue[0.1, 0.9899497487437215, 0.867336683417085], 
      Hue[0.1, 0.9949748743718624, 0.867336683417085], 
      Hue[0.1, 1., 0.867336683417085], 
      Hue[0.1, 0., 0.8723618090452258], 
      Hue[0.1, 0.005025125628140704, 0.8723618090452258], 
      Hue[0.1, 0.010050251256281407`, 0.8723618090452258], 
      Hue[0.1, 0.015075376884422112`, 0.8723618090452258], 
      Hue[0.1, 0.020100502512562814`, 0.8723618090452258], 
      Hue[0.1, 0.02512562814070352, 0.8723618090452258], 
      Hue[0.1, 0.030150753768844223`, 0.8723618090452258], 
      Hue[0.1, 0.035175879396984924`, 0.8723618090452258], 
      Hue[0.1, 0.04020100502512563, 0.8723618090452258], 
      Hue[0.1, 0.04522613065326634, 0.8723618090452258], 
      Hue[0.1, 0.050251256281407045`, 0.8723618090452258], 
      Hue[0.1, 0.055276381909547756`, 0.8723618090452258], 
      Hue[0.1, 0.06030150753768846, 0.8723618090452258], 
      Hue[0.1, 0.06532663316582916, 0.8723618090452258], 
      Hue[0.1, 0.07035175879396988, 0.8723618090452258], 
      Hue[0.1, 0.07537688442211059, 0.8723618090452258], 
      Hue[0.1, 0.0804020100502513, 0.8723618090452258], 
      Hue[0.1, 0.085427135678392, 0.8723618090452258], 
      Hue[0.1, 0.09045226130653271, 0.8723618090452258], 
      Hue[0.1, 0.09547738693467342, 0.8723618090452258], 
      Hue[0.1, 0.10050251256281413`, 0.8723618090452258], 
      Hue[0.1, 0.10552763819095483`, 0.8723618090452258], 
      Hue[0.1, 0.11055276381909554`, 0.8723618090452258], 
      Hue[0.1, 0.11557788944723625`, 0.8723618090452258], 
      Hue[0.1, 0.12060301507537696`, 0.8723618090452258], 
      Hue[0.1, 0.12562814070351766`, 0.8723618090452258], 
      Hue[0.1, 0.13065326633165839`, 0.8723618090452258], 
      Hue[0.1, 0.13567839195979908`, 0.8723618090452258], 
      Hue[0.1, 0.14070351758793978`, 0.8723618090452258], 
      Hue[0.1, 0.1457286432160805, 0.8723618090452258], 
      Hue[0.1, 0.1507537688442212, 0.8723618090452258], 
      Hue[0.1, 0.1557788944723619, 0.8723618090452258], 
      Hue[0.1, 0.16080402010050263`, 0.8723618090452258], 
      Hue[0.1, 0.16582914572864332`, 0.8723618090452258], 
      Hue[0.1, 0.170854271356784, 0.8723618090452258], 
      Hue[0.1, 0.1758793969849247, 0.8723618090452258], 
      Hue[0.1, 0.1809045226130654, 0.8723618090452258], 
      Hue[0.1, 0.18592964824120609`, 0.8723618090452258], 
      Hue[0.1, 0.19095477386934676`, 0.8723618090452258], 
      Hue[0.1, 0.19597989949748745`, 0.8723618090452258], 
      Hue[0.1, 0.20100502512562815`, 0.8723618090452258], 
      Hue[0.1, 0.20603015075376885`, 0.8723618090452258], 
      Hue[0.1, 0.21105527638190952`, 0.8723618090452258], 
      Hue[0.1, 0.21608040201005022`, 0.8723618090452258], 
      Hue[0.1, 0.2211055276381909, 0.8723618090452258], 
      Hue[0.1, 0.2261306532663316, 0.8723618090452258], 
      Hue[0.1, 0.23115577889447228`, 0.8723618090452258], 
      Hue[0.1, 0.23618090452261298`, 0.8723618090452258], 
      Hue[0.1, 0.24120603015075368`, 0.8723618090452258], 
      Hue[0.1, 0.24623115577889435`, 0.8723618090452258], 
      Hue[0.1, 0.25125628140703504`, 0.8723618090452258], 
      Hue[0.1, 0.2562814070351757, 0.8723618090452258], 
      Hue[0.1, 0.26130653266331644`, 0.8723618090452258], 
      Hue[0.1, 0.2663316582914571, 0.8723618090452258], 
      Hue[0.1, 0.27135678391959783`, 0.8723618090452258], 
      Hue[0.1, 0.2763819095477385, 0.8723618090452258], 
      Hue[0.1, 0.28140703517587917`, 0.8723618090452258], 
      Hue[0.1, 0.2864321608040199, 0.8723618090452258], 
      Hue[0.1, 0.29145728643216057`, 0.8723618090452258], 
      Hue[0.1, 0.29648241206030124`, 0.8723618090452258], 
      Hue[0.1, 0.30150753768844196`, 0.8723618090452258], 
      Hue[0.1, 0.30653266331658263`, 0.8723618090452258], 
      Hue[0.1, 0.31155778894472336`, 0.8723618090452258], 
      Hue[0.1, 0.316582914572864, 0.8723618090452258], 
      Hue[0.1, 0.32160804020100475`, 0.8723618090452258], 
      Hue[0.1, 0.3266331658291454, 0.8723618090452258], 
      Hue[0.1, 0.33165829145728615`, 0.8723618090452258], 
      Hue[0.1, 0.3366834170854268, 0.8723618090452258], 
      Hue[0.1, 0.3417085427135675, 0.8723618090452258], 
      Hue[0.1, 0.3467336683417082, 0.8723618090452258], 
      Hue[0.1, 0.3517587939698489, 0.8723618090452258], 
      Hue[0.1, 0.3567839195979896, 0.8723618090452258], 
      Hue[0.1, 0.3618090452261303, 0.8723618090452258], 
      Hue[0.1, 0.36683417085427095`, 0.8723618090452258], 
      Hue[0.1, 0.37185929648241167`, 0.8723618090452258], 
      Hue[0.1, 0.37688442211055234`, 0.8723618090452258], 
      Hue[0.1, 0.381909547738693, 0.8723618090452258], 
      Hue[0.1, 0.38693467336683374`, 0.8723618090452258], 
      Hue[0.1, 0.3919597989949744, 0.8723618090452258], 
      Hue[0.1, 0.39698492462311513`, 0.8723618090452258], 
      Hue[0.1, 0.4020100502512558, 0.8723618090452258], 
      Hue[0.1, 0.40703517587939647`, 0.8723618090452258], 
      Hue[0.1, 0.4120603015075372, 0.8723618090452258], 
      Hue[0.1, 0.41708542713567787`, 0.8723618090452258], 
      Hue[0.1, 0.42211055276381854`, 0.8723618090452258], 
      Hue[0.1, 0.42713567839195926`, 0.8723618090452258], 
      Hue[0.1, 0.43216080402009993`, 0.8723618090452258], 
      Hue[0.1, 0.4371859296482406, 0.8723618090452258], 
      Hue[0.1, 0.4422110552763813, 0.8723618090452258], 
      Hue[0.1, 0.447236180904522, 0.8723618090452258], 
      Hue[0.1, 0.4522613065326627, 0.8723618090452258], 
      Hue[0.1, 0.4572864321608034, 0.8723618090452258], 
      Hue[0.1, 0.46231155778894406`, 0.8723618090452258], 
      Hue[0.1, 0.4673366834170848, 0.8723618090452258], 
      Hue[0.1, 0.47236180904522546`, 0.8723618090452258], 
      Hue[0.1, 0.4773869346733661, 0.8723618090452258], 
      Hue[0.1, 0.48241206030150685`, 0.8723618090452258], 
      Hue[0.1, 0.4874371859296475, 0.8723618090452258], 
      Hue[0.1, 0.49246231155778825`, 0.8723618090452258], 
      Hue[0.1, 0.4974874371859289, 0.8723618090452258], 
      Hue[0.1, 0.5025125628140696, 0.8723618090452258], 
      Hue[0.1, 0.5075376884422103, 0.8723618090452258], 
      Hue[0.1, 0.512562814070351, 0.8723618090452258], 
      Hue[0.1, 0.5175879396984917, 0.8723618090452258], 
      Hue[0.1, 0.5226130653266323, 0.8723618090452258], 
      Hue[0.1, 0.527638190954773, 0.8723618090452258], 
      Hue[0.1, 0.5326633165829138, 0.8723618090452258], 
      Hue[0.1, 0.5376884422110544, 0.8723618090452258], 
      Hue[0.1, 0.5427135678391951, 0.8723618090452258], 
      Hue[0.1, 0.5477386934673358, 0.8723618090452258], 
      Hue[0.1, 0.5527638190954766, 0.8723618090452258], 
      Hue[0.1, 0.5577889447236172, 0.8723618090452258], 
      Hue[0.1, 0.5628140703517579, 0.8723618090452258], 
      Hue[0.1, 0.5678391959798986, 0.8723618090452258], 
      Hue[0.1, 0.5728643216080392, 0.8723618090452258], 
      Hue[0.1, 0.57788944723618, 0.8723618090452258], 
      Hue[0.1, 0.5829145728643207, 0.8723618090452258], 
      Hue[0.1, 0.5879396984924613, 0.8723618090452258], 
      Hue[0.1, 0.592964824120602, 0.8723618090452258], 
      Hue[0.1, 0.5979899497487428, 0.8723618090452258], 
      Hue[0.1, 0.6030150753768834, 0.8723618090452258], 
      Hue[0.1, 0.6080402010050241, 0.8723618090452258], 
      Hue[0.1, 0.6130653266331648, 0.8723618090452258], 
      Hue[0.1, 0.6180904522613054, 0.8723618090452258], 
      Hue[0.1, 0.6231155778894462, 0.8723618090452258], 
      Hue[0.1, 0.6281407035175869, 0.8723618090452258], 
      Hue[0.1, 0.6331658291457275, 0.8723618090452258], 
      Hue[0.1, 0.6381909547738683, 0.8723618090452258], 
      Hue[0.1, 0.6432160804020091, 0.8723618090452258], 
      Hue[0.1, 0.6482412060301498, 0.8723618090452258], 
      Hue[0.1, 0.6532663316582906, 0.8723618090452258], 
      Hue[0.1, 0.6582914572864313, 0.8723618090452258], 
      Hue[0.1, 0.6633165829145721, 0.8723618090452258], 
      Hue[0.1, 0.6683417085427129, 0.8723618090452258], 
      Hue[0.1, 0.6733668341708536, 0.8723618090452258], 
      Hue[0.1, 0.6783919597989944, 0.8723618090452258], 
      Hue[0.1, 0.6834170854271352, 0.8723618090452258], 
      Hue[0.1, 0.6884422110552759, 0.8723618090452258], 
      Hue[0.1, 0.6934673366834166, 0.8723618090452258], 
      Hue[0.1, 0.6984924623115575, 0.8723618090452258], 
      Hue[0.1, 0.7035175879396982, 0.8723618090452258], 
      Hue[0.1, 0.7085427135678389, 0.8723618090452258], 
      Hue[0.1, 0.7135678391959798, 0.8723618090452258], 
      Hue[0.1, 0.7185929648241205, 0.8723618090452258], 
      Hue[0.1, 0.7236180904522612, 0.8723618090452258], 
      Hue[0.1, 0.7286432160804021, 0.8723618090452258], 
      Hue[0.1, 0.7336683417085428, 0.8723618090452258], 
      Hue[0.1, 0.7386934673366835, 0.8723618090452258], 
      Hue[0.1, 0.7437185929648243, 0.8723618090452258], 
      Hue[0.1, 0.7487437185929651, 0.8723618090452258], 
      Hue[0.1, 0.7537688442211058, 0.8723618090452258], 
      Hue[0.1, 0.7587939698492466, 0.8723618090452258], 
      Hue[0.1, 0.7638190954773874, 0.8723618090452258], 
      Hue[0.1, 0.7688442211055281, 0.8723618090452258], 
      Hue[0.1, 0.7738693467336689, 0.8723618090452258], 
      Hue[0.1, 0.7788944723618096, 0.8723618090452258], 
      Hue[0.1, 0.7839195979899504, 0.8723618090452258], 
      Hue[0.1, 0.7889447236180911, 0.8723618090452258], 
      Hue[0.1, 0.7939698492462319, 0.8723618090452258], 
      Hue[0.1, 0.7989949748743727, 0.8723618090452258], 
      Hue[0.1, 0.8040201005025134, 0.8723618090452258], 
      Hue[0.1, 0.8090452261306542, 0.8723618090452258], 
      Hue[0.1, 0.8140703517587949, 0.8723618090452258], 
      Hue[0.1, 0.8190954773869357, 0.8723618090452258], 
      Hue[0.1, 0.8241206030150765, 0.8723618090452258], 
      Hue[0.1, 0.8291457286432172, 0.8723618090452258], 
      Hue[0.1, 0.834170854271358, 0.8723618090452258], 
      Hue[0.1, 0.8391959798994988, 0.8723618090452258], 
      Hue[0.1, 0.8442211055276395, 0.8723618090452258], 
      Hue[0.1, 0.8492462311557802, 0.8723618090452258], 
      Hue[0.1, 0.8542713567839211, 0.8723618090452258], 
      Hue[0.1, 0.8592964824120618, 0.8723618090452258], 
      Hue[0.1, 0.8643216080402025, 0.8723618090452258], 
      Hue[0.1, 0.8693467336683434, 0.8723618090452258], 
      Hue[0.1, 0.8743718592964841, 0.8723618090452258], 
      Hue[0.1, 0.8793969849246248, 0.8723618090452258], 
      Hue[0.1, 0.8844221105527657, 0.8723618090452258], 
      Hue[0.1, 0.8894472361809064, 0.8723618090452258], 
      Hue[0.1, 0.8944723618090471, 0.8723618090452258], 
      Hue[0.1, 0.8994974874371879, 0.8723618090452258], 
      Hue[0.1, 0.9045226130653287, 0.8723618090452258], 
      Hue[0.1, 0.9095477386934694, 0.8723618090452258], 
      Hue[0.1, 0.9145728643216102, 0.8723618090452258], 
      Hue[0.1, 0.919597989949751, 0.8723618090452258], 
      Hue[0.1, 0.9246231155778917, 0.8723618090452258], 
      Hue[0.1, 0.9296482412060324, 0.8723618090452258], 
      Hue[0.1, 0.9346733668341732, 0.8723618090452258], 
      Hue[0.1, 0.939698492462314, 0.8723618090452258], 
      Hue[0.1, 0.9447236180904547, 0.8723618090452258], 
      Hue[0.1, 0.9497487437185955, 0.8723618090452258], 
      Hue[0.1, 0.9547738693467362, 0.8723618090452258], 
      Hue[0.1, 0.959798994974877, 0.8723618090452258], 
      Hue[0.1, 0.9648241206030178, 0.8723618090452258], 
      Hue[0.1, 0.9698492462311585, 0.8723618090452258], 
      Hue[0.1, 0.9748743718592993, 0.8723618090452258], 
      Hue[0.1, 0.9798994974874401, 0.8723618090452258], 
      Hue[0.1, 0.9849246231155808, 0.8723618090452258], 
      Hue[0.1, 0.9899497487437215, 0.8723618090452258], 
      Hue[0.1, 0.9949748743718624, 0.8723618090452258], 
      Hue[0.1, 1., 0.8723618090452258], 
      Hue[0.1, 0., 0.8773869346733665], 
      Hue[0.1, 0.005025125628140704, 0.8773869346733665], 
      Hue[0.1, 0.010050251256281407`, 0.8773869346733665], 
      Hue[0.1, 0.015075376884422112`, 0.8773869346733665], 
      Hue[0.1, 0.020100502512562814`, 0.8773869346733665], 
      Hue[0.1, 0.02512562814070352, 0.8773869346733665], 
      Hue[0.1, 0.030150753768844223`, 0.8773869346733665], 
      Hue[0.1, 0.035175879396984924`, 0.8773869346733665], 
      Hue[0.1, 0.04020100502512563, 0.8773869346733665], 
      Hue[0.1, 0.04522613065326634, 0.8773869346733665], 
      Hue[0.1, 0.050251256281407045`, 0.8773869346733665], 
      Hue[0.1, 0.055276381909547756`, 0.8773869346733665], 
      Hue[0.1, 0.06030150753768846, 0.8773869346733665], 
      Hue[0.1, 0.06532663316582916, 0.8773869346733665], 
      Hue[0.1, 0.07035175879396988, 0.8773869346733665], 
      Hue[0.1, 0.07537688442211059, 0.8773869346733665], 
      Hue[0.1, 0.0804020100502513, 0.8773869346733665], 
      Hue[0.1, 0.085427135678392, 0.8773869346733665], 
      Hue[0.1, 0.09045226130653271, 0.8773869346733665], 
      Hue[0.1, 0.09547738693467342, 0.8773869346733665], 
      Hue[0.1, 0.10050251256281413`, 0.8773869346733665], 
      Hue[0.1, 0.10552763819095483`, 0.8773869346733665], 
      Hue[0.1, 0.11055276381909554`, 0.8773869346733665], 
      Hue[0.1, 0.11557788944723625`, 0.8773869346733665], 
      Hue[0.1, 0.12060301507537696`, 0.8773869346733665], 
      Hue[0.1, 0.12562814070351766`, 0.8773869346733665], 
      Hue[0.1, 0.13065326633165839`, 0.8773869346733665], 
      Hue[0.1, 0.13567839195979908`, 0.8773869346733665], 
      Hue[0.1, 0.14070351758793978`, 0.8773869346733665], 
      Hue[0.1, 0.1457286432160805, 0.8773869346733665], 
      Hue[0.1, 0.1507537688442212, 0.8773869346733665], 
      Hue[0.1, 0.1557788944723619, 0.8773869346733665], 
      Hue[0.1, 0.16080402010050263`, 0.8773869346733665], 
      Hue[0.1, 0.16582914572864332`, 0.8773869346733665], 
      Hue[0.1, 0.170854271356784, 0.8773869346733665], 
      Hue[0.1, 0.1758793969849247, 0.8773869346733665], 
      Hue[0.1, 0.1809045226130654, 0.8773869346733665], 
      Hue[0.1, 0.18592964824120609`, 0.8773869346733665], 
      Hue[0.1, 0.19095477386934676`, 0.8773869346733665], 
      Hue[0.1, 0.19597989949748745`, 0.8773869346733665], 
      Hue[0.1, 0.20100502512562815`, 0.8773869346733665], 
      Hue[0.1, 0.20603015075376885`, 0.8773869346733665], 
      Hue[0.1, 0.21105527638190952`, 0.8773869346733665], 
      Hue[0.1, 0.21608040201005022`, 0.8773869346733665], 
      Hue[0.1, 0.2211055276381909, 0.8773869346733665], 
      Hue[0.1, 0.2261306532663316, 0.8773869346733665], 
      Hue[0.1, 0.23115577889447228`, 0.8773869346733665], 
      Hue[0.1, 0.23618090452261298`, 0.8773869346733665], 
      Hue[0.1, 0.24120603015075368`, 0.8773869346733665], 
      Hue[0.1, 0.24623115577889435`, 0.8773869346733665], 
      Hue[0.1, 0.25125628140703504`, 0.8773869346733665], 
      Hue[0.1, 0.2562814070351757, 0.8773869346733665], 
      Hue[0.1, 0.26130653266331644`, 0.8773869346733665], 
      Hue[0.1, 0.2663316582914571, 0.8773869346733665], 
      Hue[0.1, 0.27135678391959783`, 0.8773869346733665], 
      Hue[0.1, 0.2763819095477385, 0.8773869346733665], 
      Hue[0.1, 0.28140703517587917`, 0.8773869346733665], 
      Hue[0.1, 0.2864321608040199, 0.8773869346733665], 
      Hue[0.1, 0.29145728643216057`, 0.8773869346733665], 
      Hue[0.1, 0.29648241206030124`, 0.8773869346733665], 
      Hue[0.1, 0.30150753768844196`, 0.8773869346733665], 
      Hue[0.1, 0.30653266331658263`, 0.8773869346733665], 
      Hue[0.1, 0.31155778894472336`, 0.8773869346733665], 
      Hue[0.1, 0.316582914572864, 0.8773869346733665], 
      Hue[0.1, 0.32160804020100475`, 0.8773869346733665], 
      Hue[0.1, 0.3266331658291454, 0.8773869346733665], 
      Hue[0.1, 0.33165829145728615`, 0.8773869346733665], 
      Hue[0.1, 0.3366834170854268, 0.8773869346733665], 
      Hue[0.1, 0.3417085427135675, 0.8773869346733665], 
      Hue[0.1, 0.3467336683417082, 0.8773869346733665], 
      Hue[0.1, 0.3517587939698489, 0.8773869346733665], 
      Hue[0.1, 0.3567839195979896, 0.8773869346733665], 
      Hue[0.1, 0.3618090452261303, 0.8773869346733665], 
      Hue[0.1, 0.36683417085427095`, 0.8773869346733665], 
      Hue[0.1, 0.37185929648241167`, 0.8773869346733665], 
      Hue[0.1, 0.37688442211055234`, 0.8773869346733665], 
      Hue[0.1, 0.381909547738693, 0.8773869346733665], 
      Hue[0.1, 0.38693467336683374`, 0.8773869346733665], 
      Hue[0.1, 0.3919597989949744, 0.8773869346733665], 
      Hue[0.1, 0.39698492462311513`, 0.8773869346733665], 
      Hue[0.1, 0.4020100502512558, 0.8773869346733665], 
      Hue[0.1, 0.40703517587939647`, 0.8773869346733665], 
      Hue[0.1, 0.4120603015075372, 0.8773869346733665], 
      Hue[0.1, 0.41708542713567787`, 0.8773869346733665], 
      Hue[0.1, 0.42211055276381854`, 0.8773869346733665], 
      Hue[0.1, 0.42713567839195926`, 0.8773869346733665], 
      Hue[0.1, 0.43216080402009993`, 0.8773869346733665], 
      Hue[0.1, 0.4371859296482406, 0.8773869346733665], 
      Hue[0.1, 0.4422110552763813, 0.8773869346733665], 
      Hue[0.1, 0.447236180904522, 0.8773869346733665], 
      Hue[0.1, 0.4522613065326627, 0.8773869346733665], 
      Hue[0.1, 0.4572864321608034, 0.8773869346733665], 
      Hue[0.1, 0.46231155778894406`, 0.8773869346733665], 
      Hue[0.1, 0.4673366834170848, 0.8773869346733665], 
      Hue[0.1, 0.47236180904522546`, 0.8773869346733665], 
      Hue[0.1, 0.4773869346733661, 0.8773869346733665], 
      Hue[0.1, 0.48241206030150685`, 0.8773869346733665], 
      Hue[0.1, 0.4874371859296475, 0.8773869346733665], 
      Hue[0.1, 0.49246231155778825`, 0.8773869346733665], 
      Hue[0.1, 0.4974874371859289, 0.8773869346733665], 
      Hue[0.1, 0.5025125628140696, 0.8773869346733665], 
      Hue[0.1, 0.5075376884422103, 0.8773869346733665], 
      Hue[0.1, 0.512562814070351, 0.8773869346733665], 
      Hue[0.1, 0.5175879396984917, 0.8773869346733665], 
      Hue[0.1, 0.5226130653266323, 0.8773869346733665], 
      Hue[0.1, 0.527638190954773, 0.8773869346733665], 
      Hue[0.1, 0.5326633165829138, 0.8773869346733665], 
      Hue[0.1, 0.5376884422110544, 0.8773869346733665], 
      Hue[0.1, 0.5427135678391951, 0.8773869346733665], 
      Hue[0.1, 0.5477386934673358, 0.8773869346733665], 
      Hue[0.1, 0.5527638190954766, 0.8773869346733665], 
      Hue[0.1, 0.5577889447236172, 0.8773869346733665], 
      Hue[0.1, 0.5628140703517579, 0.8773869346733665], 
      Hue[0.1, 0.5678391959798986, 0.8773869346733665], 
      Hue[0.1, 0.5728643216080392, 0.8773869346733665], 
      Hue[0.1, 0.57788944723618, 0.8773869346733665], 
      Hue[0.1, 0.5829145728643207, 0.8773869346733665], 
      Hue[0.1, 0.5879396984924613, 0.8773869346733665], 
      Hue[0.1, 0.592964824120602, 0.8773869346733665], 
      Hue[0.1, 0.5979899497487428, 0.8773869346733665], 
      Hue[0.1, 0.6030150753768834, 0.8773869346733665], 
      Hue[0.1, 0.6080402010050241, 0.8773869346733665], 
      Hue[0.1, 0.6130653266331648, 0.8773869346733665], 
      Hue[0.1, 0.6180904522613054, 0.8773869346733665], 
      Hue[0.1, 0.6231155778894462, 0.8773869346733665], 
      Hue[0.1, 0.6281407035175869, 0.8773869346733665], 
      Hue[0.1, 0.6331658291457275, 0.8773869346733665], 
      Hue[0.1, 0.6381909547738683, 0.8773869346733665], 
      Hue[0.1, 0.6432160804020091, 0.8773869346733665], 
      Hue[0.1, 0.6482412060301498, 0.8773869346733665], 
      Hue[0.1, 0.6532663316582906, 0.8773869346733665], 
      Hue[0.1, 0.6582914572864313, 0.8773869346733665], 
      Hue[0.1, 0.6633165829145721, 0.8773869346733665], 
      Hue[0.1, 0.6683417085427129, 0.8773869346733665], 
      Hue[0.1, 0.6733668341708536, 0.8773869346733665], 
      Hue[0.1, 0.6783919597989944, 0.8773869346733665], 
      Hue[0.1, 0.6834170854271352, 0.8773869346733665], 
      Hue[0.1, 0.6884422110552759, 0.8773869346733665], 
      Hue[0.1, 0.6934673366834166, 0.8773869346733665], 
      Hue[0.1, 0.6984924623115575, 0.8773869346733665], 
      Hue[0.1, 0.7035175879396982, 0.8773869346733665], 
      Hue[0.1, 0.7085427135678389, 0.8773869346733665], 
      Hue[0.1, 0.7135678391959798, 0.8773869346733665], 
      Hue[0.1, 0.7185929648241205, 0.8773869346733665], 
      Hue[0.1, 0.7236180904522612, 0.8773869346733665], 
      Hue[0.1, 0.7286432160804021, 0.8773869346733665], 
      Hue[0.1, 0.7336683417085428, 0.8773869346733665], 
      Hue[0.1, 0.7386934673366835, 0.8773869346733665], 
      Hue[0.1, 0.7437185929648243, 0.8773869346733665], 
      Hue[0.1, 0.7487437185929651, 0.8773869346733665], 
      Hue[0.1, 0.7537688442211058, 0.8773869346733665], 
      Hue[0.1, 0.7587939698492466, 0.8773869346733665], 
      Hue[0.1, 0.7638190954773874, 0.8773869346733665], 
      Hue[0.1, 0.7688442211055281, 0.8773869346733665], 
      Hue[0.1, 0.7738693467336689, 0.8773869346733665], 
      Hue[0.1, 0.7788944723618096, 0.8773869346733665], 
      Hue[0.1, 0.7839195979899504, 0.8773869346733665], 
      Hue[0.1, 0.7889447236180911, 0.8773869346733665], 
      Hue[0.1, 0.7939698492462319, 0.8773869346733665], 
      Hue[0.1, 0.7989949748743727, 0.8773869346733665], 
      Hue[0.1, 0.8040201005025134, 0.8773869346733665], 
      Hue[0.1, 0.8090452261306542, 0.8773869346733665], 
      Hue[0.1, 0.8140703517587949, 0.8773869346733665], 
      Hue[0.1, 0.8190954773869357, 0.8773869346733665], 
      Hue[0.1, 0.8241206030150765, 0.8773869346733665], 
      Hue[0.1, 0.8291457286432172, 0.8773869346733665], 
      Hue[0.1, 0.834170854271358, 0.8773869346733665], 
      Hue[0.1, 0.8391959798994988, 0.8773869346733665], 
      Hue[0.1, 0.8442211055276395, 0.8773869346733665], 
      Hue[0.1, 0.8492462311557802, 0.8773869346733665], 
      Hue[0.1, 0.8542713567839211, 0.8773869346733665], 
      Hue[0.1, 0.8592964824120618, 0.8773869346733665], 
      Hue[0.1, 0.8643216080402025, 0.8773869346733665], 
      Hue[0.1, 0.8693467336683434, 0.8773869346733665], 
      Hue[0.1, 0.8743718592964841, 0.8773869346733665], 
      Hue[0.1, 0.8793969849246248, 0.8773869346733665], 
      Hue[0.1, 0.8844221105527657, 0.8773869346733665], 
      Hue[0.1, 0.8894472361809064, 0.8773869346733665], 
      Hue[0.1, 0.8944723618090471, 0.8773869346733665], 
      Hue[0.1, 0.8994974874371879, 0.8773869346733665], 
      Hue[0.1, 0.9045226130653287, 0.8773869346733665], 
      Hue[0.1, 0.9095477386934694, 0.8773869346733665], 
      Hue[0.1, 0.9145728643216102, 0.8773869346733665], 
      Hue[0.1, 0.919597989949751, 0.8773869346733665], 
      Hue[0.1, 0.9246231155778917, 0.8773869346733665], 
      Hue[0.1, 0.9296482412060324, 0.8773869346733665], 
      Hue[0.1, 0.9346733668341732, 0.8773869346733665], 
      Hue[0.1, 0.939698492462314, 0.8773869346733665], 
      Hue[0.1, 0.9447236180904547, 0.8773869346733665], 
      Hue[0.1, 0.9497487437185955, 0.8773869346733665], 
      Hue[0.1, 0.9547738693467362, 0.8773869346733665], 
      Hue[0.1, 0.959798994974877, 0.8773869346733665], 
      Hue[0.1, 0.9648241206030178, 0.8773869346733665], 
      Hue[0.1, 0.9698492462311585, 0.8773869346733665], 
      Hue[0.1, 0.9748743718592993, 0.8773869346733665], 
      Hue[0.1, 0.9798994974874401, 0.8773869346733665], 
      Hue[0.1, 0.9849246231155808, 0.8773869346733665], 
      Hue[0.1, 0.9899497487437215, 0.8773869346733665], 
      Hue[0.1, 0.9949748743718624, 0.8773869346733665], 
      Hue[0.1, 1., 0.8773869346733665], 
      Hue[0.1, 0., 0.8824120603015071], 
      Hue[0.1, 0.005025125628140704, 0.8824120603015071], 
      Hue[0.1, 0.010050251256281407`, 0.8824120603015071], 
      Hue[0.1, 0.015075376884422112`, 0.8824120603015071], 
      Hue[0.1, 0.020100502512562814`, 0.8824120603015071], 
      Hue[0.1, 0.02512562814070352, 0.8824120603015071], 
      Hue[0.1, 0.030150753768844223`, 0.8824120603015071], 
      Hue[0.1, 0.035175879396984924`, 0.8824120603015071], 
      Hue[0.1, 0.04020100502512563, 0.8824120603015071], 
      Hue[0.1, 0.04522613065326634, 0.8824120603015071], 
      Hue[0.1, 0.050251256281407045`, 0.8824120603015071], 
      Hue[0.1, 0.055276381909547756`, 0.8824120603015071], 
      Hue[0.1, 0.06030150753768846, 0.8824120603015071], 
      Hue[0.1, 0.06532663316582916, 0.8824120603015071], 
      Hue[0.1, 0.07035175879396988, 0.8824120603015071], 
      Hue[0.1, 0.07537688442211059, 0.8824120603015071], 
      Hue[0.1, 0.0804020100502513, 0.8824120603015071], 
      Hue[0.1, 0.085427135678392, 0.8824120603015071], 
      Hue[0.1, 0.09045226130653271, 0.8824120603015071], 
      Hue[0.1, 0.09547738693467342, 0.8824120603015071], 
      Hue[0.1, 0.10050251256281413`, 0.8824120603015071], 
      Hue[0.1, 0.10552763819095483`, 0.8824120603015071], 
      Hue[0.1, 0.11055276381909554`, 0.8824120603015071], 
      Hue[0.1, 0.11557788944723625`, 0.8824120603015071], 
      Hue[0.1, 0.12060301507537696`, 0.8824120603015071], 
      Hue[0.1, 0.12562814070351766`, 0.8824120603015071], 
      Hue[0.1, 0.13065326633165839`, 0.8824120603015071], 
      Hue[0.1, 0.13567839195979908`, 0.8824120603015071], 
      Hue[0.1, 0.14070351758793978`, 0.8824120603015071], 
      Hue[0.1, 0.1457286432160805, 0.8824120603015071], 
      Hue[0.1, 0.1507537688442212, 0.8824120603015071], 
      Hue[0.1, 0.1557788944723619, 0.8824120603015071], 
      Hue[0.1, 0.16080402010050263`, 0.8824120603015071], 
      Hue[0.1, 0.16582914572864332`, 0.8824120603015071], 
      Hue[0.1, 0.170854271356784, 0.8824120603015071], 
      Hue[0.1, 0.1758793969849247, 0.8824120603015071], 
      Hue[0.1, 0.1809045226130654, 0.8824120603015071], 
      Hue[0.1, 0.18592964824120609`, 0.8824120603015071], 
      Hue[0.1, 0.19095477386934676`, 0.8824120603015071], 
      Hue[0.1, 0.19597989949748745`, 0.8824120603015071], 
      Hue[0.1, 0.20100502512562815`, 0.8824120603015071], 
      Hue[0.1, 0.20603015075376885`, 0.8824120603015071], 
      Hue[0.1, 0.21105527638190952`, 0.8824120603015071], 
      Hue[0.1, 0.21608040201005022`, 0.8824120603015071], 
      Hue[0.1, 0.2211055276381909, 0.8824120603015071], 
      Hue[0.1, 0.2261306532663316, 0.8824120603015071], 
      Hue[0.1, 0.23115577889447228`, 0.8824120603015071], 
      Hue[0.1, 0.23618090452261298`, 0.8824120603015071], 
      Hue[0.1, 0.24120603015075368`, 0.8824120603015071], 
      Hue[0.1, 0.24623115577889435`, 0.8824120603015071], 
      Hue[0.1, 0.25125628140703504`, 0.8824120603015071], 
      Hue[0.1, 0.2562814070351757, 0.8824120603015071], 
      Hue[0.1, 0.26130653266331644`, 0.8824120603015071], 
      Hue[0.1, 0.2663316582914571, 0.8824120603015071], 
      Hue[0.1, 0.27135678391959783`, 0.8824120603015071], 
      Hue[0.1, 0.2763819095477385, 0.8824120603015071], 
      Hue[0.1, 0.28140703517587917`, 0.8824120603015071], 
      Hue[0.1, 0.2864321608040199, 0.8824120603015071], 
      Hue[0.1, 0.29145728643216057`, 0.8824120603015071], 
      Hue[0.1, 0.29648241206030124`, 0.8824120603015071], 
      Hue[0.1, 0.30150753768844196`, 0.8824120603015071], 
      Hue[0.1, 0.30653266331658263`, 0.8824120603015071], 
      Hue[0.1, 0.31155778894472336`, 0.8824120603015071], 
      Hue[0.1, 0.316582914572864, 0.8824120603015071], 
      Hue[0.1, 0.32160804020100475`, 0.8824120603015071], 
      Hue[0.1, 0.3266331658291454, 0.8824120603015071], 
      Hue[0.1, 0.33165829145728615`, 0.8824120603015071], 
      Hue[0.1, 0.3366834170854268, 0.8824120603015071], 
      Hue[0.1, 0.3417085427135675, 0.8824120603015071], 
      Hue[0.1, 0.3467336683417082, 0.8824120603015071], 
      Hue[0.1, 0.3517587939698489, 0.8824120603015071], 
      Hue[0.1, 0.3567839195979896, 0.8824120603015071], 
      Hue[0.1, 0.3618090452261303, 0.8824120603015071], 
      Hue[0.1, 0.36683417085427095`, 0.8824120603015071], 
      Hue[0.1, 0.37185929648241167`, 0.8824120603015071], 
      Hue[0.1, 0.37688442211055234`, 0.8824120603015071], 
      Hue[0.1, 0.381909547738693, 0.8824120603015071], 
      Hue[0.1, 0.38693467336683374`, 0.8824120603015071], 
      Hue[0.1, 0.3919597989949744, 0.8824120603015071], 
      Hue[0.1, 0.39698492462311513`, 0.8824120603015071], 
      Hue[0.1, 0.4020100502512558, 0.8824120603015071], 
      Hue[0.1, 0.40703517587939647`, 0.8824120603015071], 
      Hue[0.1, 0.4120603015075372, 0.8824120603015071], 
      Hue[0.1, 0.41708542713567787`, 0.8824120603015071], 
      Hue[0.1, 0.42211055276381854`, 0.8824120603015071], 
      Hue[0.1, 0.42713567839195926`, 0.8824120603015071], 
      Hue[0.1, 0.43216080402009993`, 0.8824120603015071], 
      Hue[0.1, 0.4371859296482406, 0.8824120603015071], 
      Hue[0.1, 0.4422110552763813, 0.8824120603015071], 
      Hue[0.1, 0.447236180904522, 0.8824120603015071], 
      Hue[0.1, 0.4522613065326627, 0.8824120603015071], 
      Hue[0.1, 0.4572864321608034, 0.8824120603015071], 
      Hue[0.1, 0.46231155778894406`, 0.8824120603015071], 
      Hue[0.1, 0.4673366834170848, 0.8824120603015071], 
      Hue[0.1, 0.47236180904522546`, 0.8824120603015071], 
      Hue[0.1, 0.4773869346733661, 0.8824120603015071], 
      Hue[0.1, 0.48241206030150685`, 0.8824120603015071], 
      Hue[0.1, 0.4874371859296475, 0.8824120603015071], 
      Hue[0.1, 0.49246231155778825`, 0.8824120603015071], 
      Hue[0.1, 0.4974874371859289, 0.8824120603015071], 
      Hue[0.1, 0.5025125628140696, 0.8824120603015071], 
      Hue[0.1, 0.5075376884422103, 0.8824120603015071], 
      Hue[0.1, 0.512562814070351, 0.8824120603015071], 
      Hue[0.1, 0.5175879396984917, 0.8824120603015071], 
      Hue[0.1, 0.5226130653266323, 0.8824120603015071], 
      Hue[0.1, 0.527638190954773, 0.8824120603015071], 
      Hue[0.1, 0.5326633165829138, 0.8824120603015071], 
      Hue[0.1, 0.5376884422110544, 0.8824120603015071], 
      Hue[0.1, 0.5427135678391951, 0.8824120603015071], 
      Hue[0.1, 0.5477386934673358, 0.8824120603015071], 
      Hue[0.1, 0.5527638190954766, 0.8824120603015071], 
      Hue[0.1, 0.5577889447236172, 0.8824120603015071], 
      Hue[0.1, 0.5628140703517579, 0.8824120603015071], 
      Hue[0.1, 0.5678391959798986, 0.8824120603015071], 
      Hue[0.1, 0.5728643216080392, 0.8824120603015071], 
      Hue[0.1, 0.57788944723618, 0.8824120603015071], 
      Hue[0.1, 0.5829145728643207, 0.8824120603015071], 
      Hue[0.1, 0.5879396984924613, 0.8824120603015071], 
      Hue[0.1, 0.592964824120602, 0.8824120603015071], 
      Hue[0.1, 0.5979899497487428, 0.8824120603015071], 
      Hue[0.1, 0.6030150753768834, 0.8824120603015071], 
      Hue[0.1, 0.6080402010050241, 0.8824120603015071], 
      Hue[0.1, 0.6130653266331648, 0.8824120603015071], 
      Hue[0.1, 0.6180904522613054, 0.8824120603015071], 
      Hue[0.1, 0.6231155778894462, 0.8824120603015071], 
      Hue[0.1, 0.6281407035175869, 0.8824120603015071], 
      Hue[0.1, 0.6331658291457275, 0.8824120603015071], 
      Hue[0.1, 0.6381909547738683, 0.8824120603015071], 
      Hue[0.1, 0.6432160804020091, 0.8824120603015071], 
      Hue[0.1, 0.6482412060301498, 0.8824120603015071], 
      Hue[0.1, 0.6532663316582906, 0.8824120603015071], 
      Hue[0.1, 0.6582914572864313, 0.8824120603015071], 
      Hue[0.1, 0.6633165829145721, 0.8824120603015071], 
      Hue[0.1, 0.6683417085427129, 0.8824120603015071], 
      Hue[0.1, 0.6733668341708536, 0.8824120603015071], 
      Hue[0.1, 0.6783919597989944, 0.8824120603015071], 
      Hue[0.1, 0.6834170854271352, 0.8824120603015071], 
      Hue[0.1, 0.6884422110552759, 0.8824120603015071], 
      Hue[0.1, 0.6934673366834166, 0.8824120603015071], 
      Hue[0.1, 0.6984924623115575, 0.8824120603015071], 
      Hue[0.1, 0.7035175879396982, 0.8824120603015071], 
      Hue[0.1, 0.7085427135678389, 0.8824120603015071], 
      Hue[0.1, 0.7135678391959798, 0.8824120603015071], 
      Hue[0.1, 0.7185929648241205, 0.8824120603015071], 
      Hue[0.1, 0.7236180904522612, 0.8824120603015071], 
      Hue[0.1, 0.7286432160804021, 0.8824120603015071], 
      Hue[0.1, 0.7336683417085428, 0.8824120603015071], 
      Hue[0.1, 0.7386934673366835, 0.8824120603015071], 
      Hue[0.1, 0.7437185929648243, 0.8824120603015071], 
      Hue[0.1, 0.7487437185929651, 0.8824120603015071], 
      Hue[0.1, 0.7537688442211058, 0.8824120603015071], 
      Hue[0.1, 0.7587939698492466, 0.8824120603015071], 
      Hue[0.1, 0.7638190954773874, 0.8824120603015071], 
      Hue[0.1, 0.7688442211055281, 0.8824120603015071], 
      Hue[0.1, 0.7738693467336689, 0.8824120603015071], 
      Hue[0.1, 0.7788944723618096, 0.8824120603015071], 
      Hue[0.1, 0.7839195979899504, 0.8824120603015071], 
      Hue[0.1, 0.7889447236180911, 0.8824120603015071], 
      Hue[0.1, 0.7939698492462319, 0.8824120603015071], 
      Hue[0.1, 0.7989949748743727, 0.8824120603015071], 
      Hue[0.1, 0.8040201005025134, 0.8824120603015071], 
      Hue[0.1, 0.8090452261306542, 0.8824120603015071], 
      Hue[0.1, 0.8140703517587949, 0.8824120603015071], 
      Hue[0.1, 0.8190954773869357, 0.8824120603015071], 
      Hue[0.1, 0.8241206030150765, 0.8824120603015071], 
      Hue[0.1, 0.8291457286432172, 0.8824120603015071], 
      Hue[0.1, 0.834170854271358, 0.8824120603015071], 
      Hue[0.1, 0.8391959798994988, 0.8824120603015071], 
      Hue[0.1, 0.8442211055276395, 0.8824120603015071], 
      Hue[0.1, 0.8492462311557802, 0.8824120603015071], 
      Hue[0.1, 0.8542713567839211, 0.8824120603015071], 
      Hue[0.1, 0.8592964824120618, 0.8824120603015071], 
      Hue[0.1, 0.8643216080402025, 0.8824120603015071], 
      Hue[0.1, 0.8693467336683434, 0.8824120603015071], 
      Hue[0.1, 0.8743718592964841, 0.8824120603015071], 
      Hue[0.1, 0.8793969849246248, 0.8824120603015071], 
      Hue[0.1, 0.8844221105527657, 0.8824120603015071], 
      Hue[0.1, 0.8894472361809064, 0.8824120603015071], 
      Hue[0.1, 0.8944723618090471, 0.8824120603015071], 
      Hue[0.1, 0.8994974874371879, 0.8824120603015071], 
      Hue[0.1, 0.9045226130653287, 0.8824120603015071], 
      Hue[0.1, 0.9095477386934694, 0.8824120603015071], 
      Hue[0.1, 0.9145728643216102, 0.8824120603015071], 
      Hue[0.1, 0.919597989949751, 0.8824120603015071], 
      Hue[0.1, 0.9246231155778917, 0.8824120603015071], 
      Hue[0.1, 0.9296482412060324, 0.8824120603015071], 
      Hue[0.1, 0.9346733668341732, 0.8824120603015071], 
      Hue[0.1, 0.939698492462314, 0.8824120603015071], 
      Hue[0.1, 0.9447236180904547, 0.8824120603015071], 
      Hue[0.1, 0.9497487437185955, 0.8824120603015071], 
      Hue[0.1, 0.9547738693467362, 0.8824120603015071], 
      Hue[0.1, 0.959798994974877, 0.8824120603015071], 
      Hue[0.1, 0.9648241206030178, 0.8824120603015071], 
      Hue[0.1, 0.9698492462311585, 0.8824120603015071], 
      Hue[0.1, 0.9748743718592993, 0.8824120603015071], 
      Hue[0.1, 0.9798994974874401, 0.8824120603015071], 
      Hue[0.1, 0.9849246231155808, 0.8824120603015071], 
      Hue[0.1, 0.9899497487437215, 0.8824120603015071], 
      Hue[0.1, 0.9949748743718624, 0.8824120603015071], 
      Hue[0.1, 1., 0.8824120603015071], 
      Hue[0.1, 0., 0.8874371859296478], 
      Hue[0.1, 0.005025125628140704, 0.8874371859296478], 
      Hue[0.1, 0.010050251256281407`, 0.8874371859296478], 
      Hue[0.1, 0.015075376884422112`, 0.8874371859296478], 
      Hue[0.1, 0.020100502512562814`, 0.8874371859296478], 
      Hue[0.1, 0.02512562814070352, 0.8874371859296478], 
      Hue[0.1, 0.030150753768844223`, 0.8874371859296478], 
      Hue[0.1, 0.035175879396984924`, 0.8874371859296478], 
      Hue[0.1, 0.04020100502512563, 0.8874371859296478], 
      Hue[0.1, 0.04522613065326634, 0.8874371859296478], 
      Hue[0.1, 0.050251256281407045`, 0.8874371859296478], 
      Hue[0.1, 0.055276381909547756`, 0.8874371859296478], 
      Hue[0.1, 0.06030150753768846, 0.8874371859296478], 
      Hue[0.1, 0.06532663316582916, 0.8874371859296478], 
      Hue[0.1, 0.07035175879396988, 0.8874371859296478], 
      Hue[0.1, 0.07537688442211059, 0.8874371859296478], 
      Hue[0.1, 0.0804020100502513, 0.8874371859296478], 
      Hue[0.1, 0.085427135678392, 0.8874371859296478], 
      Hue[0.1, 0.09045226130653271, 0.8874371859296478], 
      Hue[0.1, 0.09547738693467342, 0.8874371859296478], 
      Hue[0.1, 0.10050251256281413`, 0.8874371859296478], 
      Hue[0.1, 0.10552763819095483`, 0.8874371859296478], 
      Hue[0.1, 0.11055276381909554`, 0.8874371859296478], 
      Hue[0.1, 0.11557788944723625`, 0.8874371859296478], 
      Hue[0.1, 0.12060301507537696`, 0.8874371859296478], 
      Hue[0.1, 0.12562814070351766`, 0.8874371859296478], 
      Hue[0.1, 0.13065326633165839`, 0.8874371859296478], 
      Hue[0.1, 0.13567839195979908`, 0.8874371859296478], 
      Hue[0.1, 0.14070351758793978`, 0.8874371859296478], 
      Hue[0.1, 0.1457286432160805, 0.8874371859296478], 
      Hue[0.1, 0.1507537688442212, 0.8874371859296478], 
      Hue[0.1, 0.1557788944723619, 0.8874371859296478], 
      Hue[0.1, 0.16080402010050263`, 0.8874371859296478], 
      Hue[0.1, 0.16582914572864332`, 0.8874371859296478], 
      Hue[0.1, 0.170854271356784, 0.8874371859296478], 
      Hue[0.1, 0.1758793969849247, 0.8874371859296478], 
      Hue[0.1, 0.1809045226130654, 0.8874371859296478], 
      Hue[0.1, 0.18592964824120609`, 0.8874371859296478], 
      Hue[0.1, 0.19095477386934676`, 0.8874371859296478], 
      Hue[0.1, 0.19597989949748745`, 0.8874371859296478], 
      Hue[0.1, 0.20100502512562815`, 0.8874371859296478], 
      Hue[0.1, 0.20603015075376885`, 0.8874371859296478], 
      Hue[0.1, 0.21105527638190952`, 0.8874371859296478], 
      Hue[0.1, 0.21608040201005022`, 0.8874371859296478], 
      Hue[0.1, 0.2211055276381909, 0.8874371859296478], 
      Hue[0.1, 0.2261306532663316, 0.8874371859296478], 
      Hue[0.1, 0.23115577889447228`, 0.8874371859296478], 
      Hue[0.1, 0.23618090452261298`, 0.8874371859296478], 
      Hue[0.1, 0.24120603015075368`, 0.8874371859296478], 
      Hue[0.1, 0.24623115577889435`, 0.8874371859296478], 
      Hue[0.1, 0.25125628140703504`, 0.8874371859296478], 
      Hue[0.1, 0.2562814070351757, 0.8874371859296478], 
      Hue[0.1, 0.26130653266331644`, 0.8874371859296478], 
      Hue[0.1, 0.2663316582914571, 0.8874371859296478], 
      Hue[0.1, 0.27135678391959783`, 0.8874371859296478], 
      Hue[0.1, 0.2763819095477385, 0.8874371859296478], 
      Hue[0.1, 0.28140703517587917`, 0.8874371859296478], 
      Hue[0.1, 0.2864321608040199, 0.8874371859296478], 
      Hue[0.1, 0.29145728643216057`, 0.8874371859296478], 
      Hue[0.1, 0.29648241206030124`, 0.8874371859296478], 
      Hue[0.1, 0.30150753768844196`, 0.8874371859296478], 
      Hue[0.1, 0.30653266331658263`, 0.8874371859296478], 
      Hue[0.1, 0.31155778894472336`, 0.8874371859296478], 
      Hue[0.1, 0.316582914572864, 0.8874371859296478], 
      Hue[0.1, 0.32160804020100475`, 0.8874371859296478], 
      Hue[0.1, 0.3266331658291454, 0.8874371859296478], 
      Hue[0.1, 0.33165829145728615`, 0.8874371859296478], 
      Hue[0.1, 0.3366834170854268, 0.8874371859296478], 
      Hue[0.1, 0.3417085427135675, 0.8874371859296478], 
      Hue[0.1, 0.3467336683417082, 0.8874371859296478], 
      Hue[0.1, 0.3517587939698489, 0.8874371859296478], 
      Hue[0.1, 0.3567839195979896, 0.8874371859296478], 
      Hue[0.1, 0.3618090452261303, 0.8874371859296478], 
      Hue[0.1, 0.36683417085427095`, 0.8874371859296478], 
      Hue[0.1, 0.37185929648241167`, 0.8874371859296478], 
      Hue[0.1, 0.37688442211055234`, 0.8874371859296478], 
      Hue[0.1, 0.381909547738693, 0.8874371859296478], 
      Hue[0.1, 0.38693467336683374`, 0.8874371859296478], 
      Hue[0.1, 0.3919597989949744, 0.8874371859296478], 
      Hue[0.1, 0.39698492462311513`, 0.8874371859296478], 
      Hue[0.1, 0.4020100502512558, 0.8874371859296478], 
      Hue[0.1, 0.40703517587939647`, 0.8874371859296478], 
      Hue[0.1, 0.4120603015075372, 0.8874371859296478], 
      Hue[0.1, 0.41708542713567787`, 0.8874371859296478], 
      Hue[0.1, 0.42211055276381854`, 0.8874371859296478], 
      Hue[0.1, 0.42713567839195926`, 0.8874371859296478], 
      Hue[0.1, 0.43216080402009993`, 0.8874371859296478], 
      Hue[0.1, 0.4371859296482406, 0.8874371859296478], 
      Hue[0.1, 0.4422110552763813, 0.8874371859296478], 
      Hue[0.1, 0.447236180904522, 0.8874371859296478], 
      Hue[0.1, 0.4522613065326627, 0.8874371859296478], 
      Hue[0.1, 0.4572864321608034, 0.8874371859296478], 
      Hue[0.1, 0.46231155778894406`, 0.8874371859296478], 
      Hue[0.1, 0.4673366834170848, 0.8874371859296478], 
      Hue[0.1, 0.47236180904522546`, 0.8874371859296478], 
      Hue[0.1, 0.4773869346733661, 0.8874371859296478], 
      Hue[0.1, 0.48241206030150685`, 0.8874371859296478], 
      Hue[0.1, 0.4874371859296475, 0.8874371859296478], 
      Hue[0.1, 0.49246231155778825`, 0.8874371859296478], 
      Hue[0.1, 0.4974874371859289, 0.8874371859296478], 
      Hue[0.1, 0.5025125628140696, 0.8874371859296478], 
      Hue[0.1, 0.5075376884422103, 0.8874371859296478], 
      Hue[0.1, 0.512562814070351, 0.8874371859296478], 
      Hue[0.1, 0.5175879396984917, 0.8874371859296478], 
      Hue[0.1, 0.5226130653266323, 0.8874371859296478], 
      Hue[0.1, 0.527638190954773, 0.8874371859296478], 
      Hue[0.1, 0.5326633165829138, 0.8874371859296478], 
      Hue[0.1, 0.5376884422110544, 0.8874371859296478], 
      Hue[0.1, 0.5427135678391951, 0.8874371859296478], 
      Hue[0.1, 0.5477386934673358, 0.8874371859296478], 
      Hue[0.1, 0.5527638190954766, 0.8874371859296478], 
      Hue[0.1, 0.5577889447236172, 0.8874371859296478], 
      Hue[0.1, 0.5628140703517579, 0.8874371859296478], 
      Hue[0.1, 0.5678391959798986, 0.8874371859296478], 
      Hue[0.1, 0.5728643216080392, 0.8874371859296478], 
      Hue[0.1, 0.57788944723618, 0.8874371859296478], 
      Hue[0.1, 0.5829145728643207, 0.8874371859296478], 
      Hue[0.1, 0.5879396984924613, 0.8874371859296478], 
      Hue[0.1, 0.592964824120602, 0.8874371859296478], 
      Hue[0.1, 0.5979899497487428, 0.8874371859296478], 
      Hue[0.1, 0.6030150753768834, 0.8874371859296478], 
      Hue[0.1, 0.6080402010050241, 0.8874371859296478], 
      Hue[0.1, 0.6130653266331648, 0.8874371859296478], 
      Hue[0.1, 0.6180904522613054, 0.8874371859296478], 
      Hue[0.1, 0.6231155778894462, 0.8874371859296478], 
      Hue[0.1, 0.6281407035175869, 0.8874371859296478], 
      Hue[0.1, 0.6331658291457275, 0.8874371859296478], 
      Hue[0.1, 0.6381909547738683, 0.8874371859296478], 
      Hue[0.1, 0.6432160804020091, 0.8874371859296478], 
      Hue[0.1, 0.6482412060301498, 0.8874371859296478], 
      Hue[0.1, 0.6532663316582906, 0.8874371859296478], 
      Hue[0.1, 0.6582914572864313, 0.8874371859296478], 
      Hue[0.1, 0.6633165829145721, 0.8874371859296478], 
      Hue[0.1, 0.6683417085427129, 0.8874371859296478], 
      Hue[0.1, 0.6733668341708536, 0.8874371859296478], 
      Hue[0.1, 0.6783919597989944, 0.8874371859296478], 
      Hue[0.1, 0.6834170854271352, 0.8874371859296478], 
      Hue[0.1, 0.6884422110552759, 0.8874371859296478], 
      Hue[0.1, 0.6934673366834166, 0.8874371859296478], 
      Hue[0.1, 0.6984924623115575, 0.8874371859296478], 
      Hue[0.1, 0.7035175879396982, 0.8874371859296478], 
      Hue[0.1, 0.7085427135678389, 0.8874371859296478], 
      Hue[0.1, 0.7135678391959798, 0.8874371859296478], 
      Hue[0.1, 0.7185929648241205, 0.8874371859296478], 
      Hue[0.1, 0.7236180904522612, 0.8874371859296478], 
      Hue[0.1, 0.7286432160804021, 0.8874371859296478], 
      Hue[0.1, 0.7336683417085428, 0.8874371859296478], 
      Hue[0.1, 0.7386934673366835, 0.8874371859296478], 
      Hue[0.1, 0.7437185929648243, 0.8874371859296478], 
      Hue[0.1, 0.7487437185929651, 0.8874371859296478], 
      Hue[0.1, 0.7537688442211058, 0.8874371859296478], 
      Hue[0.1, 0.7587939698492466, 0.8874371859296478], 
      Hue[0.1, 0.7638190954773874, 0.8874371859296478], 
      Hue[0.1, 0.7688442211055281, 0.8874371859296478], 
      Hue[0.1, 0.7738693467336689, 0.8874371859296478], 
      Hue[0.1, 0.7788944723618096, 0.8874371859296478], 
      Hue[0.1, 0.7839195979899504, 0.8874371859296478], 
      Hue[0.1, 0.7889447236180911, 0.8874371859296478], 
      Hue[0.1, 0.7939698492462319, 0.8874371859296478], 
      Hue[0.1, 0.7989949748743727, 0.8874371859296478], 
      Hue[0.1, 0.8040201005025134, 0.8874371859296478], 
      Hue[0.1, 0.8090452261306542, 0.8874371859296478], 
      Hue[0.1, 0.8140703517587949, 0.8874371859296478], 
      Hue[0.1, 0.8190954773869357, 0.8874371859296478], 
      Hue[0.1, 0.8241206030150765, 0.8874371859296478], 
      Hue[0.1, 0.8291457286432172, 0.8874371859296478], 
      Hue[0.1, 0.834170854271358, 0.8874371859296478], 
      Hue[0.1, 0.8391959798994988, 0.8874371859296478], 
      Hue[0.1, 0.8442211055276395, 0.8874371859296478], 
      Hue[0.1, 0.8492462311557802, 0.8874371859296478], 
      Hue[0.1, 0.8542713567839211, 0.8874371859296478], 
      Hue[0.1, 0.8592964824120618, 0.8874371859296478], 
      Hue[0.1, 0.8643216080402025, 0.8874371859296478], 
      Hue[0.1, 0.8693467336683434, 0.8874371859296478], 
      Hue[0.1, 0.8743718592964841, 0.8874371859296478], 
      Hue[0.1, 0.8793969849246248, 0.8874371859296478], 
      Hue[0.1, 0.8844221105527657, 0.8874371859296478], 
      Hue[0.1, 0.8894472361809064, 0.8874371859296478], 
      Hue[0.1, 0.8944723618090471, 0.8874371859296478], 
      Hue[0.1, 0.8994974874371879, 0.8874371859296478], 
      Hue[0.1, 0.9045226130653287, 0.8874371859296478], 
      Hue[0.1, 0.9095477386934694, 0.8874371859296478], 
      Hue[0.1, 0.9145728643216102, 0.8874371859296478], 
      Hue[0.1, 0.919597989949751, 0.8874371859296478], 
      Hue[0.1, 0.9246231155778917, 0.8874371859296478], 
      Hue[0.1, 0.9296482412060324, 0.8874371859296478], 
      Hue[0.1, 0.9346733668341732, 0.8874371859296478], 
      Hue[0.1, 0.939698492462314, 0.8874371859296478], 
      Hue[0.1, 0.9447236180904547, 0.8874371859296478], 
      Hue[0.1, 0.9497487437185955, 0.8874371859296478], 
      Hue[0.1, 0.9547738693467362, 0.8874371859296478], 
      Hue[0.1, 0.959798994974877, 0.8874371859296478], 
      Hue[0.1, 0.9648241206030178, 0.8874371859296478], 
      Hue[0.1, 0.9698492462311585, 0.8874371859296478], 
      Hue[0.1, 0.9748743718592993, 0.8874371859296478], 
      Hue[0.1, 0.9798994974874401, 0.8874371859296478], 
      Hue[0.1, 0.9849246231155808, 0.8874371859296478], 
      Hue[0.1, 0.9899497487437215, 0.8874371859296478], 
      Hue[0.1, 0.9949748743718624, 0.8874371859296478], 
      Hue[0.1, 1., 0.8874371859296478], 
      Hue[0.1, 0., 0.8924623115577885], 
      Hue[0.1, 0.005025125628140704, 0.8924623115577885], 
      Hue[0.1, 0.010050251256281407`, 0.8924623115577885], 
      Hue[0.1, 0.015075376884422112`, 0.8924623115577885], 
      Hue[0.1, 0.020100502512562814`, 0.8924623115577885], 
      Hue[0.1, 0.02512562814070352, 0.8924623115577885], 
      Hue[0.1, 0.030150753768844223`, 0.8924623115577885], 
      Hue[0.1, 0.035175879396984924`, 0.8924623115577885], 
      Hue[0.1, 0.04020100502512563, 0.8924623115577885], 
      Hue[0.1, 0.04522613065326634, 0.8924623115577885], 
      Hue[0.1, 0.050251256281407045`, 0.8924623115577885], 
      Hue[0.1, 0.055276381909547756`, 0.8924623115577885], 
      Hue[0.1, 0.06030150753768846, 0.8924623115577885], 
      Hue[0.1, 0.06532663316582916, 0.8924623115577885], 
      Hue[0.1, 0.07035175879396988, 0.8924623115577885], 
      Hue[0.1, 0.07537688442211059, 0.8924623115577885], 
      Hue[0.1, 0.0804020100502513, 0.8924623115577885], 
      Hue[0.1, 0.085427135678392, 0.8924623115577885], 
      Hue[0.1, 0.09045226130653271, 0.8924623115577885], 
      Hue[0.1, 0.09547738693467342, 0.8924623115577885], 
      Hue[0.1, 0.10050251256281413`, 0.8924623115577885], 
      Hue[0.1, 0.10552763819095483`, 0.8924623115577885], 
      Hue[0.1, 0.11055276381909554`, 0.8924623115577885], 
      Hue[0.1, 0.11557788944723625`, 0.8924623115577885], 
      Hue[0.1, 0.12060301507537696`, 0.8924623115577885], 
      Hue[0.1, 0.12562814070351766`, 0.8924623115577885], 
      Hue[0.1, 0.13065326633165839`, 0.8924623115577885], 
      Hue[0.1, 0.13567839195979908`, 0.8924623115577885], 
      Hue[0.1, 0.14070351758793978`, 0.8924623115577885], 
      Hue[0.1, 0.1457286432160805, 0.8924623115577885], 
      Hue[0.1, 0.1507537688442212, 0.8924623115577885], 
      Hue[0.1, 0.1557788944723619, 0.8924623115577885], 
      Hue[0.1, 0.16080402010050263`, 0.8924623115577885], 
      Hue[0.1, 0.16582914572864332`, 0.8924623115577885], 
      Hue[0.1, 0.170854271356784, 0.8924623115577885], 
      Hue[0.1, 0.1758793969849247, 0.8924623115577885], 
      Hue[0.1, 0.1809045226130654, 0.8924623115577885], 
      Hue[0.1, 0.18592964824120609`, 0.8924623115577885], 
      Hue[0.1, 0.19095477386934676`, 0.8924623115577885], 
      Hue[0.1, 0.19597989949748745`, 0.8924623115577885], 
      Hue[0.1, 0.20100502512562815`, 0.8924623115577885], 
      Hue[0.1, 0.20603015075376885`, 0.8924623115577885], 
      Hue[0.1, 0.21105527638190952`, 0.8924623115577885], 
      Hue[0.1, 0.21608040201005022`, 0.8924623115577885], 
      Hue[0.1, 0.2211055276381909, 0.8924623115577885], 
      Hue[0.1, 0.2261306532663316, 0.8924623115577885], 
      Hue[0.1, 0.23115577889447228`, 0.8924623115577885], 
      Hue[0.1, 0.23618090452261298`, 0.8924623115577885], 
      Hue[0.1, 0.24120603015075368`, 0.8924623115577885], 
      Hue[0.1, 0.24623115577889435`, 0.8924623115577885], 
      Hue[0.1, 0.25125628140703504`, 0.8924623115577885], 
      Hue[0.1, 0.2562814070351757, 0.8924623115577885], 
      Hue[0.1, 0.26130653266331644`, 0.8924623115577885], 
      Hue[0.1, 0.2663316582914571, 0.8924623115577885], 
      Hue[0.1, 0.27135678391959783`, 0.8924623115577885], 
      Hue[0.1, 0.2763819095477385, 0.8924623115577885], 
      Hue[0.1, 0.28140703517587917`, 0.8924623115577885], 
      Hue[0.1, 0.2864321608040199, 0.8924623115577885], 
      Hue[0.1, 0.29145728643216057`, 0.8924623115577885], 
      Hue[0.1, 0.29648241206030124`, 0.8924623115577885], 
      Hue[0.1, 0.30150753768844196`, 0.8924623115577885], 
      Hue[0.1, 0.30653266331658263`, 0.8924623115577885], 
      Hue[0.1, 0.31155778894472336`, 0.8924623115577885], 
      Hue[0.1, 0.316582914572864, 0.8924623115577885], 
      Hue[0.1, 0.32160804020100475`, 0.8924623115577885], 
      Hue[0.1, 0.3266331658291454, 0.8924623115577885], 
      Hue[0.1, 0.33165829145728615`, 0.8924623115577885], 
      Hue[0.1, 0.3366834170854268, 0.8924623115577885], 
      Hue[0.1, 0.3417085427135675, 0.8924623115577885], 
      Hue[0.1, 0.3467336683417082, 0.8924623115577885], 
      Hue[0.1, 0.3517587939698489, 0.8924623115577885], 
      Hue[0.1, 0.3567839195979896, 0.8924623115577885], 
      Hue[0.1, 0.3618090452261303, 0.8924623115577885], 
      Hue[0.1, 0.36683417085427095`, 0.8924623115577885], 
      Hue[0.1, 0.37185929648241167`, 0.8924623115577885], 
      Hue[0.1, 0.37688442211055234`, 0.8924623115577885], 
      Hue[0.1, 0.381909547738693, 0.8924623115577885], 
      Hue[0.1, 0.38693467336683374`, 0.8924623115577885], 
      Hue[0.1, 0.3919597989949744, 0.8924623115577885], 
      Hue[0.1, 0.39698492462311513`, 0.8924623115577885], 
      Hue[0.1, 0.4020100502512558, 0.8924623115577885], 
      Hue[0.1, 0.40703517587939647`, 0.8924623115577885], 
      Hue[0.1, 0.4120603015075372, 0.8924623115577885], 
      Hue[0.1, 0.41708542713567787`, 0.8924623115577885], 
      Hue[0.1, 0.42211055276381854`, 0.8924623115577885], 
      Hue[0.1, 0.42713567839195926`, 0.8924623115577885], 
      Hue[0.1, 0.43216080402009993`, 0.8924623115577885], 
      Hue[0.1, 0.4371859296482406, 0.8924623115577885], 
      Hue[0.1, 0.4422110552763813, 0.8924623115577885], 
      Hue[0.1, 0.447236180904522, 0.8924623115577885], 
      Hue[0.1, 0.4522613065326627, 0.8924623115577885], 
      Hue[0.1, 0.4572864321608034, 0.8924623115577885], 
      Hue[0.1, 0.46231155778894406`, 0.8924623115577885], 
      Hue[0.1, 0.4673366834170848, 0.8924623115577885], 
      Hue[0.1, 0.47236180904522546`, 0.8924623115577885], 
      Hue[0.1, 0.4773869346733661, 0.8924623115577885], 
      Hue[0.1, 0.48241206030150685`, 0.8924623115577885], 
      Hue[0.1, 0.4874371859296475, 0.8924623115577885], 
      Hue[0.1, 0.49246231155778825`, 0.8924623115577885], 
      Hue[0.1, 0.4974874371859289, 0.8924623115577885], 
      Hue[0.1, 0.5025125628140696, 0.8924623115577885], 
      Hue[0.1, 0.5075376884422103, 0.8924623115577885], 
      Hue[0.1, 0.512562814070351, 0.8924623115577885], 
      Hue[0.1, 0.5175879396984917, 0.8924623115577885], 
      Hue[0.1, 0.5226130653266323, 0.8924623115577885], 
      Hue[0.1, 0.527638190954773, 0.8924623115577885], 
      Hue[0.1, 0.5326633165829138, 0.8924623115577885], 
      Hue[0.1, 0.5376884422110544, 0.8924623115577885], 
      Hue[0.1, 0.5427135678391951, 0.8924623115577885], 
      Hue[0.1, 0.5477386934673358, 0.8924623115577885], 
      Hue[0.1, 0.5527638190954766, 0.8924623115577885], 
      Hue[0.1, 0.5577889447236172, 0.8924623115577885], 
      Hue[0.1, 0.5628140703517579, 0.8924623115577885], 
      Hue[0.1, 0.5678391959798986, 0.8924623115577885], 
      Hue[0.1, 0.5728643216080392, 0.8924623115577885], 
      Hue[0.1, 0.57788944723618, 0.8924623115577885], 
      Hue[0.1, 0.5829145728643207, 0.8924623115577885], 
      Hue[0.1, 0.5879396984924613, 0.8924623115577885], 
      Hue[0.1, 0.592964824120602, 0.8924623115577885], 
      Hue[0.1, 0.5979899497487428, 0.8924623115577885], 
      Hue[0.1, 0.6030150753768834, 0.8924623115577885], 
      Hue[0.1, 0.6080402010050241, 0.8924623115577885], 
      Hue[0.1, 0.6130653266331648, 0.8924623115577885], 
      Hue[0.1, 0.6180904522613054, 0.8924623115577885], 
      Hue[0.1, 0.6231155778894462, 0.8924623115577885], 
      Hue[0.1, 0.6281407035175869, 0.8924623115577885], 
      Hue[0.1, 0.6331658291457275, 0.8924623115577885], 
      Hue[0.1, 0.6381909547738683, 0.8924623115577885], 
      Hue[0.1, 0.6432160804020091, 0.8924623115577885], 
      Hue[0.1, 0.6482412060301498, 0.8924623115577885], 
      Hue[0.1, 0.6532663316582906, 0.8924623115577885], 
      Hue[0.1, 0.6582914572864313, 0.8924623115577885], 
      Hue[0.1, 0.6633165829145721, 0.8924623115577885], 
      Hue[0.1, 0.6683417085427129, 0.8924623115577885], 
      Hue[0.1, 0.6733668341708536, 0.8924623115577885], 
      Hue[0.1, 0.6783919597989944, 0.8924623115577885], 
      Hue[0.1, 0.6834170854271352, 0.8924623115577885], 
      Hue[0.1, 0.6884422110552759, 0.8924623115577885], 
      Hue[0.1, 0.6934673366834166, 0.8924623115577885], 
      Hue[0.1, 0.6984924623115575, 0.8924623115577885], 
      Hue[0.1, 0.7035175879396982, 0.8924623115577885], 
      Hue[0.1, 0.7085427135678389, 0.8924623115577885], 
      Hue[0.1, 0.7135678391959798, 0.8924623115577885], 
      Hue[0.1, 0.7185929648241205, 0.8924623115577885], 
      Hue[0.1, 0.7236180904522612, 0.8924623115577885], 
      Hue[0.1, 0.7286432160804021, 0.8924623115577885], 
      Hue[0.1, 0.7336683417085428, 0.8924623115577885], 
      Hue[0.1, 0.7386934673366835, 0.8924623115577885], 
      Hue[0.1, 0.7437185929648243, 0.8924623115577885], 
      Hue[0.1, 0.7487437185929651, 0.8924623115577885], 
      Hue[0.1, 0.7537688442211058, 0.8924623115577885], 
      Hue[0.1, 0.7587939698492466, 0.8924623115577885], 
      Hue[0.1, 0.7638190954773874, 0.8924623115577885], 
      Hue[0.1, 0.7688442211055281, 0.8924623115577885], 
      Hue[0.1, 0.7738693467336689, 0.8924623115577885], 
      Hue[0.1, 0.7788944723618096, 0.8924623115577885], 
      Hue[0.1, 0.7839195979899504, 0.8924623115577885], 
      Hue[0.1, 0.7889447236180911, 0.8924623115577885], 
      Hue[0.1, 0.7939698492462319, 0.8924623115577885], 
      Hue[0.1, 0.7989949748743727, 0.8924623115577885], 
      Hue[0.1, 0.8040201005025134, 0.8924623115577885], 
      Hue[0.1, 0.8090452261306542, 0.8924623115577885], 
      Hue[0.1, 0.8140703517587949, 0.8924623115577885], 
      Hue[0.1, 0.8190954773869357, 0.8924623115577885], 
      Hue[0.1, 0.8241206030150765, 0.8924623115577885], 
      Hue[0.1, 0.8291457286432172, 0.8924623115577885], 
      Hue[0.1, 0.834170854271358, 0.8924623115577885], 
      Hue[0.1, 0.8391959798994988, 0.8924623115577885], 
      Hue[0.1, 0.8442211055276395, 0.8924623115577885], 
      Hue[0.1, 0.8492462311557802, 0.8924623115577885], 
      Hue[0.1, 0.8542713567839211, 0.8924623115577885], 
      Hue[0.1, 0.8592964824120618, 0.8924623115577885], 
      Hue[0.1, 0.8643216080402025, 0.8924623115577885], 
      Hue[0.1, 0.8693467336683434, 0.8924623115577885], 
      Hue[0.1, 0.8743718592964841, 0.8924623115577885], 
      Hue[0.1, 0.8793969849246248, 0.8924623115577885], 
      Hue[0.1, 0.8844221105527657, 0.8924623115577885], 
      Hue[0.1, 0.8894472361809064, 0.8924623115577885], 
      Hue[0.1, 0.8944723618090471, 0.8924623115577885], 
      Hue[0.1, 0.8994974874371879, 0.8924623115577885], 
      Hue[0.1, 0.9045226130653287, 0.8924623115577885], 
      Hue[0.1, 0.9095477386934694, 0.8924623115577885], 
      Hue[0.1, 0.9145728643216102, 0.8924623115577885], 
      Hue[0.1, 0.919597989949751, 0.8924623115577885], 
      Hue[0.1, 0.9246231155778917, 0.8924623115577885], 
      Hue[0.1, 0.9296482412060324, 0.8924623115577885], 
      Hue[0.1, 0.9346733668341732, 0.8924623115577885], 
      Hue[0.1, 0.939698492462314, 0.8924623115577885], 
      Hue[0.1, 0.9447236180904547, 0.8924623115577885], 
      Hue[0.1, 0.9497487437185955, 0.8924623115577885], 
      Hue[0.1, 0.9547738693467362, 0.8924623115577885], 
      Hue[0.1, 0.959798994974877, 0.8924623115577885], 
      Hue[0.1, 0.9648241206030178, 0.8924623115577885], 
      Hue[0.1, 0.9698492462311585, 0.8924623115577885], 
      Hue[0.1, 0.9748743718592993, 0.8924623115577885], 
      Hue[0.1, 0.9798994974874401, 0.8924623115577885], 
      Hue[0.1, 0.9849246231155808, 0.8924623115577885], 
      Hue[0.1, 0.9899497487437215, 0.8924623115577885], 
      Hue[0.1, 0.9949748743718624, 0.8924623115577885], 
      Hue[0.1, 1., 0.8924623115577885], 
      Hue[0.1, 0., 0.8974874371859292], 
      Hue[0.1, 0.005025125628140704, 0.8974874371859292], 
      Hue[0.1, 0.010050251256281407`, 0.8974874371859292], 
      Hue[0.1, 0.015075376884422112`, 0.8974874371859292], 
      Hue[0.1, 0.020100502512562814`, 0.8974874371859292], 
      Hue[0.1, 0.02512562814070352, 0.8974874371859292], 
      Hue[0.1, 0.030150753768844223`, 0.8974874371859292], 
      Hue[0.1, 0.035175879396984924`, 0.8974874371859292], 
      Hue[0.1, 0.04020100502512563, 0.8974874371859292], 
      Hue[0.1, 0.04522613065326634, 0.8974874371859292], 
      Hue[0.1, 0.050251256281407045`, 0.8974874371859292], 
      Hue[0.1, 0.055276381909547756`, 0.8974874371859292], 
      Hue[0.1, 0.06030150753768846, 0.8974874371859292], 
      Hue[0.1, 0.06532663316582916, 0.8974874371859292], 
      Hue[0.1, 0.07035175879396988, 0.8974874371859292], 
      Hue[0.1, 0.07537688442211059, 0.8974874371859292], 
      Hue[0.1, 0.0804020100502513, 0.8974874371859292], 
      Hue[0.1, 0.085427135678392, 0.8974874371859292], 
      Hue[0.1, 0.09045226130653271, 0.8974874371859292], 
      Hue[0.1, 0.09547738693467342, 0.8974874371859292], 
      Hue[0.1, 0.10050251256281413`, 0.8974874371859292], 
      Hue[0.1, 0.10552763819095483`, 0.8974874371859292], 
      Hue[0.1, 0.11055276381909554`, 0.8974874371859292], 
      Hue[0.1, 0.11557788944723625`, 0.8974874371859292], 
      Hue[0.1, 0.12060301507537696`, 0.8974874371859292], 
      Hue[0.1, 0.12562814070351766`, 0.8974874371859292], 
      Hue[0.1, 0.13065326633165839`, 0.8974874371859292], 
      Hue[0.1, 0.13567839195979908`, 0.8974874371859292], 
      Hue[0.1, 0.14070351758793978`, 0.8974874371859292], 
      Hue[0.1, 0.1457286432160805, 0.8974874371859292], 
      Hue[0.1, 0.1507537688442212, 0.8974874371859292], 
      Hue[0.1, 0.1557788944723619, 0.8974874371859292], 
      Hue[0.1, 0.16080402010050263`, 0.8974874371859292], 
      Hue[0.1, 0.16582914572864332`, 0.8974874371859292], 
      Hue[0.1, 0.170854271356784, 0.8974874371859292], 
      Hue[0.1, 0.1758793969849247, 0.8974874371859292], 
      Hue[0.1, 0.1809045226130654, 0.8974874371859292], 
      Hue[0.1, 0.18592964824120609`, 0.8974874371859292], 
      Hue[0.1, 0.19095477386934676`, 0.8974874371859292], 
      Hue[0.1, 0.19597989949748745`, 0.8974874371859292], 
      Hue[0.1, 0.20100502512562815`, 0.8974874371859292], 
      Hue[0.1, 0.20603015075376885`, 0.8974874371859292], 
      Hue[0.1, 0.21105527638190952`, 0.8974874371859292], 
      Hue[0.1, 0.21608040201005022`, 0.8974874371859292], 
      Hue[0.1, 0.2211055276381909, 0.8974874371859292], 
      Hue[0.1, 0.2261306532663316, 0.8974874371859292], 
      Hue[0.1, 0.23115577889447228`, 0.8974874371859292], 
      Hue[0.1, 0.23618090452261298`, 0.8974874371859292], 
      Hue[0.1, 0.24120603015075368`, 0.8974874371859292], 
      Hue[0.1, 0.24623115577889435`, 0.8974874371859292], 
      Hue[0.1, 0.25125628140703504`, 0.8974874371859292], 
      Hue[0.1, 0.2562814070351757, 0.8974874371859292], 
      Hue[0.1, 0.26130653266331644`, 0.8974874371859292], 
      Hue[0.1, 0.2663316582914571, 0.8974874371859292], 
      Hue[0.1, 0.27135678391959783`, 0.8974874371859292], 
      Hue[0.1, 0.2763819095477385, 0.8974874371859292], 
      Hue[0.1, 0.28140703517587917`, 0.8974874371859292], 
      Hue[0.1, 0.2864321608040199, 0.8974874371859292], 
      Hue[0.1, 0.29145728643216057`, 0.8974874371859292], 
      Hue[0.1, 0.29648241206030124`, 0.8974874371859292], 
      Hue[0.1, 0.30150753768844196`, 0.8974874371859292], 
      Hue[0.1, 0.30653266331658263`, 0.8974874371859292], 
      Hue[0.1, 0.31155778894472336`, 0.8974874371859292], 
      Hue[0.1, 0.316582914572864, 0.8974874371859292], 
      Hue[0.1, 0.32160804020100475`, 0.8974874371859292], 
      Hue[0.1, 0.3266331658291454, 0.8974874371859292], 
      Hue[0.1, 0.33165829145728615`, 0.8974874371859292], 
      Hue[0.1, 0.3366834170854268, 0.8974874371859292], 
      Hue[0.1, 0.3417085427135675, 0.8974874371859292], 
      Hue[0.1, 0.3467336683417082, 0.8974874371859292], 
      Hue[0.1, 0.3517587939698489, 0.8974874371859292], 
      Hue[0.1, 0.3567839195979896, 0.8974874371859292], 
      Hue[0.1, 0.3618090452261303, 0.8974874371859292], 
      Hue[0.1, 0.36683417085427095`, 0.8974874371859292], 
      Hue[0.1, 0.37185929648241167`, 0.8974874371859292], 
      Hue[0.1, 0.37688442211055234`, 0.8974874371859292], 
      Hue[0.1, 0.381909547738693, 0.8974874371859292], 
      Hue[0.1, 0.38693467336683374`, 0.8974874371859292], 
      Hue[0.1, 0.3919597989949744, 0.8974874371859292], 
      Hue[0.1, 0.39698492462311513`, 0.8974874371859292], 
      Hue[0.1, 0.4020100502512558, 0.8974874371859292], 
      Hue[0.1, 0.40703517587939647`, 0.8974874371859292], 
      Hue[0.1, 0.4120603015075372, 0.8974874371859292], 
      Hue[0.1, 0.41708542713567787`, 0.8974874371859292], 
      Hue[0.1, 0.42211055276381854`, 0.8974874371859292], 
      Hue[0.1, 0.42713567839195926`, 0.8974874371859292], 
      Hue[0.1, 0.43216080402009993`, 0.8974874371859292], 
      Hue[0.1, 0.4371859296482406, 0.8974874371859292], 
      Hue[0.1, 0.4422110552763813, 0.8974874371859292], 
      Hue[0.1, 0.447236180904522, 0.8974874371859292], 
      Hue[0.1, 0.4522613065326627, 0.8974874371859292], 
      Hue[0.1, 0.4572864321608034, 0.8974874371859292], 
      Hue[0.1, 0.46231155778894406`, 0.8974874371859292], 
      Hue[0.1, 0.4673366834170848, 0.8974874371859292], 
      Hue[0.1, 0.47236180904522546`, 0.8974874371859292], 
      Hue[0.1, 0.4773869346733661, 0.8974874371859292], 
      Hue[0.1, 0.48241206030150685`, 0.8974874371859292], 
      Hue[0.1, 0.4874371859296475, 0.8974874371859292], 
      Hue[0.1, 0.49246231155778825`, 0.8974874371859292], 
      Hue[0.1, 0.4974874371859289, 0.8974874371859292], 
      Hue[0.1, 0.5025125628140696, 0.8974874371859292], 
      Hue[0.1, 0.5075376884422103, 0.8974874371859292], 
      Hue[0.1, 0.512562814070351, 0.8974874371859292], 
      Hue[0.1, 0.5175879396984917, 0.8974874371859292], 
      Hue[0.1, 0.5226130653266323, 0.8974874371859292], 
      Hue[0.1, 0.527638190954773, 0.8974874371859292], 
      Hue[0.1, 0.5326633165829138, 0.8974874371859292], 
      Hue[0.1, 0.5376884422110544, 0.8974874371859292], 
      Hue[0.1, 0.5427135678391951, 0.8974874371859292], 
      Hue[0.1, 0.5477386934673358, 0.8974874371859292], 
      Hue[0.1, 0.5527638190954766, 0.8974874371859292], 
      Hue[0.1, 0.5577889447236172, 0.8974874371859292], 
      Hue[0.1, 0.5628140703517579, 0.8974874371859292], 
      Hue[0.1, 0.5678391959798986, 0.8974874371859292], 
      Hue[0.1, 0.5728643216080392, 0.8974874371859292], 
      Hue[0.1, 0.57788944723618, 0.8974874371859292], 
      Hue[0.1, 0.5829145728643207, 0.8974874371859292], 
      Hue[0.1, 0.5879396984924613, 0.8974874371859292], 
      Hue[0.1, 0.592964824120602, 0.8974874371859292], 
      Hue[0.1, 0.5979899497487428, 0.8974874371859292], 
      Hue[0.1, 0.6030150753768834, 0.8974874371859292], 
      Hue[0.1, 0.6080402010050241, 0.8974874371859292], 
      Hue[0.1, 0.6130653266331648, 0.8974874371859292], 
      Hue[0.1, 0.6180904522613054, 0.8974874371859292], 
      Hue[0.1, 0.6231155778894462, 0.8974874371859292], 
      Hue[0.1, 0.6281407035175869, 0.8974874371859292], 
      Hue[0.1, 0.6331658291457275, 0.8974874371859292], 
      Hue[0.1, 0.6381909547738683, 0.8974874371859292], 
      Hue[0.1, 0.6432160804020091, 0.8974874371859292], 
      Hue[0.1, 0.6482412060301498, 0.8974874371859292], 
      Hue[0.1, 0.6532663316582906, 0.8974874371859292], 
      Hue[0.1, 0.6582914572864313, 0.8974874371859292], 
      Hue[0.1, 0.6633165829145721, 0.8974874371859292], 
      Hue[0.1, 0.6683417085427129, 0.8974874371859292], 
      Hue[0.1, 0.6733668341708536, 0.8974874371859292], 
      Hue[0.1, 0.6783919597989944, 0.8974874371859292], 
      Hue[0.1, 0.6834170854271352, 0.8974874371859292], 
      Hue[0.1, 0.6884422110552759, 0.8974874371859292], 
      Hue[0.1, 0.6934673366834166, 0.8974874371859292], 
      Hue[0.1, 0.6984924623115575, 0.8974874371859292], 
      Hue[0.1, 0.7035175879396982, 0.8974874371859292], 
      Hue[0.1, 0.7085427135678389, 0.8974874371859292], 
      Hue[0.1, 0.7135678391959798, 0.8974874371859292], 
      Hue[0.1, 0.7185929648241205, 0.8974874371859292], 
      Hue[0.1, 0.7236180904522612, 0.8974874371859292], 
      Hue[0.1, 0.7286432160804021, 0.8974874371859292], 
      Hue[0.1, 0.7336683417085428, 0.8974874371859292], 
      Hue[0.1, 0.7386934673366835, 0.8974874371859292], 
      Hue[0.1, 0.7437185929648243, 0.8974874371859292], 
      Hue[0.1, 0.7487437185929651, 0.8974874371859292], 
      Hue[0.1, 0.7537688442211058, 0.8974874371859292], 
      Hue[0.1, 0.7587939698492466, 0.8974874371859292], 
      Hue[0.1, 0.7638190954773874, 0.8974874371859292], 
      Hue[0.1, 0.7688442211055281, 0.8974874371859292], 
      Hue[0.1, 0.7738693467336689, 0.8974874371859292], 
      Hue[0.1, 0.7788944723618096, 0.8974874371859292], 
      Hue[0.1, 0.7839195979899504, 0.8974874371859292], 
      Hue[0.1, 0.7889447236180911, 0.8974874371859292], 
      Hue[0.1, 0.7939698492462319, 0.8974874371859292], 
      Hue[0.1, 0.7989949748743727, 0.8974874371859292], 
      Hue[0.1, 0.8040201005025134, 0.8974874371859292], 
      Hue[0.1, 0.8090452261306542, 0.8974874371859292], 
      Hue[0.1, 0.8140703517587949, 0.8974874371859292], 
      Hue[0.1, 0.8190954773869357, 0.8974874371859292], 
      Hue[0.1, 0.8241206030150765, 0.8974874371859292], 
      Hue[0.1, 0.8291457286432172, 0.8974874371859292], 
      Hue[0.1, 0.834170854271358, 0.8974874371859292], 
      Hue[0.1, 0.8391959798994988, 0.8974874371859292], 
      Hue[0.1, 0.8442211055276395, 0.8974874371859292], 
      Hue[0.1, 0.8492462311557802, 0.8974874371859292], 
      Hue[0.1, 0.8542713567839211, 0.8974874371859292], 
      Hue[0.1, 0.8592964824120618, 0.8974874371859292], 
      Hue[0.1, 0.8643216080402025, 0.8974874371859292], 
      Hue[0.1, 0.8693467336683434, 0.8974874371859292], 
      Hue[0.1, 0.8743718592964841, 0.8974874371859292], 
      Hue[0.1, 0.8793969849246248, 0.8974874371859292], 
      Hue[0.1, 0.8844221105527657, 0.8974874371859292], 
      Hue[0.1, 0.8894472361809064, 0.8974874371859292], 
      Hue[0.1, 0.8944723618090471, 0.8974874371859292], 
      Hue[0.1, 0.8994974874371879, 0.8974874371859292], 
      Hue[0.1, 0.9045226130653287, 0.8974874371859292], 
      Hue[0.1, 0.9095477386934694, 0.8974874371859292], 
      Hue[0.1, 0.9145728643216102, 0.8974874371859292], 
      Hue[0.1, 0.919597989949751, 0.8974874371859292], 
      Hue[0.1, 0.9246231155778917, 0.8974874371859292], 
      Hue[0.1, 0.9296482412060324, 0.8974874371859292], 
      Hue[0.1, 0.9346733668341732, 0.8974874371859292], 
      Hue[0.1, 0.939698492462314, 0.8974874371859292], 
      Hue[0.1, 0.9447236180904547, 0.8974874371859292], 
      Hue[0.1, 0.9497487437185955, 0.8974874371859292], 
      Hue[0.1, 0.9547738693467362, 0.8974874371859292], 
      Hue[0.1, 0.959798994974877, 0.8974874371859292], 
      Hue[0.1, 0.9648241206030178, 0.8974874371859292], 
      Hue[0.1, 0.9698492462311585, 0.8974874371859292], 
      Hue[0.1, 0.9748743718592993, 0.8974874371859292], 
      Hue[0.1, 0.9798994974874401, 0.8974874371859292], 
      Hue[0.1, 0.9849246231155808, 0.8974874371859292], 
      Hue[0.1, 0.9899497487437215, 0.8974874371859292], 
      Hue[0.1, 0.9949748743718624, 0.8974874371859292], 
      Hue[0.1, 1., 0.8974874371859292], 
      Hue[0.1, 0., 0.9025125628140699], 
      Hue[0.1, 0.005025125628140704, 0.9025125628140699], 
      Hue[0.1, 0.010050251256281407`, 0.9025125628140699], 
      Hue[0.1, 0.015075376884422112`, 0.9025125628140699], 
      Hue[0.1, 0.020100502512562814`, 0.9025125628140699], 
      Hue[0.1, 0.02512562814070352, 0.9025125628140699], 
      Hue[0.1, 0.030150753768844223`, 0.9025125628140699], 
      Hue[0.1, 0.035175879396984924`, 0.9025125628140699], 
      Hue[0.1, 0.04020100502512563, 0.9025125628140699], 
      Hue[0.1, 0.04522613065326634, 0.9025125628140699], 
      Hue[0.1, 0.050251256281407045`, 0.9025125628140699], 
      Hue[0.1, 0.055276381909547756`, 0.9025125628140699], 
      Hue[0.1, 0.06030150753768846, 0.9025125628140699], 
      Hue[0.1, 0.06532663316582916, 0.9025125628140699], 
      Hue[0.1, 0.07035175879396988, 0.9025125628140699], 
      Hue[0.1, 0.07537688442211059, 0.9025125628140699], 
      Hue[0.1, 0.0804020100502513, 0.9025125628140699], 
      Hue[0.1, 0.085427135678392, 0.9025125628140699], 
      Hue[0.1, 0.09045226130653271, 0.9025125628140699], 
      Hue[0.1, 0.09547738693467342, 0.9025125628140699], 
      Hue[0.1, 0.10050251256281413`, 0.9025125628140699], 
      Hue[0.1, 0.10552763819095483`, 0.9025125628140699], 
      Hue[0.1, 0.11055276381909554`, 0.9025125628140699], 
      Hue[0.1, 0.11557788944723625`, 0.9025125628140699], 
      Hue[0.1, 0.12060301507537696`, 0.9025125628140699], 
      Hue[0.1, 0.12562814070351766`, 0.9025125628140699], 
      Hue[0.1, 0.13065326633165839`, 0.9025125628140699], 
      Hue[0.1, 0.13567839195979908`, 0.9025125628140699], 
      Hue[0.1, 0.14070351758793978`, 0.9025125628140699], 
      Hue[0.1, 0.1457286432160805, 0.9025125628140699], 
      Hue[0.1, 0.1507537688442212, 0.9025125628140699], 
      Hue[0.1, 0.1557788944723619, 0.9025125628140699], 
      Hue[0.1, 0.16080402010050263`, 0.9025125628140699], 
      Hue[0.1, 0.16582914572864332`, 0.9025125628140699], 
      Hue[0.1, 0.170854271356784, 0.9025125628140699], 
      Hue[0.1, 0.1758793969849247, 0.9025125628140699], 
      Hue[0.1, 0.1809045226130654, 0.9025125628140699], 
      Hue[0.1, 0.18592964824120609`, 0.9025125628140699], 
      Hue[0.1, 0.19095477386934676`, 0.9025125628140699], 
      Hue[0.1, 0.19597989949748745`, 0.9025125628140699], 
      Hue[0.1, 0.20100502512562815`, 0.9025125628140699], 
      Hue[0.1, 0.20603015075376885`, 0.9025125628140699], 
      Hue[0.1, 0.21105527638190952`, 0.9025125628140699], 
      Hue[0.1, 0.21608040201005022`, 0.9025125628140699], 
      Hue[0.1, 0.2211055276381909, 0.9025125628140699], 
      Hue[0.1, 0.2261306532663316, 0.9025125628140699], 
      Hue[0.1, 0.23115577889447228`, 0.9025125628140699], 
      Hue[0.1, 0.23618090452261298`, 0.9025125628140699], 
      Hue[0.1, 0.24120603015075368`, 0.9025125628140699], 
      Hue[0.1, 0.24623115577889435`, 0.9025125628140699], 
      Hue[0.1, 0.25125628140703504`, 0.9025125628140699], 
      Hue[0.1, 0.2562814070351757, 0.9025125628140699], 
      Hue[0.1, 0.26130653266331644`, 0.9025125628140699], 
      Hue[0.1, 0.2663316582914571, 0.9025125628140699], 
      Hue[0.1, 0.27135678391959783`, 0.9025125628140699], 
      Hue[0.1, 0.2763819095477385, 0.9025125628140699], 
      Hue[0.1, 0.28140703517587917`, 0.9025125628140699], 
      Hue[0.1, 0.2864321608040199, 0.9025125628140699], 
      Hue[0.1, 0.29145728643216057`, 0.9025125628140699], 
      Hue[0.1, 0.29648241206030124`, 0.9025125628140699], 
      Hue[0.1, 0.30150753768844196`, 0.9025125628140699], 
      Hue[0.1, 0.30653266331658263`, 0.9025125628140699], 
      Hue[0.1, 0.31155778894472336`, 0.9025125628140699], 
      Hue[0.1, 0.316582914572864, 0.9025125628140699], 
      Hue[0.1, 0.32160804020100475`, 0.9025125628140699], 
      Hue[0.1, 0.3266331658291454, 0.9025125628140699], 
      Hue[0.1, 0.33165829145728615`, 0.9025125628140699], 
      Hue[0.1, 0.3366834170854268, 0.9025125628140699], 
      Hue[0.1, 0.3417085427135675, 0.9025125628140699], 
      Hue[0.1, 0.3467336683417082, 0.9025125628140699], 
      Hue[0.1, 0.3517587939698489, 0.9025125628140699], 
      Hue[0.1, 0.3567839195979896, 0.9025125628140699], 
      Hue[0.1, 0.3618090452261303, 0.9025125628140699], 
      Hue[0.1, 0.36683417085427095`, 0.9025125628140699], 
      Hue[0.1, 0.37185929648241167`, 0.9025125628140699], 
      Hue[0.1, 0.37688442211055234`, 0.9025125628140699], 
      Hue[0.1, 0.381909547738693, 0.9025125628140699], 
      Hue[0.1, 0.38693467336683374`, 0.9025125628140699], 
      Hue[0.1, 0.3919597989949744, 0.9025125628140699], 
      Hue[0.1, 0.39698492462311513`, 0.9025125628140699], 
      Hue[0.1, 0.4020100502512558, 0.9025125628140699], 
      Hue[0.1, 0.40703517587939647`, 0.9025125628140699], 
      Hue[0.1, 0.4120603015075372, 0.9025125628140699], 
      Hue[0.1, 0.41708542713567787`, 0.9025125628140699], 
      Hue[0.1, 0.42211055276381854`, 0.9025125628140699], 
      Hue[0.1, 0.42713567839195926`, 0.9025125628140699], 
      Hue[0.1, 0.43216080402009993`, 0.9025125628140699], 
      Hue[0.1, 0.4371859296482406, 0.9025125628140699], 
      Hue[0.1, 0.4422110552763813, 0.9025125628140699], 
      Hue[0.1, 0.447236180904522, 0.9025125628140699], 
      Hue[0.1, 0.4522613065326627, 0.9025125628140699], 
      Hue[0.1, 0.4572864321608034, 0.9025125628140699], 
      Hue[0.1, 0.46231155778894406`, 0.9025125628140699], 
      Hue[0.1, 0.4673366834170848, 0.9025125628140699], 
      Hue[0.1, 0.47236180904522546`, 0.9025125628140699], 
      Hue[0.1, 0.4773869346733661, 0.9025125628140699], 
      Hue[0.1, 0.48241206030150685`, 0.9025125628140699], 
      Hue[0.1, 0.4874371859296475, 0.9025125628140699], 
      Hue[0.1, 0.49246231155778825`, 0.9025125628140699], 
      Hue[0.1, 0.4974874371859289, 0.9025125628140699], 
      Hue[0.1, 0.5025125628140696, 0.9025125628140699], 
      Hue[0.1, 0.5075376884422103, 0.9025125628140699], 
      Hue[0.1, 0.512562814070351, 0.9025125628140699], 
      Hue[0.1, 0.5175879396984917, 0.9025125628140699], 
      Hue[0.1, 0.5226130653266323, 0.9025125628140699], 
      Hue[0.1, 0.527638190954773, 0.9025125628140699], 
      Hue[0.1, 0.5326633165829138, 0.9025125628140699], 
      Hue[0.1, 0.5376884422110544, 0.9025125628140699], 
      Hue[0.1, 0.5427135678391951, 0.9025125628140699], 
      Hue[0.1, 0.5477386934673358, 0.9025125628140699], 
      Hue[0.1, 0.5527638190954766, 0.9025125628140699], 
      Hue[0.1, 0.5577889447236172, 0.9025125628140699], 
      Hue[0.1, 0.5628140703517579, 0.9025125628140699], 
      Hue[0.1, 0.5678391959798986, 0.9025125628140699], 
      Hue[0.1, 0.5728643216080392, 0.9025125628140699], 
      Hue[0.1, 0.57788944723618, 0.9025125628140699], 
      Hue[0.1, 0.5829145728643207, 0.9025125628140699], 
      Hue[0.1, 0.5879396984924613, 0.9025125628140699], 
      Hue[0.1, 0.592964824120602, 0.9025125628140699], 
      Hue[0.1, 0.5979899497487428, 0.9025125628140699], 
      Hue[0.1, 0.6030150753768834, 0.9025125628140699], 
      Hue[0.1, 0.6080402010050241, 0.9025125628140699], 
      Hue[0.1, 0.6130653266331648, 0.9025125628140699], 
      Hue[0.1, 0.6180904522613054, 0.9025125628140699], 
      Hue[0.1, 0.6231155778894462, 0.9025125628140699], 
      Hue[0.1, 0.6281407035175869, 0.9025125628140699], 
      Hue[0.1, 0.6331658291457275, 0.9025125628140699], 
      Hue[0.1, 0.6381909547738683, 0.9025125628140699], 
      Hue[0.1, 0.6432160804020091, 0.9025125628140699], 
      Hue[0.1, 0.6482412060301498, 0.9025125628140699], 
      Hue[0.1, 0.6532663316582906, 0.9025125628140699], 
      Hue[0.1, 0.6582914572864313, 0.9025125628140699], 
      Hue[0.1, 0.6633165829145721, 0.9025125628140699], 
      Hue[0.1, 0.6683417085427129, 0.9025125628140699], 
      Hue[0.1, 0.6733668341708536, 0.9025125628140699], 
      Hue[0.1, 0.6783919597989944, 0.9025125628140699], 
      Hue[0.1, 0.6834170854271352, 0.9025125628140699], 
      Hue[0.1, 0.6884422110552759, 0.9025125628140699], 
      Hue[0.1, 0.6934673366834166, 0.9025125628140699], 
      Hue[0.1, 0.6984924623115575, 0.9025125628140699], 
      Hue[0.1, 0.7035175879396982, 0.9025125628140699], 
      Hue[0.1, 0.7085427135678389, 0.9025125628140699], 
      Hue[0.1, 0.7135678391959798, 0.9025125628140699], 
      Hue[0.1, 0.7185929648241205, 0.9025125628140699], 
      Hue[0.1, 0.7236180904522612, 0.9025125628140699], 
      Hue[0.1, 0.7286432160804021, 0.9025125628140699], 
      Hue[0.1, 0.7336683417085428, 0.9025125628140699], 
      Hue[0.1, 0.7386934673366835, 0.9025125628140699], 
      Hue[0.1, 0.7437185929648243, 0.9025125628140699], 
      Hue[0.1, 0.7487437185929651, 0.9025125628140699], 
      Hue[0.1, 0.7537688442211058, 0.9025125628140699], 
      Hue[0.1, 0.7587939698492466, 0.9025125628140699], 
      Hue[0.1, 0.7638190954773874, 0.9025125628140699], 
      Hue[0.1, 0.7688442211055281, 0.9025125628140699], 
      Hue[0.1, 0.7738693467336689, 0.9025125628140699], 
      Hue[0.1, 0.7788944723618096, 0.9025125628140699], 
      Hue[0.1, 0.7839195979899504, 0.9025125628140699], 
      Hue[0.1, 0.7889447236180911, 0.9025125628140699], 
      Hue[0.1, 0.7939698492462319, 0.9025125628140699], 
      Hue[0.1, 0.7989949748743727, 0.9025125628140699], 
      Hue[0.1, 0.8040201005025134, 0.9025125628140699], 
      Hue[0.1, 0.8090452261306542, 0.9025125628140699], 
      Hue[0.1, 0.8140703517587949, 0.9025125628140699], 
      Hue[0.1, 0.8190954773869357, 0.9025125628140699], 
      Hue[0.1, 0.8241206030150765, 0.9025125628140699], 
      Hue[0.1, 0.8291457286432172, 0.9025125628140699], 
      Hue[0.1, 0.834170854271358, 0.9025125628140699], 
      Hue[0.1, 0.8391959798994988, 0.9025125628140699], 
      Hue[0.1, 0.8442211055276395, 0.9025125628140699], 
      Hue[0.1, 0.8492462311557802, 0.9025125628140699], 
      Hue[0.1, 0.8542713567839211, 0.9025125628140699], 
      Hue[0.1, 0.8592964824120618, 0.9025125628140699], 
      Hue[0.1, 0.8643216080402025, 0.9025125628140699], 
      Hue[0.1, 0.8693467336683434, 0.9025125628140699], 
      Hue[0.1, 0.8743718592964841, 0.9025125628140699], 
      Hue[0.1, 0.8793969849246248, 0.9025125628140699], 
      Hue[0.1, 0.8844221105527657, 0.9025125628140699], 
      Hue[0.1, 0.8894472361809064, 0.9025125628140699], 
      Hue[0.1, 0.8944723618090471, 0.9025125628140699], 
      Hue[0.1, 0.8994974874371879, 0.9025125628140699], 
      Hue[0.1, 0.9045226130653287, 0.9025125628140699], 
      Hue[0.1, 0.9095477386934694, 0.9025125628140699], 
      Hue[0.1, 0.9145728643216102, 0.9025125628140699], 
      Hue[0.1, 0.919597989949751, 0.9025125628140699], 
      Hue[0.1, 0.9246231155778917, 0.9025125628140699], 
      Hue[0.1, 0.9296482412060324, 0.9025125628140699], 
      Hue[0.1, 0.9346733668341732, 0.9025125628140699], 
      Hue[0.1, 0.939698492462314, 0.9025125628140699], 
      Hue[0.1, 0.9447236180904547, 0.9025125628140699], 
      Hue[0.1, 0.9497487437185955, 0.9025125628140699], 
      Hue[0.1, 0.9547738693467362, 0.9025125628140699], 
      Hue[0.1, 0.959798994974877, 0.9025125628140699], 
      Hue[0.1, 0.9648241206030178, 0.9025125628140699], 
      Hue[0.1, 0.9698492462311585, 0.9025125628140699], 
      Hue[0.1, 0.9748743718592993, 0.9025125628140699], 
      Hue[0.1, 0.9798994974874401, 0.9025125628140699], 
      Hue[0.1, 0.9849246231155808, 0.9025125628140699], 
      Hue[0.1, 0.9899497487437215, 0.9025125628140699], 
      Hue[0.1, 0.9949748743718624, 0.9025125628140699], 
      Hue[0.1, 1., 0.9025125628140699], 
      Hue[0.1, 0., 0.9075376884422106], 
      Hue[0.1, 0.005025125628140704, 0.9075376884422106], 
      Hue[0.1, 0.010050251256281407`, 0.9075376884422106], 
      Hue[0.1, 0.015075376884422112`, 0.9075376884422106], 
      Hue[0.1, 0.020100502512562814`, 0.9075376884422106], 
      Hue[0.1, 0.02512562814070352, 0.9075376884422106], 
      Hue[0.1, 0.030150753768844223`, 0.9075376884422106], 
      Hue[0.1, 0.035175879396984924`, 0.9075376884422106], 
      Hue[0.1, 0.04020100502512563, 0.9075376884422106], 
      Hue[0.1, 0.04522613065326634, 0.9075376884422106], 
      Hue[0.1, 0.050251256281407045`, 0.9075376884422106], 
      Hue[0.1, 0.055276381909547756`, 0.9075376884422106], 
      Hue[0.1, 0.06030150753768846, 0.9075376884422106], 
      Hue[0.1, 0.06532663316582916, 0.9075376884422106], 
      Hue[0.1, 0.07035175879396988, 0.9075376884422106], 
      Hue[0.1, 0.07537688442211059, 0.9075376884422106], 
      Hue[0.1, 0.0804020100502513, 0.9075376884422106], 
      Hue[0.1, 0.085427135678392, 0.9075376884422106], 
      Hue[0.1, 0.09045226130653271, 0.9075376884422106], 
      Hue[0.1, 0.09547738693467342, 0.9075376884422106], 
      Hue[0.1, 0.10050251256281413`, 0.9075376884422106], 
      Hue[0.1, 0.10552763819095483`, 0.9075376884422106], 
      Hue[0.1, 0.11055276381909554`, 0.9075376884422106], 
      Hue[0.1, 0.11557788944723625`, 0.9075376884422106], 
      Hue[0.1, 0.12060301507537696`, 0.9075376884422106], 
      Hue[0.1, 0.12562814070351766`, 0.9075376884422106], 
      Hue[0.1, 0.13065326633165839`, 0.9075376884422106], 
      Hue[0.1, 0.13567839195979908`, 0.9075376884422106], 
      Hue[0.1, 0.14070351758793978`, 0.9075376884422106], 
      Hue[0.1, 0.1457286432160805, 0.9075376884422106], 
      Hue[0.1, 0.1507537688442212, 0.9075376884422106], 
      Hue[0.1, 0.1557788944723619, 0.9075376884422106], 
      Hue[0.1, 0.16080402010050263`, 0.9075376884422106], 
      Hue[0.1, 0.16582914572864332`, 0.9075376884422106], 
      Hue[0.1, 0.170854271356784, 0.9075376884422106], 
      Hue[0.1, 0.1758793969849247, 0.9075376884422106], 
      Hue[0.1, 0.1809045226130654, 0.9075376884422106], 
      Hue[0.1, 0.18592964824120609`, 0.9075376884422106], 
      Hue[0.1, 0.19095477386934676`, 0.9075376884422106], 
      Hue[0.1, 0.19597989949748745`, 0.9075376884422106], 
      Hue[0.1, 0.20100502512562815`, 0.9075376884422106], 
      Hue[0.1, 0.20603015075376885`, 0.9075376884422106], 
      Hue[0.1, 0.21105527638190952`, 0.9075376884422106], 
      Hue[0.1, 0.21608040201005022`, 0.9075376884422106], 
      Hue[0.1, 0.2211055276381909, 0.9075376884422106], 
      Hue[0.1, 0.2261306532663316, 0.9075376884422106], 
      Hue[0.1, 0.23115577889447228`, 0.9075376884422106], 
      Hue[0.1, 0.23618090452261298`, 0.9075376884422106], 
      Hue[0.1, 0.24120603015075368`, 0.9075376884422106], 
      Hue[0.1, 0.24623115577889435`, 0.9075376884422106], 
      Hue[0.1, 0.25125628140703504`, 0.9075376884422106], 
      Hue[0.1, 0.2562814070351757, 0.9075376884422106], 
      Hue[0.1, 0.26130653266331644`, 0.9075376884422106], 
      Hue[0.1, 0.2663316582914571, 0.9075376884422106], 
      Hue[0.1, 0.27135678391959783`, 0.9075376884422106], 
      Hue[0.1, 0.2763819095477385, 0.9075376884422106], 
      Hue[0.1, 0.28140703517587917`, 0.9075376884422106], 
      Hue[0.1, 0.2864321608040199, 0.9075376884422106], 
      Hue[0.1, 0.29145728643216057`, 0.9075376884422106], 
      Hue[0.1, 0.29648241206030124`, 0.9075376884422106], 
      Hue[0.1, 0.30150753768844196`, 0.9075376884422106], 
      Hue[0.1, 0.30653266331658263`, 0.9075376884422106], 
      Hue[0.1, 0.31155778894472336`, 0.9075376884422106], 
      Hue[0.1, 0.316582914572864, 0.9075376884422106], 
      Hue[0.1, 0.32160804020100475`, 0.9075376884422106], 
      Hue[0.1, 0.3266331658291454, 0.9075376884422106], 
      Hue[0.1, 0.33165829145728615`, 0.9075376884422106], 
      Hue[0.1, 0.3366834170854268, 0.9075376884422106], 
      Hue[0.1, 0.3417085427135675, 0.9075376884422106], 
      Hue[0.1, 0.3467336683417082, 0.9075376884422106], 
      Hue[0.1, 0.3517587939698489, 0.9075376884422106], 
      Hue[0.1, 0.3567839195979896, 0.9075376884422106], 
      Hue[0.1, 0.3618090452261303, 0.9075376884422106], 
      Hue[0.1, 0.36683417085427095`, 0.9075376884422106], 
      Hue[0.1, 0.37185929648241167`, 0.9075376884422106], 
      Hue[0.1, 0.37688442211055234`, 0.9075376884422106], 
      Hue[0.1, 0.381909547738693, 0.9075376884422106], 
      Hue[0.1, 0.38693467336683374`, 0.9075376884422106], 
      Hue[0.1, 0.3919597989949744, 0.9075376884422106], 
      Hue[0.1, 0.39698492462311513`, 0.9075376884422106], 
      Hue[0.1, 0.4020100502512558, 0.9075376884422106], 
      Hue[0.1, 0.40703517587939647`, 0.9075376884422106], 
      Hue[0.1, 0.4120603015075372, 0.9075376884422106], 
      Hue[0.1, 0.41708542713567787`, 0.9075376884422106], 
      Hue[0.1, 0.42211055276381854`, 0.9075376884422106], 
      Hue[0.1, 0.42713567839195926`, 0.9075376884422106], 
      Hue[0.1, 0.43216080402009993`, 0.9075376884422106], 
      Hue[0.1, 0.4371859296482406, 0.9075376884422106], 
      Hue[0.1, 0.4422110552763813, 0.9075376884422106], 
      Hue[0.1, 0.447236180904522, 0.9075376884422106], 
      Hue[0.1, 0.4522613065326627, 0.9075376884422106], 
      Hue[0.1, 0.4572864321608034, 0.9075376884422106], 
      Hue[0.1, 0.46231155778894406`, 0.9075376884422106], 
      Hue[0.1, 0.4673366834170848, 0.9075376884422106], 
      Hue[0.1, 0.47236180904522546`, 0.9075376884422106], 
      Hue[0.1, 0.4773869346733661, 0.9075376884422106], 
      Hue[0.1, 0.48241206030150685`, 0.9075376884422106], 
      Hue[0.1, 0.4874371859296475, 0.9075376884422106], 
      Hue[0.1, 0.49246231155778825`, 0.9075376884422106], 
      Hue[0.1, 0.4974874371859289, 0.9075376884422106], 
      Hue[0.1, 0.5025125628140696, 0.9075376884422106], 
      Hue[0.1, 0.5075376884422103, 0.9075376884422106], 
      Hue[0.1, 0.512562814070351, 0.9075376884422106], 
      Hue[0.1, 0.5175879396984917, 0.9075376884422106], 
      Hue[0.1, 0.5226130653266323, 0.9075376884422106], 
      Hue[0.1, 0.527638190954773, 0.9075376884422106], 
      Hue[0.1, 0.5326633165829138, 0.9075376884422106], 
      Hue[0.1, 0.5376884422110544, 0.9075376884422106], 
      Hue[0.1, 0.5427135678391951, 0.9075376884422106], 
      Hue[0.1, 0.5477386934673358, 0.9075376884422106], 
      Hue[0.1, 0.5527638190954766, 0.9075376884422106], 
      Hue[0.1, 0.5577889447236172, 0.9075376884422106], 
      Hue[0.1, 0.5628140703517579, 0.9075376884422106], 
      Hue[0.1, 0.5678391959798986, 0.9075376884422106], 
      Hue[0.1, 0.5728643216080392, 0.9075376884422106], 
      Hue[0.1, 0.57788944723618, 0.9075376884422106], 
      Hue[0.1, 0.5829145728643207, 0.9075376884422106], 
      Hue[0.1, 0.5879396984924613, 0.9075376884422106], 
      Hue[0.1, 0.592964824120602, 0.9075376884422106], 
      Hue[0.1, 0.5979899497487428, 0.9075376884422106], 
      Hue[0.1, 0.6030150753768834, 0.9075376884422106], 
      Hue[0.1, 0.6080402010050241, 0.9075376884422106], 
      Hue[0.1, 0.6130653266331648, 0.9075376884422106], 
      Hue[0.1, 0.6180904522613054, 0.9075376884422106], 
      Hue[0.1, 0.6231155778894462, 0.9075376884422106], 
      Hue[0.1, 0.6281407035175869, 0.9075376884422106], 
      Hue[0.1, 0.6331658291457275, 0.9075376884422106], 
      Hue[0.1, 0.6381909547738683, 0.9075376884422106], 
      Hue[0.1, 0.6432160804020091, 0.9075376884422106], 
      Hue[0.1, 0.6482412060301498, 0.9075376884422106], 
      Hue[0.1, 0.6532663316582906, 0.9075376884422106], 
      Hue[0.1, 0.6582914572864313, 0.9075376884422106], 
      Hue[0.1, 0.6633165829145721, 0.9075376884422106], 
      Hue[0.1, 0.6683417085427129, 0.9075376884422106], 
      Hue[0.1, 0.6733668341708536, 0.9075376884422106], 
      Hue[0.1, 0.6783919597989944, 0.9075376884422106], 
      Hue[0.1, 0.6834170854271352, 0.9075376884422106], 
      Hue[0.1, 0.6884422110552759, 0.9075376884422106], 
      Hue[0.1, 0.6934673366834166, 0.9075376884422106], 
      Hue[0.1, 0.6984924623115575, 0.9075376884422106], 
      Hue[0.1, 0.7035175879396982, 0.9075376884422106], 
      Hue[0.1, 0.7085427135678389, 0.9075376884422106], 
      Hue[0.1, 0.7135678391959798, 0.9075376884422106], 
      Hue[0.1, 0.7185929648241205, 0.9075376884422106], 
      Hue[0.1, 0.7236180904522612, 0.9075376884422106], 
      Hue[0.1, 0.7286432160804021, 0.9075376884422106], 
      Hue[0.1, 0.7336683417085428, 0.9075376884422106], 
      Hue[0.1, 0.7386934673366835, 0.9075376884422106], 
      Hue[0.1, 0.7437185929648243, 0.9075376884422106], 
      Hue[0.1, 0.7487437185929651, 0.9075376884422106], 
      Hue[0.1, 0.7537688442211058, 0.9075376884422106], 
      Hue[0.1, 0.7587939698492466, 0.9075376884422106], 
      Hue[0.1, 0.7638190954773874, 0.9075376884422106], 
      Hue[0.1, 0.7688442211055281, 0.9075376884422106], 
      Hue[0.1, 0.7738693467336689, 0.9075376884422106], 
      Hue[0.1, 0.7788944723618096, 0.9075376884422106], 
      Hue[0.1, 0.7839195979899504, 0.9075376884422106], 
      Hue[0.1, 0.7889447236180911, 0.9075376884422106], 
      Hue[0.1, 0.7939698492462319, 0.9075376884422106], 
      Hue[0.1, 0.7989949748743727, 0.9075376884422106], 
      Hue[0.1, 0.8040201005025134, 0.9075376884422106], 
      Hue[0.1, 0.8090452261306542, 0.9075376884422106], 
      Hue[0.1, 0.8140703517587949, 0.9075376884422106], 
      Hue[0.1, 0.8190954773869357, 0.9075376884422106], 
      Hue[0.1, 0.8241206030150765, 0.9075376884422106], 
      Hue[0.1, 0.8291457286432172, 0.9075376884422106], 
      Hue[0.1, 0.834170854271358, 0.9075376884422106], 
      Hue[0.1, 0.8391959798994988, 0.9075376884422106], 
      Hue[0.1, 0.8442211055276395, 0.9075376884422106], 
      Hue[0.1, 0.8492462311557802, 0.9075376884422106], 
      Hue[0.1, 0.8542713567839211, 0.9075376884422106], 
      Hue[0.1, 0.8592964824120618, 0.9075376884422106], 
      Hue[0.1, 0.8643216080402025, 0.9075376884422106], 
      Hue[0.1, 0.8693467336683434, 0.9075376884422106], 
      Hue[0.1, 0.8743718592964841, 0.9075376884422106], 
      Hue[0.1, 0.8793969849246248, 0.9075376884422106], 
      Hue[0.1, 0.8844221105527657, 0.9075376884422106], 
      Hue[0.1, 0.8894472361809064, 0.9075376884422106], 
      Hue[0.1, 0.8944723618090471, 0.9075376884422106], 
      Hue[0.1, 0.8994974874371879, 0.9075376884422106], 
      Hue[0.1, 0.9045226130653287, 0.9075376884422106], 
      Hue[0.1, 0.9095477386934694, 0.9075376884422106], 
      Hue[0.1, 0.9145728643216102, 0.9075376884422106], 
      Hue[0.1, 0.919597989949751, 0.9075376884422106], 
      Hue[0.1, 0.9246231155778917, 0.9075376884422106], 
      Hue[0.1, 0.9296482412060324, 0.9075376884422106], 
      Hue[0.1, 0.9346733668341732, 0.9075376884422106], 
      Hue[0.1, 0.939698492462314, 0.9075376884422106], 
      Hue[0.1, 0.9447236180904547, 0.9075376884422106], 
      Hue[0.1, 0.9497487437185955, 0.9075376884422106], 
      Hue[0.1, 0.9547738693467362, 0.9075376884422106], 
      Hue[0.1, 0.959798994974877, 0.9075376884422106], 
      Hue[0.1, 0.9648241206030178, 0.9075376884422106], 
      Hue[0.1, 0.9698492462311585, 0.9075376884422106], 
      Hue[0.1, 0.9748743718592993, 0.9075376884422106], 
      Hue[0.1, 0.9798994974874401, 0.9075376884422106], 
      Hue[0.1, 0.9849246231155808, 0.9075376884422106], 
      Hue[0.1, 0.9899497487437215, 0.9075376884422106], 
      Hue[0.1, 0.9949748743718624, 0.9075376884422106], 
      Hue[0.1, 1., 0.9075376884422106], 
      Hue[0.1, 0., 0.9125628140703513], 
      Hue[0.1, 0.005025125628140704, 0.9125628140703513], 
      Hue[0.1, 0.010050251256281407`, 0.9125628140703513], 
      Hue[0.1, 0.015075376884422112`, 0.9125628140703513], 
      Hue[0.1, 0.020100502512562814`, 0.9125628140703513], 
      Hue[0.1, 0.02512562814070352, 0.9125628140703513], 
      Hue[0.1, 0.030150753768844223`, 0.9125628140703513], 
      Hue[0.1, 0.035175879396984924`, 0.9125628140703513], 
      Hue[0.1, 0.04020100502512563, 0.9125628140703513], 
      Hue[0.1, 0.04522613065326634, 0.9125628140703513], 
      Hue[0.1, 0.050251256281407045`, 0.9125628140703513], 
      Hue[0.1, 0.055276381909547756`, 0.9125628140703513], 
      Hue[0.1, 0.06030150753768846, 0.9125628140703513], 
      Hue[0.1, 0.06532663316582916, 0.9125628140703513], 
      Hue[0.1, 0.07035175879396988, 0.9125628140703513], 
      Hue[0.1, 0.07537688442211059, 0.9125628140703513], 
      Hue[0.1, 0.0804020100502513, 0.9125628140703513], 
      Hue[0.1, 0.085427135678392, 0.9125628140703513], 
      Hue[0.1, 0.09045226130653271, 0.9125628140703513], 
      Hue[0.1, 0.09547738693467342, 0.9125628140703513], 
      Hue[0.1, 0.10050251256281413`, 0.9125628140703513], 
      Hue[0.1, 0.10552763819095483`, 0.9125628140703513], 
      Hue[0.1, 0.11055276381909554`, 0.9125628140703513], 
      Hue[0.1, 0.11557788944723625`, 0.9125628140703513], 
      Hue[0.1, 0.12060301507537696`, 0.9125628140703513], 
      Hue[0.1, 0.12562814070351766`, 0.9125628140703513], 
      Hue[0.1, 0.13065326633165839`, 0.9125628140703513], 
      Hue[0.1, 0.13567839195979908`, 0.9125628140703513], 
      Hue[0.1, 0.14070351758793978`, 0.9125628140703513], 
      Hue[0.1, 0.1457286432160805, 0.9125628140703513], 
      Hue[0.1, 0.1507537688442212, 0.9125628140703513], 
      Hue[0.1, 0.1557788944723619, 0.9125628140703513], 
      Hue[0.1, 0.16080402010050263`, 0.9125628140703513], 
      Hue[0.1, 0.16582914572864332`, 0.9125628140703513], 
      Hue[0.1, 0.170854271356784, 0.9125628140703513], 
      Hue[0.1, 0.1758793969849247, 0.9125628140703513], 
      Hue[0.1, 0.1809045226130654, 0.9125628140703513], 
      Hue[0.1, 0.18592964824120609`, 0.9125628140703513], 
      Hue[0.1, 0.19095477386934676`, 0.9125628140703513], 
      Hue[0.1, 0.19597989949748745`, 0.9125628140703513], 
      Hue[0.1, 0.20100502512562815`, 0.9125628140703513], 
      Hue[0.1, 0.20603015075376885`, 0.9125628140703513], 
      Hue[0.1, 0.21105527638190952`, 0.9125628140703513], 
      Hue[0.1, 0.21608040201005022`, 0.9125628140703513], 
      Hue[0.1, 0.2211055276381909, 0.9125628140703513], 
      Hue[0.1, 0.2261306532663316, 0.9125628140703513], 
      Hue[0.1, 0.23115577889447228`, 0.9125628140703513], 
      Hue[0.1, 0.23618090452261298`, 0.9125628140703513], 
      Hue[0.1, 0.24120603015075368`, 0.9125628140703513], 
      Hue[0.1, 0.24623115577889435`, 0.9125628140703513], 
      Hue[0.1, 0.25125628140703504`, 0.9125628140703513], 
      Hue[0.1, 0.2562814070351757, 0.9125628140703513], 
      Hue[0.1, 0.26130653266331644`, 0.9125628140703513], 
      Hue[0.1, 0.2663316582914571, 0.9125628140703513], 
      Hue[0.1, 0.27135678391959783`, 0.9125628140703513], 
      Hue[0.1, 0.2763819095477385, 0.9125628140703513], 
      Hue[0.1, 0.28140703517587917`, 0.9125628140703513], 
      Hue[0.1, 0.2864321608040199, 0.9125628140703513], 
      Hue[0.1, 0.29145728643216057`, 0.9125628140703513], 
      Hue[0.1, 0.29648241206030124`, 0.9125628140703513], 
      Hue[0.1, 0.30150753768844196`, 0.9125628140703513], 
      Hue[0.1, 0.30653266331658263`, 0.9125628140703513], 
      Hue[0.1, 0.31155778894472336`, 0.9125628140703513], 
      Hue[0.1, 0.316582914572864, 0.9125628140703513], 
      Hue[0.1, 0.32160804020100475`, 0.9125628140703513], 
      Hue[0.1, 0.3266331658291454, 0.9125628140703513], 
      Hue[0.1, 0.33165829145728615`, 0.9125628140703513], 
      Hue[0.1, 0.3366834170854268, 0.9125628140703513], 
      Hue[0.1, 0.3417085427135675, 0.9125628140703513], 
      Hue[0.1, 0.3467336683417082, 0.9125628140703513], 
      Hue[0.1, 0.3517587939698489, 0.9125628140703513], 
      Hue[0.1, 0.3567839195979896, 0.9125628140703513], 
      Hue[0.1, 0.3618090452261303, 0.9125628140703513], 
      Hue[0.1, 0.36683417085427095`, 0.9125628140703513], 
      Hue[0.1, 0.37185929648241167`, 0.9125628140703513], 
      Hue[0.1, 0.37688442211055234`, 0.9125628140703513], 
      Hue[0.1, 0.381909547738693, 0.9125628140703513], 
      Hue[0.1, 0.38693467336683374`, 0.9125628140703513], 
      Hue[0.1, 0.3919597989949744, 0.9125628140703513], 
      Hue[0.1, 0.39698492462311513`, 0.9125628140703513], 
      Hue[0.1, 0.4020100502512558, 0.9125628140703513], 
      Hue[0.1, 0.40703517587939647`, 0.9125628140703513], 
      Hue[0.1, 0.4120603015075372, 0.9125628140703513], 
      Hue[0.1, 0.41708542713567787`, 0.9125628140703513], 
      Hue[0.1, 0.42211055276381854`, 0.9125628140703513], 
      Hue[0.1, 0.42713567839195926`, 0.9125628140703513], 
      Hue[0.1, 0.43216080402009993`, 0.9125628140703513], 
      Hue[0.1, 0.4371859296482406, 0.9125628140703513], 
      Hue[0.1, 0.4422110552763813, 0.9125628140703513], 
      Hue[0.1, 0.447236180904522, 0.9125628140703513], 
      Hue[0.1, 0.4522613065326627, 0.9125628140703513], 
      Hue[0.1, 0.4572864321608034, 0.9125628140703513], 
      Hue[0.1, 0.46231155778894406`, 0.9125628140703513], 
      Hue[0.1, 0.4673366834170848, 0.9125628140703513], 
      Hue[0.1, 0.47236180904522546`, 0.9125628140703513], 
      Hue[0.1, 0.4773869346733661, 0.9125628140703513], 
      Hue[0.1, 0.48241206030150685`, 0.9125628140703513], 
      Hue[0.1, 0.4874371859296475, 0.9125628140703513], 
      Hue[0.1, 0.49246231155778825`, 0.9125628140703513], 
      Hue[0.1, 0.4974874371859289, 0.9125628140703513], 
      Hue[0.1, 0.5025125628140696, 0.9125628140703513], 
      Hue[0.1, 0.5075376884422103, 0.9125628140703513], 
      Hue[0.1, 0.512562814070351, 0.9125628140703513], 
      Hue[0.1, 0.5175879396984917, 0.9125628140703513], 
      Hue[0.1, 0.5226130653266323, 0.9125628140703513], 
      Hue[0.1, 0.527638190954773, 0.9125628140703513], 
      Hue[0.1, 0.5326633165829138, 0.9125628140703513], 
      Hue[0.1, 0.5376884422110544, 0.9125628140703513], 
      Hue[0.1, 0.5427135678391951, 0.9125628140703513], 
      Hue[0.1, 0.5477386934673358, 0.9125628140703513], 
      Hue[0.1, 0.5527638190954766, 0.9125628140703513], 
      Hue[0.1, 0.5577889447236172, 0.9125628140703513], 
      Hue[0.1, 0.5628140703517579, 0.9125628140703513], 
      Hue[0.1, 0.5678391959798986, 0.9125628140703513], 
      Hue[0.1, 0.5728643216080392, 0.9125628140703513], 
      Hue[0.1, 0.57788944723618, 0.9125628140703513], 
      Hue[0.1, 0.5829145728643207, 0.9125628140703513], 
      Hue[0.1, 0.5879396984924613, 0.9125628140703513], 
      Hue[0.1, 0.592964824120602, 0.9125628140703513], 
      Hue[0.1, 0.5979899497487428, 0.9125628140703513], 
      Hue[0.1, 0.6030150753768834, 0.9125628140703513], 
      Hue[0.1, 0.6080402010050241, 0.9125628140703513], 
      Hue[0.1, 0.6130653266331648, 0.9125628140703513], 
      Hue[0.1, 0.6180904522613054, 0.9125628140703513], 
      Hue[0.1, 0.6231155778894462, 0.9125628140703513], 
      Hue[0.1, 0.6281407035175869, 0.9125628140703513], 
      Hue[0.1, 0.6331658291457275, 0.9125628140703513], 
      Hue[0.1, 0.6381909547738683, 0.9125628140703513], 
      Hue[0.1, 0.6432160804020091, 0.9125628140703513], 
      Hue[0.1, 0.6482412060301498, 0.9125628140703513], 
      Hue[0.1, 0.6532663316582906, 0.9125628140703513], 
      Hue[0.1, 0.6582914572864313, 0.9125628140703513], 
      Hue[0.1, 0.6633165829145721, 0.9125628140703513], 
      Hue[0.1, 0.6683417085427129, 0.9125628140703513], 
      Hue[0.1, 0.6733668341708536, 0.9125628140703513], 
      Hue[0.1, 0.6783919597989944, 0.9125628140703513], 
      Hue[0.1, 0.6834170854271352, 0.9125628140703513], 
      Hue[0.1, 0.6884422110552759, 0.9125628140703513], 
      Hue[0.1, 0.6934673366834166, 0.9125628140703513], 
      Hue[0.1, 0.6984924623115575, 0.9125628140703513], 
      Hue[0.1, 0.7035175879396982, 0.9125628140703513], 
      Hue[0.1, 0.7085427135678389, 0.9125628140703513], 
      Hue[0.1, 0.7135678391959798, 0.9125628140703513], 
      Hue[0.1, 0.7185929648241205, 0.9125628140703513], 
      Hue[0.1, 0.7236180904522612, 0.9125628140703513], 
      Hue[0.1, 0.7286432160804021, 0.9125628140703513], 
      Hue[0.1, 0.7336683417085428, 0.9125628140703513], 
      Hue[0.1, 0.7386934673366835, 0.9125628140703513], 
      Hue[0.1, 0.7437185929648243, 0.9125628140703513], 
      Hue[0.1, 0.7487437185929651, 0.9125628140703513], 
      Hue[0.1, 0.7537688442211058, 0.9125628140703513], 
      Hue[0.1, 0.7587939698492466, 0.9125628140703513], 
      Hue[0.1, 0.7638190954773874, 0.9125628140703513], 
      Hue[0.1, 0.7688442211055281, 0.9125628140703513], 
      Hue[0.1, 0.7738693467336689, 0.9125628140703513], 
      Hue[0.1, 0.7788944723618096, 0.9125628140703513], 
      Hue[0.1, 0.7839195979899504, 0.9125628140703513], 
      Hue[0.1, 0.7889447236180911, 0.9125628140703513], 
      Hue[0.1, 0.7939698492462319, 0.9125628140703513], 
      Hue[0.1, 0.7989949748743727, 0.9125628140703513], 
      Hue[0.1, 0.8040201005025134, 0.9125628140703513], 
      Hue[0.1, 0.8090452261306542, 0.9125628140703513], 
      Hue[0.1, 0.8140703517587949, 0.9125628140703513], 
      Hue[0.1, 0.8190954773869357, 0.9125628140703513], 
      Hue[0.1, 0.8241206030150765, 0.9125628140703513], 
      Hue[0.1, 0.8291457286432172, 0.9125628140703513], 
      Hue[0.1, 0.834170854271358, 0.9125628140703513], 
      Hue[0.1, 0.8391959798994988, 0.9125628140703513], 
      Hue[0.1, 0.8442211055276395, 0.9125628140703513], 
      Hue[0.1, 0.8492462311557802, 0.9125628140703513], 
      Hue[0.1, 0.8542713567839211, 0.9125628140703513], 
      Hue[0.1, 0.8592964824120618, 0.9125628140703513], 
      Hue[0.1, 0.8643216080402025, 0.9125628140703513], 
      Hue[0.1, 0.8693467336683434, 0.9125628140703513], 
      Hue[0.1, 0.8743718592964841, 0.9125628140703513], 
      Hue[0.1, 0.8793969849246248, 0.9125628140703513], 
      Hue[0.1, 0.8844221105527657, 0.9125628140703513], 
      Hue[0.1, 0.8894472361809064, 0.9125628140703513], 
      Hue[0.1, 0.8944723618090471, 0.9125628140703513], 
      Hue[0.1, 0.8994974874371879, 0.9125628140703513], 
      Hue[0.1, 0.9045226130653287, 0.9125628140703513], 
      Hue[0.1, 0.9095477386934694, 0.9125628140703513], 
      Hue[0.1, 0.9145728643216102, 0.9125628140703513], 
      Hue[0.1, 0.919597989949751, 0.9125628140703513], 
      Hue[0.1, 0.9246231155778917, 0.9125628140703513], 
      Hue[0.1, 0.9296482412060324, 0.9125628140703513], 
      Hue[0.1, 0.9346733668341732, 0.9125628140703513], 
      Hue[0.1, 0.939698492462314, 0.9125628140703513], 
      Hue[0.1, 0.9447236180904547, 0.9125628140703513], 
      Hue[0.1, 0.9497487437185955, 0.9125628140703513], 
      Hue[0.1, 0.9547738693467362, 0.9125628140703513], 
      Hue[0.1, 0.959798994974877, 0.9125628140703513], 
      Hue[0.1, 0.9648241206030178, 0.9125628140703513], 
      Hue[0.1, 0.9698492462311585, 0.9125628140703513], 
      Hue[0.1, 0.9748743718592993, 0.9125628140703513], 
      Hue[0.1, 0.9798994974874401, 0.9125628140703513], 
      Hue[0.1, 0.9849246231155808, 0.9125628140703513], 
      Hue[0.1, 0.9899497487437215, 0.9125628140703513], 
      Hue[0.1, 0.9949748743718624, 0.9125628140703513], 
      Hue[0.1, 1., 0.9125628140703513], 
      Hue[0.1, 0., 0.9175879396984921], 
      Hue[0.1, 0.005025125628140704, 0.9175879396984921], 
      Hue[0.1, 0.010050251256281407`, 0.9175879396984921], 
      Hue[0.1, 0.015075376884422112`, 0.9175879396984921], 
      Hue[0.1, 0.020100502512562814`, 0.9175879396984921], 
      Hue[0.1, 0.02512562814070352, 0.9175879396984921], 
      Hue[0.1, 0.030150753768844223`, 0.9175879396984921], 
      Hue[0.1, 0.035175879396984924`, 0.9175879396984921], 
      Hue[0.1, 0.04020100502512563, 0.9175879396984921], 
      Hue[0.1, 0.04522613065326634, 0.9175879396984921], 
      Hue[0.1, 0.050251256281407045`, 0.9175879396984921], 
      Hue[0.1, 0.055276381909547756`, 0.9175879396984921], 
      Hue[0.1, 0.06030150753768846, 0.9175879396984921], 
      Hue[0.1, 0.06532663316582916, 0.9175879396984921], 
      Hue[0.1, 0.07035175879396988, 0.9175879396984921], 
      Hue[0.1, 0.07537688442211059, 0.9175879396984921], 
      Hue[0.1, 0.0804020100502513, 0.9175879396984921], 
      Hue[0.1, 0.085427135678392, 0.9175879396984921], 
      Hue[0.1, 0.09045226130653271, 0.9175879396984921], 
      Hue[0.1, 0.09547738693467342, 0.9175879396984921], 
      Hue[0.1, 0.10050251256281413`, 0.9175879396984921], 
      Hue[0.1, 0.10552763819095483`, 0.9175879396984921], 
      Hue[0.1, 0.11055276381909554`, 0.9175879396984921], 
      Hue[0.1, 0.11557788944723625`, 0.9175879396984921], 
      Hue[0.1, 0.12060301507537696`, 0.9175879396984921], 
      Hue[0.1, 0.12562814070351766`, 0.9175879396984921], 
      Hue[0.1, 0.13065326633165839`, 0.9175879396984921], 
      Hue[0.1, 0.13567839195979908`, 0.9175879396984921], 
      Hue[0.1, 0.14070351758793978`, 0.9175879396984921], 
      Hue[0.1, 0.1457286432160805, 0.9175879396984921], 
      Hue[0.1, 0.1507537688442212, 0.9175879396984921], 
      Hue[0.1, 0.1557788944723619, 0.9175879396984921], 
      Hue[0.1, 0.16080402010050263`, 0.9175879396984921], 
      Hue[0.1, 0.16582914572864332`, 0.9175879396984921], 
      Hue[0.1, 0.170854271356784, 0.9175879396984921], 
      Hue[0.1, 0.1758793969849247, 0.9175879396984921], 
      Hue[0.1, 0.1809045226130654, 0.9175879396984921], 
      Hue[0.1, 0.18592964824120609`, 0.9175879396984921], 
      Hue[0.1, 0.19095477386934676`, 0.9175879396984921], 
      Hue[0.1, 0.19597989949748745`, 0.9175879396984921], 
      Hue[0.1, 0.20100502512562815`, 0.9175879396984921], 
      Hue[0.1, 0.20603015075376885`, 0.9175879396984921], 
      Hue[0.1, 0.21105527638190952`, 0.9175879396984921], 
      Hue[0.1, 0.21608040201005022`, 0.9175879396984921], 
      Hue[0.1, 0.2211055276381909, 0.9175879396984921], 
      Hue[0.1, 0.2261306532663316, 0.9175879396984921], 
      Hue[0.1, 0.23115577889447228`, 0.9175879396984921], 
      Hue[0.1, 0.23618090452261298`, 0.9175879396984921], 
      Hue[0.1, 0.24120603015075368`, 0.9175879396984921], 
      Hue[0.1, 0.24623115577889435`, 0.9175879396984921], 
      Hue[0.1, 0.25125628140703504`, 0.9175879396984921], 
      Hue[0.1, 0.2562814070351757, 0.9175879396984921], 
      Hue[0.1, 0.26130653266331644`, 0.9175879396984921], 
      Hue[0.1, 0.2663316582914571, 0.9175879396984921], 
      Hue[0.1, 0.27135678391959783`, 0.9175879396984921], 
      Hue[0.1, 0.2763819095477385, 0.9175879396984921], 
      Hue[0.1, 0.28140703517587917`, 0.9175879396984921], 
      Hue[0.1, 0.2864321608040199, 0.9175879396984921], 
      Hue[0.1, 0.29145728643216057`, 0.9175879396984921], 
      Hue[0.1, 0.29648241206030124`, 0.9175879396984921], 
      Hue[0.1, 0.30150753768844196`, 0.9175879396984921], 
      Hue[0.1, 0.30653266331658263`, 0.9175879396984921], 
      Hue[0.1, 0.31155778894472336`, 0.9175879396984921], 
      Hue[0.1, 0.316582914572864, 0.9175879396984921], 
      Hue[0.1, 0.32160804020100475`, 0.9175879396984921], 
      Hue[0.1, 0.3266331658291454, 0.9175879396984921], 
      Hue[0.1, 0.33165829145728615`, 0.9175879396984921], 
      Hue[0.1, 0.3366834170854268, 0.9175879396984921], 
      Hue[0.1, 0.3417085427135675, 0.9175879396984921], 
      Hue[0.1, 0.3467336683417082, 0.9175879396984921], 
      Hue[0.1, 0.3517587939698489, 0.9175879396984921], 
      Hue[0.1, 0.3567839195979896, 0.9175879396984921], 
      Hue[0.1, 0.3618090452261303, 0.9175879396984921], 
      Hue[0.1, 0.36683417085427095`, 0.9175879396984921], 
      Hue[0.1, 0.37185929648241167`, 0.9175879396984921], 
      Hue[0.1, 0.37688442211055234`, 0.9175879396984921], 
      Hue[0.1, 0.381909547738693, 0.9175879396984921], 
      Hue[0.1, 0.38693467336683374`, 0.9175879396984921], 
      Hue[0.1, 0.3919597989949744, 0.9175879396984921], 
      Hue[0.1, 0.39698492462311513`, 0.9175879396984921], 
      Hue[0.1, 0.4020100502512558, 0.9175879396984921], 
      Hue[0.1, 0.40703517587939647`, 0.9175879396984921], 
      Hue[0.1, 0.4120603015075372, 0.9175879396984921], 
      Hue[0.1, 0.41708542713567787`, 0.9175879396984921], 
      Hue[0.1, 0.42211055276381854`, 0.9175879396984921], 
      Hue[0.1, 0.42713567839195926`, 0.9175879396984921], 
      Hue[0.1, 0.43216080402009993`, 0.9175879396984921], 
      Hue[0.1, 0.4371859296482406, 0.9175879396984921], 
      Hue[0.1, 0.4422110552763813, 0.9175879396984921], 
      Hue[0.1, 0.447236180904522, 0.9175879396984921], 
      Hue[0.1, 0.4522613065326627, 0.9175879396984921], 
      Hue[0.1, 0.4572864321608034, 0.9175879396984921], 
      Hue[0.1, 0.46231155778894406`, 0.9175879396984921], 
      Hue[0.1, 0.4673366834170848, 0.9175879396984921], 
      Hue[0.1, 0.47236180904522546`, 0.9175879396984921], 
      Hue[0.1, 0.4773869346733661, 0.9175879396984921], 
      Hue[0.1, 0.48241206030150685`, 0.9175879396984921], 
      Hue[0.1, 0.4874371859296475, 0.9175879396984921], 
      Hue[0.1, 0.49246231155778825`, 0.9175879396984921], 
      Hue[0.1, 0.4974874371859289, 0.9175879396984921], 
      Hue[0.1, 0.5025125628140696, 0.9175879396984921], 
      Hue[0.1, 0.5075376884422103, 0.9175879396984921], 
      Hue[0.1, 0.512562814070351, 0.9175879396984921], 
      Hue[0.1, 0.5175879396984917, 0.9175879396984921], 
      Hue[0.1, 0.5226130653266323, 0.9175879396984921], 
      Hue[0.1, 0.527638190954773, 0.9175879396984921], 
      Hue[0.1, 0.5326633165829138, 0.9175879396984921], 
      Hue[0.1, 0.5376884422110544, 0.9175879396984921], 
      Hue[0.1, 0.5427135678391951, 0.9175879396984921], 
      Hue[0.1, 0.5477386934673358, 0.9175879396984921], 
      Hue[0.1, 0.5527638190954766, 0.9175879396984921], 
      Hue[0.1, 0.5577889447236172, 0.9175879396984921], 
      Hue[0.1, 0.5628140703517579, 0.9175879396984921], 
      Hue[0.1, 0.5678391959798986, 0.9175879396984921], 
      Hue[0.1, 0.5728643216080392, 0.9175879396984921], 
      Hue[0.1, 0.57788944723618, 0.9175879396984921], 
      Hue[0.1, 0.5829145728643207, 0.9175879396984921], 
      Hue[0.1, 0.5879396984924613, 0.9175879396984921], 
      Hue[0.1, 0.592964824120602, 0.9175879396984921], 
      Hue[0.1, 0.5979899497487428, 0.9175879396984921], 
      Hue[0.1, 0.6030150753768834, 0.9175879396984921], 
      Hue[0.1, 0.6080402010050241, 0.9175879396984921], 
      Hue[0.1, 0.6130653266331648, 0.9175879396984921], 
      Hue[0.1, 0.6180904522613054, 0.9175879396984921], 
      Hue[0.1, 0.6231155778894462, 0.9175879396984921], 
      Hue[0.1, 0.6281407035175869, 0.9175879396984921], 
      Hue[0.1, 0.6331658291457275, 0.9175879396984921], 
      Hue[0.1, 0.6381909547738683, 0.9175879396984921], 
      Hue[0.1, 0.6432160804020091, 0.9175879396984921], 
      Hue[0.1, 0.6482412060301498, 0.9175879396984921], 
      Hue[0.1, 0.6532663316582906, 0.9175879396984921], 
      Hue[0.1, 0.6582914572864313, 0.9175879396984921], 
      Hue[0.1, 0.6633165829145721, 0.9175879396984921], 
      Hue[0.1, 0.6683417085427129, 0.9175879396984921], 
      Hue[0.1, 0.6733668341708536, 0.9175879396984921], 
      Hue[0.1, 0.6783919597989944, 0.9175879396984921], 
      Hue[0.1, 0.6834170854271352, 0.9175879396984921], 
      Hue[0.1, 0.6884422110552759, 0.9175879396984921], 
      Hue[0.1, 0.6934673366834166, 0.9175879396984921], 
      Hue[0.1, 0.6984924623115575, 0.9175879396984921], 
      Hue[0.1, 0.7035175879396982, 0.9175879396984921], 
      Hue[0.1, 0.7085427135678389, 0.9175879396984921], 
      Hue[0.1, 0.7135678391959798, 0.9175879396984921], 
      Hue[0.1, 0.7185929648241205, 0.9175879396984921], 
      Hue[0.1, 0.7236180904522612, 0.9175879396984921], 
      Hue[0.1, 0.7286432160804021, 0.9175879396984921], 
      Hue[0.1, 0.7336683417085428, 0.9175879396984921], 
      Hue[0.1, 0.7386934673366835, 0.9175879396984921], 
      Hue[0.1, 0.7437185929648243, 0.9175879396984921], 
      Hue[0.1, 0.7487437185929651, 0.9175879396984921], 
      Hue[0.1, 0.7537688442211058, 0.9175879396984921], 
      Hue[0.1, 0.7587939698492466, 0.9175879396984921], 
      Hue[0.1, 0.7638190954773874, 0.9175879396984921], 
      Hue[0.1, 0.7688442211055281, 0.9175879396984921], 
      Hue[0.1, 0.7738693467336689, 0.9175879396984921], 
      Hue[0.1, 0.7788944723618096, 0.9175879396984921], 
      Hue[0.1, 0.7839195979899504, 0.9175879396984921], 
      Hue[0.1, 0.7889447236180911, 0.9175879396984921], 
      Hue[0.1, 0.7939698492462319, 0.9175879396984921], 
      Hue[0.1, 0.7989949748743727, 0.9175879396984921], 
      Hue[0.1, 0.8040201005025134, 0.9175879396984921], 
      Hue[0.1, 0.8090452261306542, 0.9175879396984921], 
      Hue[0.1, 0.8140703517587949, 0.9175879396984921], 
      Hue[0.1, 0.8190954773869357, 0.9175879396984921], 
      Hue[0.1, 0.8241206030150765, 0.9175879396984921], 
      Hue[0.1, 0.8291457286432172, 0.9175879396984921], 
      Hue[0.1, 0.834170854271358, 0.9175879396984921], 
      Hue[0.1, 0.8391959798994988, 0.9175879396984921], 
      Hue[0.1, 0.8442211055276395, 0.9175879396984921], 
      Hue[0.1, 0.8492462311557802, 0.9175879396984921], 
      Hue[0.1, 0.8542713567839211, 0.9175879396984921], 
      Hue[0.1, 0.8592964824120618, 0.9175879396984921], 
      Hue[0.1, 0.8643216080402025, 0.9175879396984921], 
      Hue[0.1, 0.8693467336683434, 0.9175879396984921], 
      Hue[0.1, 0.8743718592964841, 0.9175879396984921], 
      Hue[0.1, 0.8793969849246248, 0.9175879396984921], 
      Hue[0.1, 0.8844221105527657, 0.9175879396984921], 
      Hue[0.1, 0.8894472361809064, 0.9175879396984921], 
      Hue[0.1, 0.8944723618090471, 0.9175879396984921], 
      Hue[0.1, 0.8994974874371879, 0.9175879396984921], 
      Hue[0.1, 0.9045226130653287, 0.9175879396984921], 
      Hue[0.1, 0.9095477386934694, 0.9175879396984921], 
      Hue[0.1, 0.9145728643216102, 0.9175879396984921], 
      Hue[0.1, 0.919597989949751, 0.9175879396984921], 
      Hue[0.1, 0.9246231155778917, 0.9175879396984921], 
      Hue[0.1, 0.9296482412060324, 0.9175879396984921], 
      Hue[0.1, 0.9346733668341732, 0.9175879396984921], 
      Hue[0.1, 0.939698492462314, 0.9175879396984921], 
      Hue[0.1, 0.9447236180904547, 0.9175879396984921], 
      Hue[0.1, 0.9497487437185955, 0.9175879396984921], 
      Hue[0.1, 0.9547738693467362, 0.9175879396984921], 
      Hue[0.1, 0.959798994974877, 0.9175879396984921], 
      Hue[0.1, 0.9648241206030178, 0.9175879396984921], 
      Hue[0.1, 0.9698492462311585, 0.9175879396984921], 
      Hue[0.1, 0.9748743718592993, 0.9175879396984921], 
      Hue[0.1, 0.9798994974874401, 0.9175879396984921], 
      Hue[0.1, 0.9849246231155808, 0.9175879396984921], 
      Hue[0.1, 0.9899497487437215, 0.9175879396984921], 
      Hue[0.1, 0.9949748743718624, 0.9175879396984921], 
      Hue[0.1, 1., 0.9175879396984921], 
      Hue[0.1, 0., 0.9226130653266327], 
      Hue[0.1, 0.005025125628140704, 0.9226130653266327], 
      Hue[0.1, 0.010050251256281407`, 0.9226130653266327], 
      Hue[0.1, 0.015075376884422112`, 0.9226130653266327], 
      Hue[0.1, 0.020100502512562814`, 0.9226130653266327], 
      Hue[0.1, 0.02512562814070352, 0.9226130653266327], 
      Hue[0.1, 0.030150753768844223`, 0.9226130653266327], 
      Hue[0.1, 0.035175879396984924`, 0.9226130653266327], 
      Hue[0.1, 0.04020100502512563, 0.9226130653266327], 
      Hue[0.1, 0.04522613065326634, 0.9226130653266327], 
      Hue[0.1, 0.050251256281407045`, 0.9226130653266327], 
      Hue[0.1, 0.055276381909547756`, 0.9226130653266327], 
      Hue[0.1, 0.06030150753768846, 0.9226130653266327], 
      Hue[0.1, 0.06532663316582916, 0.9226130653266327], 
      Hue[0.1, 0.07035175879396988, 0.9226130653266327], 
      Hue[0.1, 0.07537688442211059, 0.9226130653266327], 
      Hue[0.1, 0.0804020100502513, 0.9226130653266327], 
      Hue[0.1, 0.085427135678392, 0.9226130653266327], 
      Hue[0.1, 0.09045226130653271, 0.9226130653266327], 
      Hue[0.1, 0.09547738693467342, 0.9226130653266327], 
      Hue[0.1, 0.10050251256281413`, 0.9226130653266327], 
      Hue[0.1, 0.10552763819095483`, 0.9226130653266327], 
      Hue[0.1, 0.11055276381909554`, 0.9226130653266327], 
      Hue[0.1, 0.11557788944723625`, 0.9226130653266327], 
      Hue[0.1, 0.12060301507537696`, 0.9226130653266327], 
      Hue[0.1, 0.12562814070351766`, 0.9226130653266327], 
      Hue[0.1, 0.13065326633165839`, 0.9226130653266327], 
      Hue[0.1, 0.13567839195979908`, 0.9226130653266327], 
      Hue[0.1, 0.14070351758793978`, 0.9226130653266327], 
      Hue[0.1, 0.1457286432160805, 0.9226130653266327], 
      Hue[0.1, 0.1507537688442212, 0.9226130653266327], 
      Hue[0.1, 0.1557788944723619, 0.9226130653266327], 
      Hue[0.1, 0.16080402010050263`, 0.9226130653266327], 
      Hue[0.1, 0.16582914572864332`, 0.9226130653266327], 
      Hue[0.1, 0.170854271356784, 0.9226130653266327], 
      Hue[0.1, 0.1758793969849247, 0.9226130653266327], 
      Hue[0.1, 0.1809045226130654, 0.9226130653266327], 
      Hue[0.1, 0.18592964824120609`, 0.9226130653266327], 
      Hue[0.1, 0.19095477386934676`, 0.9226130653266327], 
      Hue[0.1, 0.19597989949748745`, 0.9226130653266327], 
      Hue[0.1, 0.20100502512562815`, 0.9226130653266327], 
      Hue[0.1, 0.20603015075376885`, 0.9226130653266327], 
      Hue[0.1, 0.21105527638190952`, 0.9226130653266327], 
      Hue[0.1, 0.21608040201005022`, 0.9226130653266327], 
      Hue[0.1, 0.2211055276381909, 0.9226130653266327], 
      Hue[0.1, 0.2261306532663316, 0.9226130653266327], 
      Hue[0.1, 0.23115577889447228`, 0.9226130653266327], 
      Hue[0.1, 0.23618090452261298`, 0.9226130653266327], 
      Hue[0.1, 0.24120603015075368`, 0.9226130653266327], 
      Hue[0.1, 0.24623115577889435`, 0.9226130653266327], 
      Hue[0.1, 0.25125628140703504`, 0.9226130653266327], 
      Hue[0.1, 0.2562814070351757, 0.9226130653266327], 
      Hue[0.1, 0.26130653266331644`, 0.9226130653266327], 
      Hue[0.1, 0.2663316582914571, 0.9226130653266327], 
      Hue[0.1, 0.27135678391959783`, 0.9226130653266327], 
      Hue[0.1, 0.2763819095477385, 0.9226130653266327], 
      Hue[0.1, 0.28140703517587917`, 0.9226130653266327], 
      Hue[0.1, 0.2864321608040199, 0.9226130653266327], 
      Hue[0.1, 0.29145728643216057`, 0.9226130653266327], 
      Hue[0.1, 0.29648241206030124`, 0.9226130653266327], 
      Hue[0.1, 0.30150753768844196`, 0.9226130653266327], 
      Hue[0.1, 0.30653266331658263`, 0.9226130653266327], 
      Hue[0.1, 0.31155778894472336`, 0.9226130653266327], 
      Hue[0.1, 0.316582914572864, 0.9226130653266327], 
      Hue[0.1, 0.32160804020100475`, 0.9226130653266327], 
      Hue[0.1, 0.3266331658291454, 0.9226130653266327], 
      Hue[0.1, 0.33165829145728615`, 0.9226130653266327], 
      Hue[0.1, 0.3366834170854268, 0.9226130653266327], 
      Hue[0.1, 0.3417085427135675, 0.9226130653266327], 
      Hue[0.1, 0.3467336683417082, 0.9226130653266327], 
      Hue[0.1, 0.3517587939698489, 0.9226130653266327], 
      Hue[0.1, 0.3567839195979896, 0.9226130653266327], 
      Hue[0.1, 0.3618090452261303, 0.9226130653266327], 
      Hue[0.1, 0.36683417085427095`, 0.9226130653266327], 
      Hue[0.1, 0.37185929648241167`, 0.9226130653266327], 
      Hue[0.1, 0.37688442211055234`, 0.9226130653266327], 
      Hue[0.1, 0.381909547738693, 0.9226130653266327], 
      Hue[0.1, 0.38693467336683374`, 0.9226130653266327], 
      Hue[0.1, 0.3919597989949744, 0.9226130653266327], 
      Hue[0.1, 0.39698492462311513`, 0.9226130653266327], 
      Hue[0.1, 0.4020100502512558, 0.9226130653266327], 
      Hue[0.1, 0.40703517587939647`, 0.9226130653266327], 
      Hue[0.1, 0.4120603015075372, 0.9226130653266327], 
      Hue[0.1, 0.41708542713567787`, 0.9226130653266327], 
      Hue[0.1, 0.42211055276381854`, 0.9226130653266327], 
      Hue[0.1, 0.42713567839195926`, 0.9226130653266327], 
      Hue[0.1, 0.43216080402009993`, 0.9226130653266327], 
      Hue[0.1, 0.4371859296482406, 0.9226130653266327], 
      Hue[0.1, 0.4422110552763813, 0.9226130653266327], 
      Hue[0.1, 0.447236180904522, 0.9226130653266327], 
      Hue[0.1, 0.4522613065326627, 0.9226130653266327], 
      Hue[0.1, 0.4572864321608034, 0.9226130653266327], 
      Hue[0.1, 0.46231155778894406`, 0.9226130653266327], 
      Hue[0.1, 0.4673366834170848, 0.9226130653266327], 
      Hue[0.1, 0.47236180904522546`, 0.9226130653266327], 
      Hue[0.1, 0.4773869346733661, 0.9226130653266327], 
      Hue[0.1, 0.48241206030150685`, 0.9226130653266327], 
      Hue[0.1, 0.4874371859296475, 0.9226130653266327], 
      Hue[0.1, 0.49246231155778825`, 0.9226130653266327], 
      Hue[0.1, 0.4974874371859289, 0.9226130653266327], 
      Hue[0.1, 0.5025125628140696, 0.9226130653266327], 
      Hue[0.1, 0.5075376884422103, 0.9226130653266327], 
      Hue[0.1, 0.512562814070351, 0.9226130653266327], 
      Hue[0.1, 0.5175879396984917, 0.9226130653266327], 
      Hue[0.1, 0.5226130653266323, 0.9226130653266327], 
      Hue[0.1, 0.527638190954773, 0.9226130653266327], 
      Hue[0.1, 0.5326633165829138, 0.9226130653266327], 
      Hue[0.1, 0.5376884422110544, 0.9226130653266327], 
      Hue[0.1, 0.5427135678391951, 0.9226130653266327], 
      Hue[0.1, 0.5477386934673358, 0.9226130653266327], 
      Hue[0.1, 0.5527638190954766, 0.9226130653266327], 
      Hue[0.1, 0.5577889447236172, 0.9226130653266327], 
      Hue[0.1, 0.5628140703517579, 0.9226130653266327], 
      Hue[0.1, 0.5678391959798986, 0.9226130653266327], 
      Hue[0.1, 0.5728643216080392, 0.9226130653266327], 
      Hue[0.1, 0.57788944723618, 0.9226130653266327], 
      Hue[0.1, 0.5829145728643207, 0.9226130653266327], 
      Hue[0.1, 0.5879396984924613, 0.9226130653266327], 
      Hue[0.1, 0.592964824120602, 0.9226130653266327], 
      Hue[0.1, 0.5979899497487428, 0.9226130653266327], 
      Hue[0.1, 0.6030150753768834, 0.9226130653266327], 
      Hue[0.1, 0.6080402010050241, 0.9226130653266327], 
      Hue[0.1, 0.6130653266331648, 0.9226130653266327], 
      Hue[0.1, 0.6180904522613054, 0.9226130653266327], 
      Hue[0.1, 0.6231155778894462, 0.9226130653266327], 
      Hue[0.1, 0.6281407035175869, 0.9226130653266327], 
      Hue[0.1, 0.6331658291457275, 0.9226130653266327], 
      Hue[0.1, 0.6381909547738683, 0.9226130653266327], 
      Hue[0.1, 0.6432160804020091, 0.9226130653266327], 
      Hue[0.1, 0.6482412060301498, 0.9226130653266327], 
      Hue[0.1, 0.6532663316582906, 0.9226130653266327], 
      Hue[0.1, 0.6582914572864313, 0.9226130653266327], 
      Hue[0.1, 0.6633165829145721, 0.9226130653266327], 
      Hue[0.1, 0.6683417085427129, 0.9226130653266327], 
      Hue[0.1, 0.6733668341708536, 0.9226130653266327], 
      Hue[0.1, 0.6783919597989944, 0.9226130653266327], 
      Hue[0.1, 0.6834170854271352, 0.9226130653266327], 
      Hue[0.1, 0.6884422110552759, 0.9226130653266327], 
      Hue[0.1, 0.6934673366834166, 0.9226130653266327], 
      Hue[0.1, 0.6984924623115575, 0.9226130653266327], 
      Hue[0.1, 0.7035175879396982, 0.9226130653266327], 
      Hue[0.1, 0.7085427135678389, 0.9226130653266327], 
      Hue[0.1, 0.7135678391959798, 0.9226130653266327], 
      Hue[0.1, 0.7185929648241205, 0.9226130653266327], 
      Hue[0.1, 0.7236180904522612, 0.9226130653266327], 
      Hue[0.1, 0.7286432160804021, 0.9226130653266327], 
      Hue[0.1, 0.7336683417085428, 0.9226130653266327], 
      Hue[0.1, 0.7386934673366835, 0.9226130653266327], 
      Hue[0.1, 0.7437185929648243, 0.9226130653266327], 
      Hue[0.1, 0.7487437185929651, 0.9226130653266327], 
      Hue[0.1, 0.7537688442211058, 0.9226130653266327], 
      Hue[0.1, 0.7587939698492466, 0.9226130653266327], 
      Hue[0.1, 0.7638190954773874, 0.9226130653266327], 
      Hue[0.1, 0.7688442211055281, 0.9226130653266327], 
      Hue[0.1, 0.7738693467336689, 0.9226130653266327], 
      Hue[0.1, 0.7788944723618096, 0.9226130653266327], 
      Hue[0.1, 0.7839195979899504, 0.9226130653266327], 
      Hue[0.1, 0.7889447236180911, 0.9226130653266327], 
      Hue[0.1, 0.7939698492462319, 0.9226130653266327], 
      Hue[0.1, 0.7989949748743727, 0.9226130653266327], 
      Hue[0.1, 0.8040201005025134, 0.9226130653266327], 
      Hue[0.1, 0.8090452261306542, 0.9226130653266327], 
      Hue[0.1, 0.8140703517587949, 0.9226130653266327], 
      Hue[0.1, 0.8190954773869357, 0.9226130653266327], 
      Hue[0.1, 0.8241206030150765, 0.9226130653266327], 
      Hue[0.1, 0.8291457286432172, 0.9226130653266327], 
      Hue[0.1, 0.834170854271358, 0.9226130653266327], 
      Hue[0.1, 0.8391959798994988, 0.9226130653266327], 
      Hue[0.1, 0.8442211055276395, 0.9226130653266327], 
      Hue[0.1, 0.8492462311557802, 0.9226130653266327], 
      Hue[0.1, 0.8542713567839211, 0.9226130653266327], 
      Hue[0.1, 0.8592964824120618, 0.9226130653266327], 
      Hue[0.1, 0.8643216080402025, 0.9226130653266327], 
      Hue[0.1, 0.8693467336683434, 0.9226130653266327], 
      Hue[0.1, 0.8743718592964841, 0.9226130653266327], 
      Hue[0.1, 0.8793969849246248, 0.9226130653266327], 
      Hue[0.1, 0.8844221105527657, 0.9226130653266327], 
      Hue[0.1, 0.8894472361809064, 0.9226130653266327], 
      Hue[0.1, 0.8944723618090471, 0.9226130653266327], 
      Hue[0.1, 0.8994974874371879, 0.9226130653266327], 
      Hue[0.1, 0.9045226130653287, 0.9226130653266327], 
      Hue[0.1, 0.9095477386934694, 0.9226130653266327], 
      Hue[0.1, 0.9145728643216102, 0.9226130653266327], 
      Hue[0.1, 0.919597989949751, 0.9226130653266327], 
      Hue[0.1, 0.9246231155778917, 0.9226130653266327], 
      Hue[0.1, 0.9296482412060324, 0.9226130653266327], 
      Hue[0.1, 0.9346733668341732, 0.9226130653266327], 
      Hue[0.1, 0.939698492462314, 0.9226130653266327], 
      Hue[0.1, 0.9447236180904547, 0.9226130653266327], 
      Hue[0.1, 0.9497487437185955, 0.9226130653266327], 
      Hue[0.1, 0.9547738693467362, 0.9226130653266327], 
      Hue[0.1, 0.959798994974877, 0.9226130653266327], 
      Hue[0.1, 0.9648241206030178, 0.9226130653266327], 
      Hue[0.1, 0.9698492462311585, 0.9226130653266327], 
      Hue[0.1, 0.9748743718592993, 0.9226130653266327], 
      Hue[0.1, 0.9798994974874401, 0.9226130653266327], 
      Hue[0.1, 0.9849246231155808, 0.9226130653266327], 
      Hue[0.1, 0.9899497487437215, 0.9226130653266327], 
      Hue[0.1, 0.9949748743718624, 0.9226130653266327], 
      Hue[0.1, 1., 0.9226130653266327], 
      Hue[0.1, 0., 0.9276381909547734], 
      Hue[0.1, 0.005025125628140704, 0.9276381909547734], 
      Hue[0.1, 0.010050251256281407`, 0.9276381909547734], 
      Hue[0.1, 0.015075376884422112`, 0.9276381909547734], 
      Hue[0.1, 0.020100502512562814`, 0.9276381909547734], 
      Hue[0.1, 0.02512562814070352, 0.9276381909547734], 
      Hue[0.1, 0.030150753768844223`, 0.9276381909547734], 
      Hue[0.1, 0.035175879396984924`, 0.9276381909547734], 
      Hue[0.1, 0.04020100502512563, 0.9276381909547734], 
      Hue[0.1, 0.04522613065326634, 0.9276381909547734], 
      Hue[0.1, 0.050251256281407045`, 0.9276381909547734], 
      Hue[0.1, 0.055276381909547756`, 0.9276381909547734], 
      Hue[0.1, 0.06030150753768846, 0.9276381909547734], 
      Hue[0.1, 0.06532663316582916, 0.9276381909547734], 
      Hue[0.1, 0.07035175879396988, 0.9276381909547734], 
      Hue[0.1, 0.07537688442211059, 0.9276381909547734], 
      Hue[0.1, 0.0804020100502513, 0.9276381909547734], 
      Hue[0.1, 0.085427135678392, 0.9276381909547734], 
      Hue[0.1, 0.09045226130653271, 0.9276381909547734], 
      Hue[0.1, 0.09547738693467342, 0.9276381909547734], 
      Hue[0.1, 0.10050251256281413`, 0.9276381909547734], 
      Hue[0.1, 0.10552763819095483`, 0.9276381909547734], 
      Hue[0.1, 0.11055276381909554`, 0.9276381909547734], 
      Hue[0.1, 0.11557788944723625`, 0.9276381909547734], 
      Hue[0.1, 0.12060301507537696`, 0.9276381909547734], 
      Hue[0.1, 0.12562814070351766`, 0.9276381909547734], 
      Hue[0.1, 0.13065326633165839`, 0.9276381909547734], 
      Hue[0.1, 0.13567839195979908`, 0.9276381909547734], 
      Hue[0.1, 0.14070351758793978`, 0.9276381909547734], 
      Hue[0.1, 0.1457286432160805, 0.9276381909547734], 
      Hue[0.1, 0.1507537688442212, 0.9276381909547734], 
      Hue[0.1, 0.1557788944723619, 0.9276381909547734], 
      Hue[0.1, 0.16080402010050263`, 0.9276381909547734], 
      Hue[0.1, 0.16582914572864332`, 0.9276381909547734], 
      Hue[0.1, 0.170854271356784, 0.9276381909547734], 
      Hue[0.1, 0.1758793969849247, 0.9276381909547734], 
      Hue[0.1, 0.1809045226130654, 0.9276381909547734], 
      Hue[0.1, 0.18592964824120609`, 0.9276381909547734], 
      Hue[0.1, 0.19095477386934676`, 0.9276381909547734], 
      Hue[0.1, 0.19597989949748745`, 0.9276381909547734], 
      Hue[0.1, 0.20100502512562815`, 0.9276381909547734], 
      Hue[0.1, 0.20603015075376885`, 0.9276381909547734], 
      Hue[0.1, 0.21105527638190952`, 0.9276381909547734], 
      Hue[0.1, 0.21608040201005022`, 0.9276381909547734], 
      Hue[0.1, 0.2211055276381909, 0.9276381909547734], 
      Hue[0.1, 0.2261306532663316, 0.9276381909547734], 
      Hue[0.1, 0.23115577889447228`, 0.9276381909547734], 
      Hue[0.1, 0.23618090452261298`, 0.9276381909547734], 
      Hue[0.1, 0.24120603015075368`, 0.9276381909547734], 
      Hue[0.1, 0.24623115577889435`, 0.9276381909547734], 
      Hue[0.1, 0.25125628140703504`, 0.9276381909547734], 
      Hue[0.1, 0.2562814070351757, 0.9276381909547734], 
      Hue[0.1, 0.26130653266331644`, 0.9276381909547734], 
      Hue[0.1, 0.2663316582914571, 0.9276381909547734], 
      Hue[0.1, 0.27135678391959783`, 0.9276381909547734], 
      Hue[0.1, 0.2763819095477385, 0.9276381909547734], 
      Hue[0.1, 0.28140703517587917`, 0.9276381909547734], 
      Hue[0.1, 0.2864321608040199, 0.9276381909547734], 
      Hue[0.1, 0.29145728643216057`, 0.9276381909547734], 
      Hue[0.1, 0.29648241206030124`, 0.9276381909547734], 
      Hue[0.1, 0.30150753768844196`, 0.9276381909547734], 
      Hue[0.1, 0.30653266331658263`, 0.9276381909547734], 
      Hue[0.1, 0.31155778894472336`, 0.9276381909547734], 
      Hue[0.1, 0.316582914572864, 0.9276381909547734], 
      Hue[0.1, 0.32160804020100475`, 0.9276381909547734], 
      Hue[0.1, 0.3266331658291454, 0.9276381909547734], 
      Hue[0.1, 0.33165829145728615`, 0.9276381909547734], 
      Hue[0.1, 0.3366834170854268, 0.9276381909547734], 
      Hue[0.1, 0.3417085427135675, 0.9276381909547734], 
      Hue[0.1, 0.3467336683417082, 0.9276381909547734], 
      Hue[0.1, 0.3517587939698489, 0.9276381909547734], 
      Hue[0.1, 0.3567839195979896, 0.9276381909547734], 
      Hue[0.1, 0.3618090452261303, 0.9276381909547734], 
      Hue[0.1, 0.36683417085427095`, 0.9276381909547734], 
      Hue[0.1, 0.37185929648241167`, 0.9276381909547734], 
      Hue[0.1, 0.37688442211055234`, 0.9276381909547734], 
      Hue[0.1, 0.381909547738693, 0.9276381909547734], 
      Hue[0.1, 0.38693467336683374`, 0.9276381909547734], 
      Hue[0.1, 0.3919597989949744, 0.9276381909547734], 
      Hue[0.1, 0.39698492462311513`, 0.9276381909547734], 
      Hue[0.1, 0.4020100502512558, 0.9276381909547734], 
      Hue[0.1, 0.40703517587939647`, 0.9276381909547734], 
      Hue[0.1, 0.4120603015075372, 0.9276381909547734], 
      Hue[0.1, 0.41708542713567787`, 0.9276381909547734], 
      Hue[0.1, 0.42211055276381854`, 0.9276381909547734], 
      Hue[0.1, 0.42713567839195926`, 0.9276381909547734], 
      Hue[0.1, 0.43216080402009993`, 0.9276381909547734], 
      Hue[0.1, 0.4371859296482406, 0.9276381909547734], 
      Hue[0.1, 0.4422110552763813, 0.9276381909547734], 
      Hue[0.1, 0.447236180904522, 0.9276381909547734], 
      Hue[0.1, 0.4522613065326627, 0.9276381909547734], 
      Hue[0.1, 0.4572864321608034, 0.9276381909547734], 
      Hue[0.1, 0.46231155778894406`, 0.9276381909547734], 
      Hue[0.1, 0.4673366834170848, 0.9276381909547734], 
      Hue[0.1, 0.47236180904522546`, 0.9276381909547734], 
      Hue[0.1, 0.4773869346733661, 0.9276381909547734], 
      Hue[0.1, 0.48241206030150685`, 0.9276381909547734], 
      Hue[0.1, 0.4874371859296475, 0.9276381909547734], 
      Hue[0.1, 0.49246231155778825`, 0.9276381909547734], 
      Hue[0.1, 0.4974874371859289, 0.9276381909547734], 
      Hue[0.1, 0.5025125628140696, 0.9276381909547734], 
      Hue[0.1, 0.5075376884422103, 0.9276381909547734], 
      Hue[0.1, 0.512562814070351, 0.9276381909547734], 
      Hue[0.1, 0.5175879396984917, 0.9276381909547734], 
      Hue[0.1, 0.5226130653266323, 0.9276381909547734], 
      Hue[0.1, 0.527638190954773, 0.9276381909547734], 
      Hue[0.1, 0.5326633165829138, 0.9276381909547734], 
      Hue[0.1, 0.5376884422110544, 0.9276381909547734], 
      Hue[0.1, 0.5427135678391951, 0.9276381909547734], 
      Hue[0.1, 0.5477386934673358, 0.9276381909547734], 
      Hue[0.1, 0.5527638190954766, 0.9276381909547734], 
      Hue[0.1, 0.5577889447236172, 0.9276381909547734], 
      Hue[0.1, 0.5628140703517579, 0.9276381909547734], 
      Hue[0.1, 0.5678391959798986, 0.9276381909547734], 
      Hue[0.1, 0.5728643216080392, 0.9276381909547734], 
      Hue[0.1, 0.57788944723618, 0.9276381909547734], 
      Hue[0.1, 0.5829145728643207, 0.9276381909547734], 
      Hue[0.1, 0.5879396984924613, 0.9276381909547734], 
      Hue[0.1, 0.592964824120602, 0.9276381909547734], 
      Hue[0.1, 0.5979899497487428, 0.9276381909547734], 
      Hue[0.1, 0.6030150753768834, 0.9276381909547734], 
      Hue[0.1, 0.6080402010050241, 0.9276381909547734], 
      Hue[0.1, 0.6130653266331648, 0.9276381909547734], 
      Hue[0.1, 0.6180904522613054, 0.9276381909547734], 
      Hue[0.1, 0.6231155778894462, 0.9276381909547734], 
      Hue[0.1, 0.6281407035175869, 0.9276381909547734], 
      Hue[0.1, 0.6331658291457275, 0.9276381909547734], 
      Hue[0.1, 0.6381909547738683, 0.9276381909547734], 
      Hue[0.1, 0.6432160804020091, 0.9276381909547734], 
      Hue[0.1, 0.6482412060301498, 0.9276381909547734], 
      Hue[0.1, 0.6532663316582906, 0.9276381909547734], 
      Hue[0.1, 0.6582914572864313, 0.9276381909547734], 
      Hue[0.1, 0.6633165829145721, 0.9276381909547734], 
      Hue[0.1, 0.6683417085427129, 0.9276381909547734], 
      Hue[0.1, 0.6733668341708536, 0.9276381909547734], 
      Hue[0.1, 0.6783919597989944, 0.9276381909547734], 
      Hue[0.1, 0.6834170854271352, 0.9276381909547734], 
      Hue[0.1, 0.6884422110552759, 0.9276381909547734], 
      Hue[0.1, 0.6934673366834166, 0.9276381909547734], 
      Hue[0.1, 0.6984924623115575, 0.9276381909547734], 
      Hue[0.1, 0.7035175879396982, 0.9276381909547734], 
      Hue[0.1, 0.7085427135678389, 0.9276381909547734], 
      Hue[0.1, 0.7135678391959798, 0.9276381909547734], 
      Hue[0.1, 0.7185929648241205, 0.9276381909547734], 
      Hue[0.1, 0.7236180904522612, 0.9276381909547734], 
      Hue[0.1, 0.7286432160804021, 0.9276381909547734], 
      Hue[0.1, 0.7336683417085428, 0.9276381909547734], 
      Hue[0.1, 0.7386934673366835, 0.9276381909547734], 
      Hue[0.1, 0.7437185929648243, 0.9276381909547734], 
      Hue[0.1, 0.7487437185929651, 0.9276381909547734], 
      Hue[0.1, 0.7537688442211058, 0.9276381909547734], 
      Hue[0.1, 0.7587939698492466, 0.9276381909547734], 
      Hue[0.1, 0.7638190954773874, 0.9276381909547734], 
      Hue[0.1, 0.7688442211055281, 0.9276381909547734], 
      Hue[0.1, 0.7738693467336689, 0.9276381909547734], 
      Hue[0.1, 0.7788944723618096, 0.9276381909547734], 
      Hue[0.1, 0.7839195979899504, 0.9276381909547734], 
      Hue[0.1, 0.7889447236180911, 0.9276381909547734], 
      Hue[0.1, 0.7939698492462319, 0.9276381909547734], 
      Hue[0.1, 0.7989949748743727, 0.9276381909547734], 
      Hue[0.1, 0.8040201005025134, 0.9276381909547734], 
      Hue[0.1, 0.8090452261306542, 0.9276381909547734], 
      Hue[0.1, 0.8140703517587949, 0.9276381909547734], 
      Hue[0.1, 0.8190954773869357, 0.9276381909547734], 
      Hue[0.1, 0.8241206030150765, 0.9276381909547734], 
      Hue[0.1, 0.8291457286432172, 0.9276381909547734], 
      Hue[0.1, 0.834170854271358, 0.9276381909547734], 
      Hue[0.1, 0.8391959798994988, 0.9276381909547734], 
      Hue[0.1, 0.8442211055276395, 0.9276381909547734], 
      Hue[0.1, 0.8492462311557802, 0.9276381909547734], 
      Hue[0.1, 0.8542713567839211, 0.9276381909547734], 
      Hue[0.1, 0.8592964824120618, 0.9276381909547734], 
      Hue[0.1, 0.8643216080402025, 0.9276381909547734], 
      Hue[0.1, 0.8693467336683434, 0.9276381909547734], 
      Hue[0.1, 0.8743718592964841, 0.9276381909547734], 
      Hue[0.1, 0.8793969849246248, 0.9276381909547734], 
      Hue[0.1, 0.8844221105527657, 0.9276381909547734], 
      Hue[0.1, 0.8894472361809064, 0.9276381909547734], 
      Hue[0.1, 0.8944723618090471, 0.9276381909547734], 
      Hue[0.1, 0.8994974874371879, 0.9276381909547734], 
      Hue[0.1, 0.9045226130653287, 0.9276381909547734], 
      Hue[0.1, 0.9095477386934694, 0.9276381909547734], 
      Hue[0.1, 0.9145728643216102, 0.9276381909547734], 
      Hue[0.1, 0.919597989949751, 0.9276381909547734], 
      Hue[0.1, 0.9246231155778917, 0.9276381909547734], 
      Hue[0.1, 0.9296482412060324, 0.9276381909547734], 
      Hue[0.1, 0.9346733668341732, 0.9276381909547734], 
      Hue[0.1, 0.939698492462314, 0.9276381909547734], 
      Hue[0.1, 0.9447236180904547, 0.9276381909547734], 
      Hue[0.1, 0.9497487437185955, 0.9276381909547734], 
      Hue[0.1, 0.9547738693467362, 0.9276381909547734], 
      Hue[0.1, 0.959798994974877, 0.9276381909547734], 
      Hue[0.1, 0.9648241206030178, 0.9276381909547734], 
      Hue[0.1, 0.9698492462311585, 0.9276381909547734], 
      Hue[0.1, 0.9748743718592993, 0.9276381909547734], 
      Hue[0.1, 0.9798994974874401, 0.9276381909547734], 
      Hue[0.1, 0.9849246231155808, 0.9276381909547734], 
      Hue[0.1, 0.9899497487437215, 0.9276381909547734], 
      Hue[0.1, 0.9949748743718624, 0.9276381909547734], 
      Hue[0.1, 1., 0.9276381909547734], 
      Hue[0.1, 0., 0.9326633165829141], 
      Hue[0.1, 0.005025125628140704, 0.9326633165829141], 
      Hue[0.1, 0.010050251256281407`, 0.9326633165829141], 
      Hue[0.1, 0.015075376884422112`, 0.9326633165829141], 
      Hue[0.1, 0.020100502512562814`, 0.9326633165829141], 
      Hue[0.1, 0.02512562814070352, 0.9326633165829141], 
      Hue[0.1, 0.030150753768844223`, 0.9326633165829141], 
      Hue[0.1, 0.035175879396984924`, 0.9326633165829141], 
      Hue[0.1, 0.04020100502512563, 0.9326633165829141], 
      Hue[0.1, 0.04522613065326634, 0.9326633165829141], 
      Hue[0.1, 0.050251256281407045`, 0.9326633165829141], 
      Hue[0.1, 0.055276381909547756`, 0.9326633165829141], 
      Hue[0.1, 0.06030150753768846, 0.9326633165829141], 
      Hue[0.1, 0.06532663316582916, 0.9326633165829141], 
      Hue[0.1, 0.07035175879396988, 0.9326633165829141], 
      Hue[0.1, 0.07537688442211059, 0.9326633165829141], 
      Hue[0.1, 0.0804020100502513, 0.9326633165829141], 
      Hue[0.1, 0.085427135678392, 0.9326633165829141], 
      Hue[0.1, 0.09045226130653271, 0.9326633165829141], 
      Hue[0.1, 0.09547738693467342, 0.9326633165829141], 
      Hue[0.1, 0.10050251256281413`, 0.9326633165829141], 
      Hue[0.1, 0.10552763819095483`, 0.9326633165829141], 
      Hue[0.1, 0.11055276381909554`, 0.9326633165829141], 
      Hue[0.1, 0.11557788944723625`, 0.9326633165829141], 
      Hue[0.1, 0.12060301507537696`, 0.9326633165829141], 
      Hue[0.1, 0.12562814070351766`, 0.9326633165829141], 
      Hue[0.1, 0.13065326633165839`, 0.9326633165829141], 
      Hue[0.1, 0.13567839195979908`, 0.9326633165829141], 
      Hue[0.1, 0.14070351758793978`, 0.9326633165829141], 
      Hue[0.1, 0.1457286432160805, 0.9326633165829141], 
      Hue[0.1, 0.1507537688442212, 0.9326633165829141], 
      Hue[0.1, 0.1557788944723619, 0.9326633165829141], 
      Hue[0.1, 0.16080402010050263`, 0.9326633165829141], 
      Hue[0.1, 0.16582914572864332`, 0.9326633165829141], 
      Hue[0.1, 0.170854271356784, 0.9326633165829141], 
      Hue[0.1, 0.1758793969849247, 0.9326633165829141], 
      Hue[0.1, 0.1809045226130654, 0.9326633165829141], 
      Hue[0.1, 0.18592964824120609`, 0.9326633165829141], 
      Hue[0.1, 0.19095477386934676`, 0.9326633165829141], 
      Hue[0.1, 0.19597989949748745`, 0.9326633165829141], 
      Hue[0.1, 0.20100502512562815`, 0.9326633165829141], 
      Hue[0.1, 0.20603015075376885`, 0.9326633165829141], 
      Hue[0.1, 0.21105527638190952`, 0.9326633165829141], 
      Hue[0.1, 0.21608040201005022`, 0.9326633165829141], 
      Hue[0.1, 0.2211055276381909, 0.9326633165829141], 
      Hue[0.1, 0.2261306532663316, 0.9326633165829141], 
      Hue[0.1, 0.23115577889447228`, 0.9326633165829141], 
      Hue[0.1, 0.23618090452261298`, 0.9326633165829141], 
      Hue[0.1, 0.24120603015075368`, 0.9326633165829141], 
      Hue[0.1, 0.24623115577889435`, 0.9326633165829141], 
      Hue[0.1, 0.25125628140703504`, 0.9326633165829141], 
      Hue[0.1, 0.2562814070351757, 0.9326633165829141], 
      Hue[0.1, 0.26130653266331644`, 0.9326633165829141], 
      Hue[0.1, 0.2663316582914571, 0.9326633165829141], 
      Hue[0.1, 0.27135678391959783`, 0.9326633165829141], 
      Hue[0.1, 0.2763819095477385, 0.9326633165829141], 
      Hue[0.1, 0.28140703517587917`, 0.9326633165829141], 
      Hue[0.1, 0.2864321608040199, 0.9326633165829141], 
      Hue[0.1, 0.29145728643216057`, 0.9326633165829141], 
      Hue[0.1, 0.29648241206030124`, 0.9326633165829141], 
      Hue[0.1, 0.30150753768844196`, 0.9326633165829141], 
      Hue[0.1, 0.30653266331658263`, 0.9326633165829141], 
      Hue[0.1, 0.31155778894472336`, 0.9326633165829141], 
      Hue[0.1, 0.316582914572864, 0.9326633165829141], 
      Hue[0.1, 0.32160804020100475`, 0.9326633165829141], 
      Hue[0.1, 0.3266331658291454, 0.9326633165829141], 
      Hue[0.1, 0.33165829145728615`, 0.9326633165829141], 
      Hue[0.1, 0.3366834170854268, 0.9326633165829141], 
      Hue[0.1, 0.3417085427135675, 0.9326633165829141], 
      Hue[0.1, 0.3467336683417082, 0.9326633165829141], 
      Hue[0.1, 0.3517587939698489, 0.9326633165829141], 
      Hue[0.1, 0.3567839195979896, 0.9326633165829141], 
      Hue[0.1, 0.3618090452261303, 0.9326633165829141], 
      Hue[0.1, 0.36683417085427095`, 0.9326633165829141], 
      Hue[0.1, 0.37185929648241167`, 0.9326633165829141], 
      Hue[0.1, 0.37688442211055234`, 0.9326633165829141], 
      Hue[0.1, 0.381909547738693, 0.9326633165829141], 
      Hue[0.1, 0.38693467336683374`, 0.9326633165829141], 
      Hue[0.1, 0.3919597989949744, 0.9326633165829141], 
      Hue[0.1, 0.39698492462311513`, 0.9326633165829141], 
      Hue[0.1, 0.4020100502512558, 0.9326633165829141], 
      Hue[0.1, 0.40703517587939647`, 0.9326633165829141], 
      Hue[0.1, 0.4120603015075372, 0.9326633165829141], 
      Hue[0.1, 0.41708542713567787`, 0.9326633165829141], 
      Hue[0.1, 0.42211055276381854`, 0.9326633165829141], 
      Hue[0.1, 0.42713567839195926`, 0.9326633165829141], 
      Hue[0.1, 0.43216080402009993`, 0.9326633165829141], 
      Hue[0.1, 0.4371859296482406, 0.9326633165829141], 
      Hue[0.1, 0.4422110552763813, 0.9326633165829141], 
      Hue[0.1, 0.447236180904522, 0.9326633165829141], 
      Hue[0.1, 0.4522613065326627, 0.9326633165829141], 
      Hue[0.1, 0.4572864321608034, 0.9326633165829141], 
      Hue[0.1, 0.46231155778894406`, 0.9326633165829141], 
      Hue[0.1, 0.4673366834170848, 0.9326633165829141], 
      Hue[0.1, 0.47236180904522546`, 0.9326633165829141], 
      Hue[0.1, 0.4773869346733661, 0.9326633165829141], 
      Hue[0.1, 0.48241206030150685`, 0.9326633165829141], 
      Hue[0.1, 0.4874371859296475, 0.9326633165829141], 
      Hue[0.1, 0.49246231155778825`, 0.9326633165829141], 
      Hue[0.1, 0.4974874371859289, 0.9326633165829141], 
      Hue[0.1, 0.5025125628140696, 0.9326633165829141], 
      Hue[0.1, 0.5075376884422103, 0.9326633165829141], 
      Hue[0.1, 0.512562814070351, 0.9326633165829141], 
      Hue[0.1, 0.5175879396984917, 0.9326633165829141], 
      Hue[0.1, 0.5226130653266323, 0.9326633165829141], 
      Hue[0.1, 0.527638190954773, 0.9326633165829141], 
      Hue[0.1, 0.5326633165829138, 0.9326633165829141], 
      Hue[0.1, 0.5376884422110544, 0.9326633165829141], 
      Hue[0.1, 0.5427135678391951, 0.9326633165829141], 
      Hue[0.1, 0.5477386934673358, 0.9326633165829141], 
      Hue[0.1, 0.5527638190954766, 0.9326633165829141], 
      Hue[0.1, 0.5577889447236172, 0.9326633165829141], 
      Hue[0.1, 0.5628140703517579, 0.9326633165829141], 
      Hue[0.1, 0.5678391959798986, 0.9326633165829141], 
      Hue[0.1, 0.5728643216080392, 0.9326633165829141], 
      Hue[0.1, 0.57788944723618, 0.9326633165829141], 
      Hue[0.1, 0.5829145728643207, 0.9326633165829141], 
      Hue[0.1, 0.5879396984924613, 0.9326633165829141], 
      Hue[0.1, 0.592964824120602, 0.9326633165829141], 
      Hue[0.1, 0.5979899497487428, 0.9326633165829141], 
      Hue[0.1, 0.6030150753768834, 0.9326633165829141], 
      Hue[0.1, 0.6080402010050241, 0.9326633165829141], 
      Hue[0.1, 0.6130653266331648, 0.9326633165829141], 
      Hue[0.1, 0.6180904522613054, 0.9326633165829141], 
      Hue[0.1, 0.6231155778894462, 0.9326633165829141], 
      Hue[0.1, 0.6281407035175869, 0.9326633165829141], 
      Hue[0.1, 0.6331658291457275, 0.9326633165829141], 
      Hue[0.1, 0.6381909547738683, 0.9326633165829141], 
      Hue[0.1, 0.6432160804020091, 0.9326633165829141], 
      Hue[0.1, 0.6482412060301498, 0.9326633165829141], 
      Hue[0.1, 0.6532663316582906, 0.9326633165829141], 
      Hue[0.1, 0.6582914572864313, 0.9326633165829141], 
      Hue[0.1, 0.6633165829145721, 0.9326633165829141], 
      Hue[0.1, 0.6683417085427129, 0.9326633165829141], 
      Hue[0.1, 0.6733668341708536, 0.9326633165829141], 
      Hue[0.1, 0.6783919597989944, 0.9326633165829141], 
      Hue[0.1, 0.6834170854271352, 0.9326633165829141], 
      Hue[0.1, 0.6884422110552759, 0.9326633165829141], 
      Hue[0.1, 0.6934673366834166, 0.9326633165829141], 
      Hue[0.1, 0.6984924623115575, 0.9326633165829141], 
      Hue[0.1, 0.7035175879396982, 0.9326633165829141], 
      Hue[0.1, 0.7085427135678389, 0.9326633165829141], 
      Hue[0.1, 0.7135678391959798, 0.9326633165829141], 
      Hue[0.1, 0.7185929648241205, 0.9326633165829141], 
      Hue[0.1, 0.7236180904522612, 0.9326633165829141], 
      Hue[0.1, 0.7286432160804021, 0.9326633165829141], 
      Hue[0.1, 0.7336683417085428, 0.9326633165829141], 
      Hue[0.1, 0.7386934673366835, 0.9326633165829141], 
      Hue[0.1, 0.7437185929648243, 0.9326633165829141], 
      Hue[0.1, 0.7487437185929651, 0.9326633165829141], 
      Hue[0.1, 0.7537688442211058, 0.9326633165829141], 
      Hue[0.1, 0.7587939698492466, 0.9326633165829141], 
      Hue[0.1, 0.7638190954773874, 0.9326633165829141], 
      Hue[0.1, 0.7688442211055281, 0.9326633165829141], 
      Hue[0.1, 0.7738693467336689, 0.9326633165829141], 
      Hue[0.1, 0.7788944723618096, 0.9326633165829141], 
      Hue[0.1, 0.7839195979899504, 0.9326633165829141], 
      Hue[0.1, 0.7889447236180911, 0.9326633165829141], 
      Hue[0.1, 0.7939698492462319, 0.9326633165829141], 
      Hue[0.1, 0.7989949748743727, 0.9326633165829141], 
      Hue[0.1, 0.8040201005025134, 0.9326633165829141], 
      Hue[0.1, 0.8090452261306542, 0.9326633165829141], 
      Hue[0.1, 0.8140703517587949, 0.9326633165829141], 
      Hue[0.1, 0.8190954773869357, 0.9326633165829141], 
      Hue[0.1, 0.8241206030150765, 0.9326633165829141], 
      Hue[0.1, 0.8291457286432172, 0.9326633165829141], 
      Hue[0.1, 0.834170854271358, 0.9326633165829141], 
      Hue[0.1, 0.8391959798994988, 0.9326633165829141], 
      Hue[0.1, 0.8442211055276395, 0.9326633165829141], 
      Hue[0.1, 0.8492462311557802, 0.9326633165829141], 
      Hue[0.1, 0.8542713567839211, 0.9326633165829141], 
      Hue[0.1, 0.8592964824120618, 0.9326633165829141], 
      Hue[0.1, 0.8643216080402025, 0.9326633165829141], 
      Hue[0.1, 0.8693467336683434, 0.9326633165829141], 
      Hue[0.1, 0.8743718592964841, 0.9326633165829141], 
      Hue[0.1, 0.8793969849246248, 0.9326633165829141], 
      Hue[0.1, 0.8844221105527657, 0.9326633165829141], 
      Hue[0.1, 0.8894472361809064, 0.9326633165829141], 
      Hue[0.1, 0.8944723618090471, 0.9326633165829141], 
      Hue[0.1, 0.8994974874371879, 0.9326633165829141], 
      Hue[0.1, 0.9045226130653287, 0.9326633165829141], 
      Hue[0.1, 0.9095477386934694, 0.9326633165829141], 
      Hue[0.1, 0.9145728643216102, 0.9326633165829141], 
      Hue[0.1, 0.919597989949751, 0.9326633165829141], 
      Hue[0.1, 0.9246231155778917, 0.9326633165829141], 
      Hue[0.1, 0.9296482412060324, 0.9326633165829141], 
      Hue[0.1, 0.9346733668341732, 0.9326633165829141], 
      Hue[0.1, 0.939698492462314, 0.9326633165829141], 
      Hue[0.1, 0.9447236180904547, 0.9326633165829141], 
      Hue[0.1, 0.9497487437185955, 0.9326633165829141], 
      Hue[0.1, 0.9547738693467362, 0.9326633165829141], 
      Hue[0.1, 0.959798994974877, 0.9326633165829141], 
      Hue[0.1, 0.9648241206030178, 0.9326633165829141], 
      Hue[0.1, 0.9698492462311585, 0.9326633165829141], 
      Hue[0.1, 0.9748743718592993, 0.9326633165829141], 
      Hue[0.1, 0.9798994974874401, 0.9326633165829141], 
      Hue[0.1, 0.9849246231155808, 0.9326633165829141], 
      Hue[0.1, 0.9899497487437215, 0.9326633165829141], 
      Hue[0.1, 0.9949748743718624, 0.9326633165829141], 
      Hue[0.1, 1., 0.9326633165829141], 
      Hue[0.1, 0., 0.9376884422110549], 
      Hue[0.1, 0.005025125628140704, 0.9376884422110549], 
      Hue[0.1, 0.010050251256281407`, 0.9376884422110549], 
      Hue[0.1, 0.015075376884422112`, 0.9376884422110549], 
      Hue[0.1, 0.020100502512562814`, 0.9376884422110549], 
      Hue[0.1, 0.02512562814070352, 0.9376884422110549], 
      Hue[0.1, 0.030150753768844223`, 0.9376884422110549], 
      Hue[0.1, 0.035175879396984924`, 0.9376884422110549], 
      Hue[0.1, 0.04020100502512563, 0.9376884422110549], 
      Hue[0.1, 0.04522613065326634, 0.9376884422110549], 
      Hue[0.1, 0.050251256281407045`, 0.9376884422110549], 
      Hue[0.1, 0.055276381909547756`, 0.9376884422110549], 
      Hue[0.1, 0.06030150753768846, 0.9376884422110549], 
      Hue[0.1, 0.06532663316582916, 0.9376884422110549], 
      Hue[0.1, 0.07035175879396988, 0.9376884422110549], 
      Hue[0.1, 0.07537688442211059, 0.9376884422110549], 
      Hue[0.1, 0.0804020100502513, 0.9376884422110549], 
      Hue[0.1, 0.085427135678392, 0.9376884422110549], 
      Hue[0.1, 0.09045226130653271, 0.9376884422110549], 
      Hue[0.1, 0.09547738693467342, 0.9376884422110549], 
      Hue[0.1, 0.10050251256281413`, 0.9376884422110549], 
      Hue[0.1, 0.10552763819095483`, 0.9376884422110549], 
      Hue[0.1, 0.11055276381909554`, 0.9376884422110549], 
      Hue[0.1, 0.11557788944723625`, 0.9376884422110549], 
      Hue[0.1, 0.12060301507537696`, 0.9376884422110549], 
      Hue[0.1, 0.12562814070351766`, 0.9376884422110549], 
      Hue[0.1, 0.13065326633165839`, 0.9376884422110549], 
      Hue[0.1, 0.13567839195979908`, 0.9376884422110549], 
      Hue[0.1, 0.14070351758793978`, 0.9376884422110549], 
      Hue[0.1, 0.1457286432160805, 0.9376884422110549], 
      Hue[0.1, 0.1507537688442212, 0.9376884422110549], 
      Hue[0.1, 0.1557788944723619, 0.9376884422110549], 
      Hue[0.1, 0.16080402010050263`, 0.9376884422110549], 
      Hue[0.1, 0.16582914572864332`, 0.9376884422110549], 
      Hue[0.1, 0.170854271356784, 0.9376884422110549], 
      Hue[0.1, 0.1758793969849247, 0.9376884422110549], 
      Hue[0.1, 0.1809045226130654, 0.9376884422110549], 
      Hue[0.1, 0.18592964824120609`, 0.9376884422110549], 
      Hue[0.1, 0.19095477386934676`, 0.9376884422110549], 
      Hue[0.1, 0.19597989949748745`, 0.9376884422110549], 
      Hue[0.1, 0.20100502512562815`, 0.9376884422110549], 
      Hue[0.1, 0.20603015075376885`, 0.9376884422110549], 
      Hue[0.1, 0.21105527638190952`, 0.9376884422110549], 
      Hue[0.1, 0.21608040201005022`, 0.9376884422110549], 
      Hue[0.1, 0.2211055276381909, 0.9376884422110549], 
      Hue[0.1, 0.2261306532663316, 0.9376884422110549], 
      Hue[0.1, 0.23115577889447228`, 0.9376884422110549], 
      Hue[0.1, 0.23618090452261298`, 0.9376884422110549], 
      Hue[0.1, 0.24120603015075368`, 0.9376884422110549], 
      Hue[0.1, 0.24623115577889435`, 0.9376884422110549], 
      Hue[0.1, 0.25125628140703504`, 0.9376884422110549], 
      Hue[0.1, 0.2562814070351757, 0.9376884422110549], 
      Hue[0.1, 0.26130653266331644`, 0.9376884422110549], 
      Hue[0.1, 0.2663316582914571, 0.9376884422110549], 
      Hue[0.1, 0.27135678391959783`, 0.9376884422110549], 
      Hue[0.1, 0.2763819095477385, 0.9376884422110549], 
      Hue[0.1, 0.28140703517587917`, 0.9376884422110549], 
      Hue[0.1, 0.2864321608040199, 0.9376884422110549], 
      Hue[0.1, 0.29145728643216057`, 0.9376884422110549], 
      Hue[0.1, 0.29648241206030124`, 0.9376884422110549], 
      Hue[0.1, 0.30150753768844196`, 0.9376884422110549], 
      Hue[0.1, 0.30653266331658263`, 0.9376884422110549], 
      Hue[0.1, 0.31155778894472336`, 0.9376884422110549], 
      Hue[0.1, 0.316582914572864, 0.9376884422110549], 
      Hue[0.1, 0.32160804020100475`, 0.9376884422110549], 
      Hue[0.1, 0.3266331658291454, 0.9376884422110549], 
      Hue[0.1, 0.33165829145728615`, 0.9376884422110549], 
      Hue[0.1, 0.3366834170854268, 0.9376884422110549], 
      Hue[0.1, 0.3417085427135675, 0.9376884422110549], 
      Hue[0.1, 0.3467336683417082, 0.9376884422110549], 
      Hue[0.1, 0.3517587939698489, 0.9376884422110549], 
      Hue[0.1, 0.3567839195979896, 0.9376884422110549], 
      Hue[0.1, 0.3618090452261303, 0.9376884422110549], 
      Hue[0.1, 0.36683417085427095`, 0.9376884422110549], 
      Hue[0.1, 0.37185929648241167`, 0.9376884422110549], 
      Hue[0.1, 0.37688442211055234`, 0.9376884422110549], 
      Hue[0.1, 0.381909547738693, 0.9376884422110549], 
      Hue[0.1, 0.38693467336683374`, 0.9376884422110549], 
      Hue[0.1, 0.3919597989949744, 0.9376884422110549], 
      Hue[0.1, 0.39698492462311513`, 0.9376884422110549], 
      Hue[0.1, 0.4020100502512558, 0.9376884422110549], 
      Hue[0.1, 0.40703517587939647`, 0.9376884422110549], 
      Hue[0.1, 0.4120603015075372, 0.9376884422110549], 
      Hue[0.1, 0.41708542713567787`, 0.9376884422110549], 
      Hue[0.1, 0.42211055276381854`, 0.9376884422110549], 
      Hue[0.1, 0.42713567839195926`, 0.9376884422110549], 
      Hue[0.1, 0.43216080402009993`, 0.9376884422110549], 
      Hue[0.1, 0.4371859296482406, 0.9376884422110549], 
      Hue[0.1, 0.4422110552763813, 0.9376884422110549], 
      Hue[0.1, 0.447236180904522, 0.9376884422110549], 
      Hue[0.1, 0.4522613065326627, 0.9376884422110549], 
      Hue[0.1, 0.4572864321608034, 0.9376884422110549], 
      Hue[0.1, 0.46231155778894406`, 0.9376884422110549], 
      Hue[0.1, 0.4673366834170848, 0.9376884422110549], 
      Hue[0.1, 0.47236180904522546`, 0.9376884422110549], 
      Hue[0.1, 0.4773869346733661, 0.9376884422110549], 
      Hue[0.1, 0.48241206030150685`, 0.9376884422110549], 
      Hue[0.1, 0.4874371859296475, 0.9376884422110549], 
      Hue[0.1, 0.49246231155778825`, 0.9376884422110549], 
      Hue[0.1, 0.4974874371859289, 0.9376884422110549], 
      Hue[0.1, 0.5025125628140696, 0.9376884422110549], 
      Hue[0.1, 0.5075376884422103, 0.9376884422110549], 
      Hue[0.1, 0.512562814070351, 0.9376884422110549], 
      Hue[0.1, 0.5175879396984917, 0.9376884422110549], 
      Hue[0.1, 0.5226130653266323, 0.9376884422110549], 
      Hue[0.1, 0.527638190954773, 0.9376884422110549], 
      Hue[0.1, 0.5326633165829138, 0.9376884422110549], 
      Hue[0.1, 0.5376884422110544, 0.9376884422110549], 
      Hue[0.1, 0.5427135678391951, 0.9376884422110549], 
      Hue[0.1, 0.5477386934673358, 0.9376884422110549], 
      Hue[0.1, 0.5527638190954766, 0.9376884422110549], 
      Hue[0.1, 0.5577889447236172, 0.9376884422110549], 
      Hue[0.1, 0.5628140703517579, 0.9376884422110549], 
      Hue[0.1, 0.5678391959798986, 0.9376884422110549], 
      Hue[0.1, 0.5728643216080392, 0.9376884422110549], 
      Hue[0.1, 0.57788944723618, 0.9376884422110549], 
      Hue[0.1, 0.5829145728643207, 0.9376884422110549], 
      Hue[0.1, 0.5879396984924613, 0.9376884422110549], 
      Hue[0.1, 0.592964824120602, 0.9376884422110549], 
      Hue[0.1, 0.5979899497487428, 0.9376884422110549], 
      Hue[0.1, 0.6030150753768834, 0.9376884422110549], 
      Hue[0.1, 0.6080402010050241, 0.9376884422110549], 
      Hue[0.1, 0.6130653266331648, 0.9376884422110549], 
      Hue[0.1, 0.6180904522613054, 0.9376884422110549], 
      Hue[0.1, 0.6231155778894462, 0.9376884422110549], 
      Hue[0.1, 0.6281407035175869, 0.9376884422110549], 
      Hue[0.1, 0.6331658291457275, 0.9376884422110549], 
      Hue[0.1, 0.6381909547738683, 0.9376884422110549], 
      Hue[0.1, 0.6432160804020091, 0.9376884422110549], 
      Hue[0.1, 0.6482412060301498, 0.9376884422110549], 
      Hue[0.1, 0.6532663316582906, 0.9376884422110549], 
      Hue[0.1, 0.6582914572864313, 0.9376884422110549], 
      Hue[0.1, 0.6633165829145721, 0.9376884422110549], 
      Hue[0.1, 0.6683417085427129, 0.9376884422110549], 
      Hue[0.1, 0.6733668341708536, 0.9376884422110549], 
      Hue[0.1, 0.6783919597989944, 0.9376884422110549], 
      Hue[0.1, 0.6834170854271352, 0.9376884422110549], 
      Hue[0.1, 0.6884422110552759, 0.9376884422110549], 
      Hue[0.1, 0.6934673366834166, 0.9376884422110549], 
      Hue[0.1, 0.6984924623115575, 0.9376884422110549], 
      Hue[0.1, 0.7035175879396982, 0.9376884422110549], 
      Hue[0.1, 0.7085427135678389, 0.9376884422110549], 
      Hue[0.1, 0.7135678391959798, 0.9376884422110549], 
      Hue[0.1, 0.7185929648241205, 0.9376884422110549], 
      Hue[0.1, 0.7236180904522612, 0.9376884422110549], 
      Hue[0.1, 0.7286432160804021, 0.9376884422110549], 
      Hue[0.1, 0.7336683417085428, 0.9376884422110549], 
      Hue[0.1, 0.7386934673366835, 0.9376884422110549], 
      Hue[0.1, 0.7437185929648243, 0.9376884422110549], 
      Hue[0.1, 0.7487437185929651, 0.9376884422110549], 
      Hue[0.1, 0.7537688442211058, 0.9376884422110549], 
      Hue[0.1, 0.7587939698492466, 0.9376884422110549], 
      Hue[0.1, 0.7638190954773874, 0.9376884422110549], 
      Hue[0.1, 0.7688442211055281, 0.9376884422110549], 
      Hue[0.1, 0.7738693467336689, 0.9376884422110549], 
      Hue[0.1, 0.7788944723618096, 0.9376884422110549], 
      Hue[0.1, 0.7839195979899504, 0.9376884422110549], 
      Hue[0.1, 0.7889447236180911, 0.9376884422110549], 
      Hue[0.1, 0.7939698492462319, 0.9376884422110549], 
      Hue[0.1, 0.7989949748743727, 0.9376884422110549], 
      Hue[0.1, 0.8040201005025134, 0.9376884422110549], 
      Hue[0.1, 0.8090452261306542, 0.9376884422110549], 
      Hue[0.1, 0.8140703517587949, 0.9376884422110549], 
      Hue[0.1, 0.8190954773869357, 0.9376884422110549], 
      Hue[0.1, 0.8241206030150765, 0.9376884422110549], 
      Hue[0.1, 0.8291457286432172, 0.9376884422110549], 
      Hue[0.1, 0.834170854271358, 0.9376884422110549], 
      Hue[0.1, 0.8391959798994988, 0.9376884422110549], 
      Hue[0.1, 0.8442211055276395, 0.9376884422110549], 
      Hue[0.1, 0.8492462311557802, 0.9376884422110549], 
      Hue[0.1, 0.8542713567839211, 0.9376884422110549], 
      Hue[0.1, 0.8592964824120618, 0.9376884422110549], 
      Hue[0.1, 0.8643216080402025, 0.9376884422110549], 
      Hue[0.1, 0.8693467336683434, 0.9376884422110549], 
      Hue[0.1, 0.8743718592964841, 0.9376884422110549], 
      Hue[0.1, 0.8793969849246248, 0.9376884422110549], 
      Hue[0.1, 0.8844221105527657, 0.9376884422110549], 
      Hue[0.1, 0.8894472361809064, 0.9376884422110549], 
      Hue[0.1, 0.8944723618090471, 0.9376884422110549], 
      Hue[0.1, 0.8994974874371879, 0.9376884422110549], 
      Hue[0.1, 0.9045226130653287, 0.9376884422110549], 
      Hue[0.1, 0.9095477386934694, 0.9376884422110549], 
      Hue[0.1, 0.9145728643216102, 0.9376884422110549], 
      Hue[0.1, 0.919597989949751, 0.9376884422110549], 
      Hue[0.1, 0.9246231155778917, 0.9376884422110549], 
      Hue[0.1, 0.9296482412060324, 0.9376884422110549], 
      Hue[0.1, 0.9346733668341732, 0.9376884422110549], 
      Hue[0.1, 0.939698492462314, 0.9376884422110549], 
      Hue[0.1, 0.9447236180904547, 0.9376884422110549], 
      Hue[0.1, 0.9497487437185955, 0.9376884422110549], 
      Hue[0.1, 0.9547738693467362, 0.9376884422110549], 
      Hue[0.1, 0.959798994974877, 0.9376884422110549], 
      Hue[0.1, 0.9648241206030178, 0.9376884422110549], 
      Hue[0.1, 0.9698492462311585, 0.9376884422110549], 
      Hue[0.1, 0.9748743718592993, 0.9376884422110549], 
      Hue[0.1, 0.9798994974874401, 0.9376884422110549], 
      Hue[0.1, 0.9849246231155808, 0.9376884422110549], 
      Hue[0.1, 0.9899497487437215, 0.9376884422110549], 
      Hue[0.1, 0.9949748743718624, 0.9376884422110549], 
      Hue[0.1, 1., 0.9376884422110549], 
      Hue[0.1, 0., 0.9427135678391955], 
      Hue[0.1, 0.005025125628140704, 0.9427135678391955], 
      Hue[0.1, 0.010050251256281407`, 0.9427135678391955], 
      Hue[0.1, 0.015075376884422112`, 0.9427135678391955], 
      Hue[0.1, 0.020100502512562814`, 0.9427135678391955], 
      Hue[0.1, 0.02512562814070352, 0.9427135678391955], 
      Hue[0.1, 0.030150753768844223`, 0.9427135678391955], 
      Hue[0.1, 0.035175879396984924`, 0.9427135678391955], 
      Hue[0.1, 0.04020100502512563, 0.9427135678391955], 
      Hue[0.1, 0.04522613065326634, 0.9427135678391955], 
      Hue[0.1, 0.050251256281407045`, 0.9427135678391955], 
      Hue[0.1, 0.055276381909547756`, 0.9427135678391955], 
      Hue[0.1, 0.06030150753768846, 0.9427135678391955], 
      Hue[0.1, 0.06532663316582916, 0.9427135678391955], 
      Hue[0.1, 0.07035175879396988, 0.9427135678391955], 
      Hue[0.1, 0.07537688442211059, 0.9427135678391955], 
      Hue[0.1, 0.0804020100502513, 0.9427135678391955], 
      Hue[0.1, 0.085427135678392, 0.9427135678391955], 
      Hue[0.1, 0.09045226130653271, 0.9427135678391955], 
      Hue[0.1, 0.09547738693467342, 0.9427135678391955], 
      Hue[0.1, 0.10050251256281413`, 0.9427135678391955], 
      Hue[0.1, 0.10552763819095483`, 0.9427135678391955], 
      Hue[0.1, 0.11055276381909554`, 0.9427135678391955], 
      Hue[0.1, 0.11557788944723625`, 0.9427135678391955], 
      Hue[0.1, 0.12060301507537696`, 0.9427135678391955], 
      Hue[0.1, 0.12562814070351766`, 0.9427135678391955], 
      Hue[0.1, 0.13065326633165839`, 0.9427135678391955], 
      Hue[0.1, 0.13567839195979908`, 0.9427135678391955], 
      Hue[0.1, 0.14070351758793978`, 0.9427135678391955], 
      Hue[0.1, 0.1457286432160805, 0.9427135678391955], 
      Hue[0.1, 0.1507537688442212, 0.9427135678391955], 
      Hue[0.1, 0.1557788944723619, 0.9427135678391955], 
      Hue[0.1, 0.16080402010050263`, 0.9427135678391955], 
      Hue[0.1, 0.16582914572864332`, 0.9427135678391955], 
      Hue[0.1, 0.170854271356784, 0.9427135678391955], 
      Hue[0.1, 0.1758793969849247, 0.9427135678391955], 
      Hue[0.1, 0.1809045226130654, 0.9427135678391955], 
      Hue[0.1, 0.18592964824120609`, 0.9427135678391955], 
      Hue[0.1, 0.19095477386934676`, 0.9427135678391955], 
      Hue[0.1, 0.19597989949748745`, 0.9427135678391955], 
      Hue[0.1, 0.20100502512562815`, 0.9427135678391955], 
      Hue[0.1, 0.20603015075376885`, 0.9427135678391955], 
      Hue[0.1, 0.21105527638190952`, 0.9427135678391955], 
      Hue[0.1, 0.21608040201005022`, 0.9427135678391955], 
      Hue[0.1, 0.2211055276381909, 0.9427135678391955], 
      Hue[0.1, 0.2261306532663316, 0.9427135678391955], 
      Hue[0.1, 0.23115577889447228`, 0.9427135678391955], 
      Hue[0.1, 0.23618090452261298`, 0.9427135678391955], 
      Hue[0.1, 0.24120603015075368`, 0.9427135678391955], 
      Hue[0.1, 0.24623115577889435`, 0.9427135678391955], 
      Hue[0.1, 0.25125628140703504`, 0.9427135678391955], 
      Hue[0.1, 0.2562814070351757, 0.9427135678391955], 
      Hue[0.1, 0.26130653266331644`, 0.9427135678391955], 
      Hue[0.1, 0.2663316582914571, 0.9427135678391955], 
      Hue[0.1, 0.27135678391959783`, 0.9427135678391955], 
      Hue[0.1, 0.2763819095477385, 0.9427135678391955], 
      Hue[0.1, 0.28140703517587917`, 0.9427135678391955], 
      Hue[0.1, 0.2864321608040199, 0.9427135678391955], 
      Hue[0.1, 0.29145728643216057`, 0.9427135678391955], 
      Hue[0.1, 0.29648241206030124`, 0.9427135678391955], 
      Hue[0.1, 0.30150753768844196`, 0.9427135678391955], 
      Hue[0.1, 0.30653266331658263`, 0.9427135678391955], 
      Hue[0.1, 0.31155778894472336`, 0.9427135678391955], 
      Hue[0.1, 0.316582914572864, 0.9427135678391955], 
      Hue[0.1, 0.32160804020100475`, 0.9427135678391955], 
      Hue[0.1, 0.3266331658291454, 0.9427135678391955], 
      Hue[0.1, 0.33165829145728615`, 0.9427135678391955], 
      Hue[0.1, 0.3366834170854268, 0.9427135678391955], 
      Hue[0.1, 0.3417085427135675, 0.9427135678391955], 
      Hue[0.1, 0.3467336683417082, 0.9427135678391955], 
      Hue[0.1, 0.3517587939698489, 0.9427135678391955], 
      Hue[0.1, 0.3567839195979896, 0.9427135678391955], 
      Hue[0.1, 0.3618090452261303, 0.9427135678391955], 
      Hue[0.1, 0.36683417085427095`, 0.9427135678391955], 
      Hue[0.1, 0.37185929648241167`, 0.9427135678391955], 
      Hue[0.1, 0.37688442211055234`, 0.9427135678391955], 
      Hue[0.1, 0.381909547738693, 0.9427135678391955], 
      Hue[0.1, 0.38693467336683374`, 0.9427135678391955], 
      Hue[0.1, 0.3919597989949744, 0.9427135678391955], 
      Hue[0.1, 0.39698492462311513`, 0.9427135678391955], 
      Hue[0.1, 0.4020100502512558, 0.9427135678391955], 
      Hue[0.1, 0.40703517587939647`, 0.9427135678391955], 
      Hue[0.1, 0.4120603015075372, 0.9427135678391955], 
      Hue[0.1, 0.41708542713567787`, 0.9427135678391955], 
      Hue[0.1, 0.42211055276381854`, 0.9427135678391955], 
      Hue[0.1, 0.42713567839195926`, 0.9427135678391955], 
      Hue[0.1, 0.43216080402009993`, 0.9427135678391955], 
      Hue[0.1, 0.4371859296482406, 0.9427135678391955], 
      Hue[0.1, 0.4422110552763813, 0.9427135678391955], 
      Hue[0.1, 0.447236180904522, 0.9427135678391955], 
      Hue[0.1, 0.4522613065326627, 0.9427135678391955], 
      Hue[0.1, 0.4572864321608034, 0.9427135678391955], 
      Hue[0.1, 0.46231155778894406`, 0.9427135678391955], 
      Hue[0.1, 0.4673366834170848, 0.9427135678391955], 
      Hue[0.1, 0.47236180904522546`, 0.9427135678391955], 
      Hue[0.1, 0.4773869346733661, 0.9427135678391955], 
      Hue[0.1, 0.48241206030150685`, 0.9427135678391955], 
      Hue[0.1, 0.4874371859296475, 0.9427135678391955], 
      Hue[0.1, 0.49246231155778825`, 0.9427135678391955], 
      Hue[0.1, 0.4974874371859289, 0.9427135678391955], 
      Hue[0.1, 0.5025125628140696, 0.9427135678391955], 
      Hue[0.1, 0.5075376884422103, 0.9427135678391955], 
      Hue[0.1, 0.512562814070351, 0.9427135678391955], 
      Hue[0.1, 0.5175879396984917, 0.9427135678391955], 
      Hue[0.1, 0.5226130653266323, 0.9427135678391955], 
      Hue[0.1, 0.527638190954773, 0.9427135678391955], 
      Hue[0.1, 0.5326633165829138, 0.9427135678391955], 
      Hue[0.1, 0.5376884422110544, 0.9427135678391955], 
      Hue[0.1, 0.5427135678391951, 0.9427135678391955], 
      Hue[0.1, 0.5477386934673358, 0.9427135678391955], 
      Hue[0.1, 0.5527638190954766, 0.9427135678391955], 
      Hue[0.1, 0.5577889447236172, 0.9427135678391955], 
      Hue[0.1, 0.5628140703517579, 0.9427135678391955], 
      Hue[0.1, 0.5678391959798986, 0.9427135678391955], 
      Hue[0.1, 0.5728643216080392, 0.9427135678391955], 
      Hue[0.1, 0.57788944723618, 0.9427135678391955], 
      Hue[0.1, 0.5829145728643207, 0.9427135678391955], 
      Hue[0.1, 0.5879396984924613, 0.9427135678391955], 
      Hue[0.1, 0.592964824120602, 0.9427135678391955], 
      Hue[0.1, 0.5979899497487428, 0.9427135678391955], 
      Hue[0.1, 0.6030150753768834, 0.9427135678391955], 
      Hue[0.1, 0.6080402010050241, 0.9427135678391955], 
      Hue[0.1, 0.6130653266331648, 0.9427135678391955], 
      Hue[0.1, 0.6180904522613054, 0.9427135678391955], 
      Hue[0.1, 0.6231155778894462, 0.9427135678391955], 
      Hue[0.1, 0.6281407035175869, 0.9427135678391955], 
      Hue[0.1, 0.6331658291457275, 0.9427135678391955], 
      Hue[0.1, 0.6381909547738683, 0.9427135678391955], 
      Hue[0.1, 0.6432160804020091, 0.9427135678391955], 
      Hue[0.1, 0.6482412060301498, 0.9427135678391955], 
      Hue[0.1, 0.6532663316582906, 0.9427135678391955], 
      Hue[0.1, 0.6582914572864313, 0.9427135678391955], 
      Hue[0.1, 0.6633165829145721, 0.9427135678391955], 
      Hue[0.1, 0.6683417085427129, 0.9427135678391955], 
      Hue[0.1, 0.6733668341708536, 0.9427135678391955], 
      Hue[0.1, 0.6783919597989944, 0.9427135678391955], 
      Hue[0.1, 0.6834170854271352, 0.9427135678391955], 
      Hue[0.1, 0.6884422110552759, 0.9427135678391955], 
      Hue[0.1, 0.6934673366834166, 0.9427135678391955], 
      Hue[0.1, 0.6984924623115575, 0.9427135678391955], 
      Hue[0.1, 0.7035175879396982, 0.9427135678391955], 
      Hue[0.1, 0.7085427135678389, 0.9427135678391955], 
      Hue[0.1, 0.7135678391959798, 0.9427135678391955], 
      Hue[0.1, 0.7185929648241205, 0.9427135678391955], 
      Hue[0.1, 0.7236180904522612, 0.9427135678391955], 
      Hue[0.1, 0.7286432160804021, 0.9427135678391955], 
      Hue[0.1, 0.7336683417085428, 0.9427135678391955], 
      Hue[0.1, 0.7386934673366835, 0.9427135678391955], 
      Hue[0.1, 0.7437185929648243, 0.9427135678391955], 
      Hue[0.1, 0.7487437185929651, 0.9427135678391955], 
      Hue[0.1, 0.7537688442211058, 0.9427135678391955], 
      Hue[0.1, 0.7587939698492466, 0.9427135678391955], 
      Hue[0.1, 0.7638190954773874, 0.9427135678391955], 
      Hue[0.1, 0.7688442211055281, 0.9427135678391955], 
      Hue[0.1, 0.7738693467336689, 0.9427135678391955], 
      Hue[0.1, 0.7788944723618096, 0.9427135678391955], 
      Hue[0.1, 0.7839195979899504, 0.9427135678391955], 
      Hue[0.1, 0.7889447236180911, 0.9427135678391955], 
      Hue[0.1, 0.7939698492462319, 0.9427135678391955], 
      Hue[0.1, 0.7989949748743727, 0.9427135678391955], 
      Hue[0.1, 0.8040201005025134, 0.9427135678391955], 
      Hue[0.1, 0.8090452261306542, 0.9427135678391955], 
      Hue[0.1, 0.8140703517587949, 0.9427135678391955], 
      Hue[0.1, 0.8190954773869357, 0.9427135678391955], 
      Hue[0.1, 0.8241206030150765, 0.9427135678391955], 
      Hue[0.1, 0.8291457286432172, 0.9427135678391955], 
      Hue[0.1, 0.834170854271358, 0.9427135678391955], 
      Hue[0.1, 0.8391959798994988, 0.9427135678391955], 
      Hue[0.1, 0.8442211055276395, 0.9427135678391955], 
      Hue[0.1, 0.8492462311557802, 0.9427135678391955], 
      Hue[0.1, 0.8542713567839211, 0.9427135678391955], 
      Hue[0.1, 0.8592964824120618, 0.9427135678391955], 
      Hue[0.1, 0.8643216080402025, 0.9427135678391955], 
      Hue[0.1, 0.8693467336683434, 0.9427135678391955], 
      Hue[0.1, 0.8743718592964841, 0.9427135678391955], 
      Hue[0.1, 0.8793969849246248, 0.9427135678391955], 
      Hue[0.1, 0.8844221105527657, 0.9427135678391955], 
      Hue[0.1, 0.8894472361809064, 0.9427135678391955], 
      Hue[0.1, 0.8944723618090471, 0.9427135678391955], 
      Hue[0.1, 0.8994974874371879, 0.9427135678391955], 
      Hue[0.1, 0.9045226130653287, 0.9427135678391955], 
      Hue[0.1, 0.9095477386934694, 0.9427135678391955], 
      Hue[0.1, 0.9145728643216102, 0.9427135678391955], 
      Hue[0.1, 0.919597989949751, 0.9427135678391955], 
      Hue[0.1, 0.9246231155778917, 0.9427135678391955], 
      Hue[0.1, 0.9296482412060324, 0.9427135678391955], 
      Hue[0.1, 0.9346733668341732, 0.9427135678391955], 
      Hue[0.1, 0.939698492462314, 0.9427135678391955], 
      Hue[0.1, 0.9447236180904547, 0.9427135678391955], 
      Hue[0.1, 0.9497487437185955, 0.9427135678391955], 
      Hue[0.1, 0.9547738693467362, 0.9427135678391955], 
      Hue[0.1, 0.959798994974877, 0.9427135678391955], 
      Hue[0.1, 0.9648241206030178, 0.9427135678391955], 
      Hue[0.1, 0.9698492462311585, 0.9427135678391955], 
      Hue[0.1, 0.9748743718592993, 0.9427135678391955], 
      Hue[0.1, 0.9798994974874401, 0.9427135678391955], 
      Hue[0.1, 0.9849246231155808, 0.9427135678391955], 
      Hue[0.1, 0.9899497487437215, 0.9427135678391955], 
      Hue[0.1, 0.9949748743718624, 0.9427135678391955], 
      Hue[0.1, 1., 0.9427135678391955], 
      Hue[0.1, 0., 0.9477386934673362], 
      Hue[0.1, 0.005025125628140704, 0.9477386934673362], 
      Hue[0.1, 0.010050251256281407`, 0.9477386934673362], 
      Hue[0.1, 0.015075376884422112`, 0.9477386934673362], 
      Hue[0.1, 0.020100502512562814`, 0.9477386934673362], 
      Hue[0.1, 0.02512562814070352, 0.9477386934673362], 
      Hue[0.1, 0.030150753768844223`, 0.9477386934673362], 
      Hue[0.1, 0.035175879396984924`, 0.9477386934673362], 
      Hue[0.1, 0.04020100502512563, 0.9477386934673362], 
      Hue[0.1, 0.04522613065326634, 0.9477386934673362], 
      Hue[0.1, 0.050251256281407045`, 0.9477386934673362], 
      Hue[0.1, 0.055276381909547756`, 0.9477386934673362], 
      Hue[0.1, 0.06030150753768846, 0.9477386934673362], 
      Hue[0.1, 0.06532663316582916, 0.9477386934673362], 
      Hue[0.1, 0.07035175879396988, 0.9477386934673362], 
      Hue[0.1, 0.07537688442211059, 0.9477386934673362], 
      Hue[0.1, 0.0804020100502513, 0.9477386934673362], 
      Hue[0.1, 0.085427135678392, 0.9477386934673362], 
      Hue[0.1, 0.09045226130653271, 0.9477386934673362], 
      Hue[0.1, 0.09547738693467342, 0.9477386934673362], 
      Hue[0.1, 0.10050251256281413`, 0.9477386934673362], 
      Hue[0.1, 0.10552763819095483`, 0.9477386934673362], 
      Hue[0.1, 0.11055276381909554`, 0.9477386934673362], 
      Hue[0.1, 0.11557788944723625`, 0.9477386934673362], 
      Hue[0.1, 0.12060301507537696`, 0.9477386934673362], 
      Hue[0.1, 0.12562814070351766`, 0.9477386934673362], 
      Hue[0.1, 0.13065326633165839`, 0.9477386934673362], 
      Hue[0.1, 0.13567839195979908`, 0.9477386934673362], 
      Hue[0.1, 0.14070351758793978`, 0.9477386934673362], 
      Hue[0.1, 0.1457286432160805, 0.9477386934673362], 
      Hue[0.1, 0.1507537688442212, 0.9477386934673362], 
      Hue[0.1, 0.1557788944723619, 0.9477386934673362], 
      Hue[0.1, 0.16080402010050263`, 0.9477386934673362], 
      Hue[0.1, 0.16582914572864332`, 0.9477386934673362], 
      Hue[0.1, 0.170854271356784, 0.9477386934673362], 
      Hue[0.1, 0.1758793969849247, 0.9477386934673362], 
      Hue[0.1, 0.1809045226130654, 0.9477386934673362], 
      Hue[0.1, 0.18592964824120609`, 0.9477386934673362], 
      Hue[0.1, 0.19095477386934676`, 0.9477386934673362], 
      Hue[0.1, 0.19597989949748745`, 0.9477386934673362], 
      Hue[0.1, 0.20100502512562815`, 0.9477386934673362], 
      Hue[0.1, 0.20603015075376885`, 0.9477386934673362], 
      Hue[0.1, 0.21105527638190952`, 0.9477386934673362], 
      Hue[0.1, 0.21608040201005022`, 0.9477386934673362], 
      Hue[0.1, 0.2211055276381909, 0.9477386934673362], 
      Hue[0.1, 0.2261306532663316, 0.9477386934673362], 
      Hue[0.1, 0.23115577889447228`, 0.9477386934673362], 
      Hue[0.1, 0.23618090452261298`, 0.9477386934673362], 
      Hue[0.1, 0.24120603015075368`, 0.9477386934673362], 
      Hue[0.1, 0.24623115577889435`, 0.9477386934673362], 
      Hue[0.1, 0.25125628140703504`, 0.9477386934673362], 
      Hue[0.1, 0.2562814070351757, 0.9477386934673362], 
      Hue[0.1, 0.26130653266331644`, 0.9477386934673362], 
      Hue[0.1, 0.2663316582914571, 0.9477386934673362], 
      Hue[0.1, 0.27135678391959783`, 0.9477386934673362], 
      Hue[0.1, 0.2763819095477385, 0.9477386934673362], 
      Hue[0.1, 0.28140703517587917`, 0.9477386934673362], 
      Hue[0.1, 0.2864321608040199, 0.9477386934673362], 
      Hue[0.1, 0.29145728643216057`, 0.9477386934673362], 
      Hue[0.1, 0.29648241206030124`, 0.9477386934673362], 
      Hue[0.1, 0.30150753768844196`, 0.9477386934673362], 
      Hue[0.1, 0.30653266331658263`, 0.9477386934673362], 
      Hue[0.1, 0.31155778894472336`, 0.9477386934673362], 
      Hue[0.1, 0.316582914572864, 0.9477386934673362], 
      Hue[0.1, 0.32160804020100475`, 0.9477386934673362], 
      Hue[0.1, 0.3266331658291454, 0.9477386934673362], 
      Hue[0.1, 0.33165829145728615`, 0.9477386934673362], 
      Hue[0.1, 0.3366834170854268, 0.9477386934673362], 
      Hue[0.1, 0.3417085427135675, 0.9477386934673362], 
      Hue[0.1, 0.3467336683417082, 0.9477386934673362], 
      Hue[0.1, 0.3517587939698489, 0.9477386934673362], 
      Hue[0.1, 0.3567839195979896, 0.9477386934673362], 
      Hue[0.1, 0.3618090452261303, 0.9477386934673362], 
      Hue[0.1, 0.36683417085427095`, 0.9477386934673362], 
      Hue[0.1, 0.37185929648241167`, 0.9477386934673362], 
      Hue[0.1, 0.37688442211055234`, 0.9477386934673362], 
      Hue[0.1, 0.381909547738693, 0.9477386934673362], 
      Hue[0.1, 0.38693467336683374`, 0.9477386934673362], 
      Hue[0.1, 0.3919597989949744, 0.9477386934673362], 
      Hue[0.1, 0.39698492462311513`, 0.9477386934673362], 
      Hue[0.1, 0.4020100502512558, 0.9477386934673362], 
      Hue[0.1, 0.40703517587939647`, 0.9477386934673362], 
      Hue[0.1, 0.4120603015075372, 0.9477386934673362], 
      Hue[0.1, 0.41708542713567787`, 0.9477386934673362], 
      Hue[0.1, 0.42211055276381854`, 0.9477386934673362], 
      Hue[0.1, 0.42713567839195926`, 0.9477386934673362], 
      Hue[0.1, 0.43216080402009993`, 0.9477386934673362], 
      Hue[0.1, 0.4371859296482406, 0.9477386934673362], 
      Hue[0.1, 0.4422110552763813, 0.9477386934673362], 
      Hue[0.1, 0.447236180904522, 0.9477386934673362], 
      Hue[0.1, 0.4522613065326627, 0.9477386934673362], 
      Hue[0.1, 0.4572864321608034, 0.9477386934673362], 
      Hue[0.1, 0.46231155778894406`, 0.9477386934673362], 
      Hue[0.1, 0.4673366834170848, 0.9477386934673362], 
      Hue[0.1, 0.47236180904522546`, 0.9477386934673362], 
      Hue[0.1, 0.4773869346733661, 0.9477386934673362], 
      Hue[0.1, 0.48241206030150685`, 0.9477386934673362], 
      Hue[0.1, 0.4874371859296475, 0.9477386934673362], 
      Hue[0.1, 0.49246231155778825`, 0.9477386934673362], 
      Hue[0.1, 0.4974874371859289, 0.9477386934673362], 
      Hue[0.1, 0.5025125628140696, 0.9477386934673362], 
      Hue[0.1, 0.5075376884422103, 0.9477386934673362], 
      Hue[0.1, 0.512562814070351, 0.9477386934673362], 
      Hue[0.1, 0.5175879396984917, 0.9477386934673362], 
      Hue[0.1, 0.5226130653266323, 0.9477386934673362], 
      Hue[0.1, 0.527638190954773, 0.9477386934673362], 
      Hue[0.1, 0.5326633165829138, 0.9477386934673362], 
      Hue[0.1, 0.5376884422110544, 0.9477386934673362], 
      Hue[0.1, 0.5427135678391951, 0.9477386934673362], 
      Hue[0.1, 0.5477386934673358, 0.9477386934673362], 
      Hue[0.1, 0.5527638190954766, 0.9477386934673362], 
      Hue[0.1, 0.5577889447236172, 0.9477386934673362], 
      Hue[0.1, 0.5628140703517579, 0.9477386934673362], 
      Hue[0.1, 0.5678391959798986, 0.9477386934673362], 
      Hue[0.1, 0.5728643216080392, 0.9477386934673362], 
      Hue[0.1, 0.57788944723618, 0.9477386934673362], 
      Hue[0.1, 0.5829145728643207, 0.9477386934673362], 
      Hue[0.1, 0.5879396984924613, 0.9477386934673362], 
      Hue[0.1, 0.592964824120602, 0.9477386934673362], 
      Hue[0.1, 0.5979899497487428, 0.9477386934673362], 
      Hue[0.1, 0.6030150753768834, 0.9477386934673362], 
      Hue[0.1, 0.6080402010050241, 0.9477386934673362], 
      Hue[0.1, 0.6130653266331648, 0.9477386934673362], 
      Hue[0.1, 0.6180904522613054, 0.9477386934673362], 
      Hue[0.1, 0.6231155778894462, 0.9477386934673362], 
      Hue[0.1, 0.6281407035175869, 0.9477386934673362], 
      Hue[0.1, 0.6331658291457275, 0.9477386934673362], 
      Hue[0.1, 0.6381909547738683, 0.9477386934673362], 
      Hue[0.1, 0.6432160804020091, 0.9477386934673362], 
      Hue[0.1, 0.6482412060301498, 0.9477386934673362], 
      Hue[0.1, 0.6532663316582906, 0.9477386934673362], 
      Hue[0.1, 0.6582914572864313, 0.9477386934673362], 
      Hue[0.1, 0.6633165829145721, 0.9477386934673362], 
      Hue[0.1, 0.6683417085427129, 0.9477386934673362], 
      Hue[0.1, 0.6733668341708536, 0.9477386934673362], 
      Hue[0.1, 0.6783919597989944, 0.9477386934673362], 
      Hue[0.1, 0.6834170854271352, 0.9477386934673362], 
      Hue[0.1, 0.6884422110552759, 0.9477386934673362], 
      Hue[0.1, 0.6934673366834166, 0.9477386934673362], 
      Hue[0.1, 0.6984924623115575, 0.9477386934673362], 
      Hue[0.1, 0.7035175879396982, 0.9477386934673362], 
      Hue[0.1, 0.7085427135678389, 0.9477386934673362], 
      Hue[0.1, 0.7135678391959798, 0.9477386934673362], 
      Hue[0.1, 0.7185929648241205, 0.9477386934673362], 
      Hue[0.1, 0.7236180904522612, 0.9477386934673362], 
      Hue[0.1, 0.7286432160804021, 0.9477386934673362], 
      Hue[0.1, 0.7336683417085428, 0.9477386934673362], 
      Hue[0.1, 0.7386934673366835, 0.9477386934673362], 
      Hue[0.1, 0.7437185929648243, 0.9477386934673362], 
      Hue[0.1, 0.7487437185929651, 0.9477386934673362], 
      Hue[0.1, 0.7537688442211058, 0.9477386934673362], 
      Hue[0.1, 0.7587939698492466, 0.9477386934673362], 
      Hue[0.1, 0.7638190954773874, 0.9477386934673362], 
      Hue[0.1, 0.7688442211055281, 0.9477386934673362], 
      Hue[0.1, 0.7738693467336689, 0.9477386934673362], 
      Hue[0.1, 0.7788944723618096, 0.9477386934673362], 
      Hue[0.1, 0.7839195979899504, 0.9477386934673362], 
      Hue[0.1, 0.7889447236180911, 0.9477386934673362], 
      Hue[0.1, 0.7939698492462319, 0.9477386934673362], 
      Hue[0.1, 0.7989949748743727, 0.9477386934673362], 
      Hue[0.1, 0.8040201005025134, 0.9477386934673362], 
      Hue[0.1, 0.8090452261306542, 0.9477386934673362], 
      Hue[0.1, 0.8140703517587949, 0.9477386934673362], 
      Hue[0.1, 0.8190954773869357, 0.9477386934673362], 
      Hue[0.1, 0.8241206030150765, 0.9477386934673362], 
      Hue[0.1, 0.8291457286432172, 0.9477386934673362], 
      Hue[0.1, 0.834170854271358, 0.9477386934673362], 
      Hue[0.1, 0.8391959798994988, 0.9477386934673362], 
      Hue[0.1, 0.8442211055276395, 0.9477386934673362], 
      Hue[0.1, 0.8492462311557802, 0.9477386934673362], 
      Hue[0.1, 0.8542713567839211, 0.9477386934673362], 
      Hue[0.1, 0.8592964824120618, 0.9477386934673362], 
      Hue[0.1, 0.8643216080402025, 0.9477386934673362], 
      Hue[0.1, 0.8693467336683434, 0.9477386934673362], 
      Hue[0.1, 0.8743718592964841, 0.9477386934673362], 
      Hue[0.1, 0.8793969849246248, 0.9477386934673362], 
      Hue[0.1, 0.8844221105527657, 0.9477386934673362], 
      Hue[0.1, 0.8894472361809064, 0.9477386934673362], 
      Hue[0.1, 0.8944723618090471, 0.9477386934673362], 
      Hue[0.1, 0.8994974874371879, 0.9477386934673362], 
      Hue[0.1, 0.9045226130653287, 0.9477386934673362], 
      Hue[0.1, 0.9095477386934694, 0.9477386934673362], 
      Hue[0.1, 0.9145728643216102, 0.9477386934673362], 
      Hue[0.1, 0.919597989949751, 0.9477386934673362], 
      Hue[0.1, 0.9246231155778917, 0.9477386934673362], 
      Hue[0.1, 0.9296482412060324, 0.9477386934673362], 
      Hue[0.1, 0.9346733668341732, 0.9477386934673362], 
      Hue[0.1, 0.939698492462314, 0.9477386934673362], 
      Hue[0.1, 0.9447236180904547, 0.9477386934673362], 
      Hue[0.1, 0.9497487437185955, 0.9477386934673362], 
      Hue[0.1, 0.9547738693467362, 0.9477386934673362], 
      Hue[0.1, 0.959798994974877, 0.9477386934673362], 
      Hue[0.1, 0.9648241206030178, 0.9477386934673362], 
      Hue[0.1, 0.9698492462311585, 0.9477386934673362], 
      Hue[0.1, 0.9748743718592993, 0.9477386934673362], 
      Hue[0.1, 0.9798994974874401, 0.9477386934673362], 
      Hue[0.1, 0.9849246231155808, 0.9477386934673362], 
      Hue[0.1, 0.9899497487437215, 0.9477386934673362], 
      Hue[0.1, 0.9949748743718624, 0.9477386934673362], 
      Hue[0.1, 1., 0.9477386934673362], 
      Hue[0.1, 0., 0.9527638190954769], 
      Hue[0.1, 0.005025125628140704, 0.9527638190954769], 
      Hue[0.1, 0.010050251256281407`, 0.9527638190954769], 
      Hue[0.1, 0.015075376884422112`, 0.9527638190954769], 
      Hue[0.1, 0.020100502512562814`, 0.9527638190954769], 
      Hue[0.1, 0.02512562814070352, 0.9527638190954769], 
      Hue[0.1, 0.030150753768844223`, 0.9527638190954769], 
      Hue[0.1, 0.035175879396984924`, 0.9527638190954769], 
      Hue[0.1, 0.04020100502512563, 0.9527638190954769], 
      Hue[0.1, 0.04522613065326634, 0.9527638190954769], 
      Hue[0.1, 0.050251256281407045`, 0.9527638190954769], 
      Hue[0.1, 0.055276381909547756`, 0.9527638190954769], 
      Hue[0.1, 0.06030150753768846, 0.9527638190954769], 
      Hue[0.1, 0.06532663316582916, 0.9527638190954769], 
      Hue[0.1, 0.07035175879396988, 0.9527638190954769], 
      Hue[0.1, 0.07537688442211059, 0.9527638190954769], 
      Hue[0.1, 0.0804020100502513, 0.9527638190954769], 
      Hue[0.1, 0.085427135678392, 0.9527638190954769], 
      Hue[0.1, 0.09045226130653271, 0.9527638190954769], 
      Hue[0.1, 0.09547738693467342, 0.9527638190954769], 
      Hue[0.1, 0.10050251256281413`, 0.9527638190954769], 
      Hue[0.1, 0.10552763819095483`, 0.9527638190954769], 
      Hue[0.1, 0.11055276381909554`, 0.9527638190954769], 
      Hue[0.1, 0.11557788944723625`, 0.9527638190954769], 
      Hue[0.1, 0.12060301507537696`, 0.9527638190954769], 
      Hue[0.1, 0.12562814070351766`, 0.9527638190954769], 
      Hue[0.1, 0.13065326633165839`, 0.9527638190954769], 
      Hue[0.1, 0.13567839195979908`, 0.9527638190954769], 
      Hue[0.1, 0.14070351758793978`, 0.9527638190954769], 
      Hue[0.1, 0.1457286432160805, 0.9527638190954769], 
      Hue[0.1, 0.1507537688442212, 0.9527638190954769], 
      Hue[0.1, 0.1557788944723619, 0.9527638190954769], 
      Hue[0.1, 0.16080402010050263`, 0.9527638190954769], 
      Hue[0.1, 0.16582914572864332`, 0.9527638190954769], 
      Hue[0.1, 0.170854271356784, 0.9527638190954769], 
      Hue[0.1, 0.1758793969849247, 0.9527638190954769], 
      Hue[0.1, 0.1809045226130654, 0.9527638190954769], 
      Hue[0.1, 0.18592964824120609`, 0.9527638190954769], 
      Hue[0.1, 0.19095477386934676`, 0.9527638190954769], 
      Hue[0.1, 0.19597989949748745`, 0.9527638190954769], 
      Hue[0.1, 0.20100502512562815`, 0.9527638190954769], 
      Hue[0.1, 0.20603015075376885`, 0.9527638190954769], 
      Hue[0.1, 0.21105527638190952`, 0.9527638190954769], 
      Hue[0.1, 0.21608040201005022`, 0.9527638190954769], 
      Hue[0.1, 0.2211055276381909, 0.9527638190954769], 
      Hue[0.1, 0.2261306532663316, 0.9527638190954769], 
      Hue[0.1, 0.23115577889447228`, 0.9527638190954769], 
      Hue[0.1, 0.23618090452261298`, 0.9527638190954769], 
      Hue[0.1, 0.24120603015075368`, 0.9527638190954769], 
      Hue[0.1, 0.24623115577889435`, 0.9527638190954769], 
      Hue[0.1, 0.25125628140703504`, 0.9527638190954769], 
      Hue[0.1, 0.2562814070351757, 0.9527638190954769], 
      Hue[0.1, 0.26130653266331644`, 0.9527638190954769], 
      Hue[0.1, 0.2663316582914571, 0.9527638190954769], 
      Hue[0.1, 0.27135678391959783`, 0.9527638190954769], 
      Hue[0.1, 0.2763819095477385, 0.9527638190954769], 
      Hue[0.1, 0.28140703517587917`, 0.9527638190954769], 
      Hue[0.1, 0.2864321608040199, 0.9527638190954769], 
      Hue[0.1, 0.29145728643216057`, 0.9527638190954769], 
      Hue[0.1, 0.29648241206030124`, 0.9527638190954769], 
      Hue[0.1, 0.30150753768844196`, 0.9527638190954769], 
      Hue[0.1, 0.30653266331658263`, 0.9527638190954769], 
      Hue[0.1, 0.31155778894472336`, 0.9527638190954769], 
      Hue[0.1, 0.316582914572864, 0.9527638190954769], 
      Hue[0.1, 0.32160804020100475`, 0.9527638190954769], 
      Hue[0.1, 0.3266331658291454, 0.9527638190954769], 
      Hue[0.1, 0.33165829145728615`, 0.9527638190954769], 
      Hue[0.1, 0.3366834170854268, 0.9527638190954769], 
      Hue[0.1, 0.3417085427135675, 0.9527638190954769], 
      Hue[0.1, 0.3467336683417082, 0.9527638190954769], 
      Hue[0.1, 0.3517587939698489, 0.9527638190954769], 
      Hue[0.1, 0.3567839195979896, 0.9527638190954769], 
      Hue[0.1, 0.3618090452261303, 0.9527638190954769], 
      Hue[0.1, 0.36683417085427095`, 0.9527638190954769], 
      Hue[0.1, 0.37185929648241167`, 0.9527638190954769], 
      Hue[0.1, 0.37688442211055234`, 0.9527638190954769], 
      Hue[0.1, 0.381909547738693, 0.9527638190954769], 
      Hue[0.1, 0.38693467336683374`, 0.9527638190954769], 
      Hue[0.1, 0.3919597989949744, 0.9527638190954769], 
      Hue[0.1, 0.39698492462311513`, 0.9527638190954769], 
      Hue[0.1, 0.4020100502512558, 0.9527638190954769], 
      Hue[0.1, 0.40703517587939647`, 0.9527638190954769], 
      Hue[0.1, 0.4120603015075372, 0.9527638190954769], 
      Hue[0.1, 0.41708542713567787`, 0.9527638190954769], 
      Hue[0.1, 0.42211055276381854`, 0.9527638190954769], 
      Hue[0.1, 0.42713567839195926`, 0.9527638190954769], 
      Hue[0.1, 0.43216080402009993`, 0.9527638190954769], 
      Hue[0.1, 0.4371859296482406, 0.9527638190954769], 
      Hue[0.1, 0.4422110552763813, 0.9527638190954769], 
      Hue[0.1, 0.447236180904522, 0.9527638190954769], 
      Hue[0.1, 0.4522613065326627, 0.9527638190954769], 
      Hue[0.1, 0.4572864321608034, 0.9527638190954769], 
      Hue[0.1, 0.46231155778894406`, 0.9527638190954769], 
      Hue[0.1, 0.4673366834170848, 0.9527638190954769], 
      Hue[0.1, 0.47236180904522546`, 0.9527638190954769], 
      Hue[0.1, 0.4773869346733661, 0.9527638190954769], 
      Hue[0.1, 0.48241206030150685`, 0.9527638190954769], 
      Hue[0.1, 0.4874371859296475, 0.9527638190954769], 
      Hue[0.1, 0.49246231155778825`, 0.9527638190954769], 
      Hue[0.1, 0.4974874371859289, 0.9527638190954769], 
      Hue[0.1, 0.5025125628140696, 0.9527638190954769], 
      Hue[0.1, 0.5075376884422103, 0.9527638190954769], 
      Hue[0.1, 0.512562814070351, 0.9527638190954769], 
      Hue[0.1, 0.5175879396984917, 0.9527638190954769], 
      Hue[0.1, 0.5226130653266323, 0.9527638190954769], 
      Hue[0.1, 0.527638190954773, 0.9527638190954769], 
      Hue[0.1, 0.5326633165829138, 0.9527638190954769], 
      Hue[0.1, 0.5376884422110544, 0.9527638190954769], 
      Hue[0.1, 0.5427135678391951, 0.9527638190954769], 
      Hue[0.1, 0.5477386934673358, 0.9527638190954769], 
      Hue[0.1, 0.5527638190954766, 0.9527638190954769], 
      Hue[0.1, 0.5577889447236172, 0.9527638190954769], 
      Hue[0.1, 0.5628140703517579, 0.9527638190954769], 
      Hue[0.1, 0.5678391959798986, 0.9527638190954769], 
      Hue[0.1, 0.5728643216080392, 0.9527638190954769], 
      Hue[0.1, 0.57788944723618, 0.9527638190954769], 
      Hue[0.1, 0.5829145728643207, 0.9527638190954769], 
      Hue[0.1, 0.5879396984924613, 0.9527638190954769], 
      Hue[0.1, 0.592964824120602, 0.9527638190954769], 
      Hue[0.1, 0.5979899497487428, 0.9527638190954769], 
      Hue[0.1, 0.6030150753768834, 0.9527638190954769], 
      Hue[0.1, 0.6080402010050241, 0.9527638190954769], 
      Hue[0.1, 0.6130653266331648, 0.9527638190954769], 
      Hue[0.1, 0.6180904522613054, 0.9527638190954769], 
      Hue[0.1, 0.6231155778894462, 0.9527638190954769], 
      Hue[0.1, 0.6281407035175869, 0.9527638190954769], 
      Hue[0.1, 0.6331658291457275, 0.9527638190954769], 
      Hue[0.1, 0.6381909547738683, 0.9527638190954769], 
      Hue[0.1, 0.6432160804020091, 0.9527638190954769], 
      Hue[0.1, 0.6482412060301498, 0.9527638190954769], 
      Hue[0.1, 0.6532663316582906, 0.9527638190954769], 
      Hue[0.1, 0.6582914572864313, 0.9527638190954769], 
      Hue[0.1, 0.6633165829145721, 0.9527638190954769], 
      Hue[0.1, 0.6683417085427129, 0.9527638190954769], 
      Hue[0.1, 0.6733668341708536, 0.9527638190954769], 
      Hue[0.1, 0.6783919597989944, 0.9527638190954769], 
      Hue[0.1, 0.6834170854271352, 0.9527638190954769], 
      Hue[0.1, 0.6884422110552759, 0.9527638190954769], 
      Hue[0.1, 0.6934673366834166, 0.9527638190954769], 
      Hue[0.1, 0.6984924623115575, 0.9527638190954769], 
      Hue[0.1, 0.7035175879396982, 0.9527638190954769], 
      Hue[0.1, 0.7085427135678389, 0.9527638190954769], 
      Hue[0.1, 0.7135678391959798, 0.9527638190954769], 
      Hue[0.1, 0.7185929648241205, 0.9527638190954769], 
      Hue[0.1, 0.7236180904522612, 0.9527638190954769], 
      Hue[0.1, 0.7286432160804021, 0.9527638190954769], 
      Hue[0.1, 0.7336683417085428, 0.9527638190954769], 
      Hue[0.1, 0.7386934673366835, 0.9527638190954769], 
      Hue[0.1, 0.7437185929648243, 0.9527638190954769], 
      Hue[0.1, 0.7487437185929651, 0.9527638190954769], 
      Hue[0.1, 0.7537688442211058, 0.9527638190954769], 
      Hue[0.1, 0.7587939698492466, 0.9527638190954769], 
      Hue[0.1, 0.7638190954773874, 0.9527638190954769], 
      Hue[0.1, 0.7688442211055281, 0.9527638190954769], 
      Hue[0.1, 0.7738693467336689, 0.9527638190954769], 
      Hue[0.1, 0.7788944723618096, 0.9527638190954769], 
      Hue[0.1, 0.7839195979899504, 0.9527638190954769], 
      Hue[0.1, 0.7889447236180911, 0.9527638190954769], 
      Hue[0.1, 0.7939698492462319, 0.9527638190954769], 
      Hue[0.1, 0.7989949748743727, 0.9527638190954769], 
      Hue[0.1, 0.8040201005025134, 0.9527638190954769], 
      Hue[0.1, 0.8090452261306542, 0.9527638190954769], 
      Hue[0.1, 0.8140703517587949, 0.9527638190954769], 
      Hue[0.1, 0.8190954773869357, 0.9527638190954769], 
      Hue[0.1, 0.8241206030150765, 0.9527638190954769], 
      Hue[0.1, 0.8291457286432172, 0.9527638190954769], 
      Hue[0.1, 0.834170854271358, 0.9527638190954769], 
      Hue[0.1, 0.8391959798994988, 0.9527638190954769], 
      Hue[0.1, 0.8442211055276395, 0.9527638190954769], 
      Hue[0.1, 0.8492462311557802, 0.9527638190954769], 
      Hue[0.1, 0.8542713567839211, 0.9527638190954769], 
      Hue[0.1, 0.8592964824120618, 0.9527638190954769], 
      Hue[0.1, 0.8643216080402025, 0.9527638190954769], 
      Hue[0.1, 0.8693467336683434, 0.9527638190954769], 
      Hue[0.1, 0.8743718592964841, 0.9527638190954769], 
      Hue[0.1, 0.8793969849246248, 0.9527638190954769], 
      Hue[0.1, 0.8844221105527657, 0.9527638190954769], 
      Hue[0.1, 0.8894472361809064, 0.9527638190954769], 
      Hue[0.1, 0.8944723618090471, 0.9527638190954769], 
      Hue[0.1, 0.8994974874371879, 0.9527638190954769], 
      Hue[0.1, 0.9045226130653287, 0.9527638190954769], 
      Hue[0.1, 0.9095477386934694, 0.9527638190954769], 
      Hue[0.1, 0.9145728643216102, 0.9527638190954769], 
      Hue[0.1, 0.919597989949751, 0.9527638190954769], 
      Hue[0.1, 0.9246231155778917, 0.9527638190954769], 
      Hue[0.1, 0.9296482412060324, 0.9527638190954769], 
      Hue[0.1, 0.9346733668341732, 0.9527638190954769], 
      Hue[0.1, 0.939698492462314, 0.9527638190954769], 
      Hue[0.1, 0.9447236180904547, 0.9527638190954769], 
      Hue[0.1, 0.9497487437185955, 0.9527638190954769], 
      Hue[0.1, 0.9547738693467362, 0.9527638190954769], 
      Hue[0.1, 0.959798994974877, 0.9527638190954769], 
      Hue[0.1, 0.9648241206030178, 0.9527638190954769], 
      Hue[0.1, 0.9698492462311585, 0.9527638190954769], 
      Hue[0.1, 0.9748743718592993, 0.9527638190954769], 
      Hue[0.1, 0.9798994974874401, 0.9527638190954769], 
      Hue[0.1, 0.9849246231155808, 0.9527638190954769], 
      Hue[0.1, 0.9899497487437215, 0.9527638190954769], 
      Hue[0.1, 0.9949748743718624, 0.9527638190954769], 
      Hue[0.1, 1., 0.9527638190954769], 
      Hue[0.1, 0., 0.9577889447236176], 
      Hue[0.1, 0.005025125628140704, 0.9577889447236176], 
      Hue[0.1, 0.010050251256281407`, 0.9577889447236176], 
      Hue[0.1, 0.015075376884422112`, 0.9577889447236176], 
      Hue[0.1, 0.020100502512562814`, 0.9577889447236176], 
      Hue[0.1, 0.02512562814070352, 0.9577889447236176], 
      Hue[0.1, 0.030150753768844223`, 0.9577889447236176], 
      Hue[0.1, 0.035175879396984924`, 0.9577889447236176], 
      Hue[0.1, 0.04020100502512563, 0.9577889447236176], 
      Hue[0.1, 0.04522613065326634, 0.9577889447236176], 
      Hue[0.1, 0.050251256281407045`, 0.9577889447236176], 
      Hue[0.1, 0.055276381909547756`, 0.9577889447236176], 
      Hue[0.1, 0.06030150753768846, 0.9577889447236176], 
      Hue[0.1, 0.06532663316582916, 0.9577889447236176], 
      Hue[0.1, 0.07035175879396988, 0.9577889447236176], 
      Hue[0.1, 0.07537688442211059, 0.9577889447236176], 
      Hue[0.1, 0.0804020100502513, 0.9577889447236176], 
      Hue[0.1, 0.085427135678392, 0.9577889447236176], 
      Hue[0.1, 0.09045226130653271, 0.9577889447236176], 
      Hue[0.1, 0.09547738693467342, 0.9577889447236176], 
      Hue[0.1, 0.10050251256281413`, 0.9577889447236176], 
      Hue[0.1, 0.10552763819095483`, 0.9577889447236176], 
      Hue[0.1, 0.11055276381909554`, 0.9577889447236176], 
      Hue[0.1, 0.11557788944723625`, 0.9577889447236176], 
      Hue[0.1, 0.12060301507537696`, 0.9577889447236176], 
      Hue[0.1, 0.12562814070351766`, 0.9577889447236176], 
      Hue[0.1, 0.13065326633165839`, 0.9577889447236176], 
      Hue[0.1, 0.13567839195979908`, 0.9577889447236176], 
      Hue[0.1, 0.14070351758793978`, 0.9577889447236176], 
      Hue[0.1, 0.1457286432160805, 0.9577889447236176], 
      Hue[0.1, 0.1507537688442212, 0.9577889447236176], 
      Hue[0.1, 0.1557788944723619, 0.9577889447236176], 
      Hue[0.1, 0.16080402010050263`, 0.9577889447236176], 
      Hue[0.1, 0.16582914572864332`, 0.9577889447236176], 
      Hue[0.1, 0.170854271356784, 0.9577889447236176], 
      Hue[0.1, 0.1758793969849247, 0.9577889447236176], 
      Hue[0.1, 0.1809045226130654, 0.9577889447236176], 
      Hue[0.1, 0.18592964824120609`, 0.9577889447236176], 
      Hue[0.1, 0.19095477386934676`, 0.9577889447236176], 
      Hue[0.1, 0.19597989949748745`, 0.9577889447236176], 
      Hue[0.1, 0.20100502512562815`, 0.9577889447236176], 
      Hue[0.1, 0.20603015075376885`, 0.9577889447236176], 
      Hue[0.1, 0.21105527638190952`, 0.9577889447236176], 
      Hue[0.1, 0.21608040201005022`, 0.9577889447236176], 
      Hue[0.1, 0.2211055276381909, 0.9577889447236176], 
      Hue[0.1, 0.2261306532663316, 0.9577889447236176], 
      Hue[0.1, 0.23115577889447228`, 0.9577889447236176], 
      Hue[0.1, 0.23618090452261298`, 0.9577889447236176], 
      Hue[0.1, 0.24120603015075368`, 0.9577889447236176], 
      Hue[0.1, 0.24623115577889435`, 0.9577889447236176], 
      Hue[0.1, 0.25125628140703504`, 0.9577889447236176], 
      Hue[0.1, 0.2562814070351757, 0.9577889447236176], 
      Hue[0.1, 0.26130653266331644`, 0.9577889447236176], 
      Hue[0.1, 0.2663316582914571, 0.9577889447236176], 
      Hue[0.1, 0.27135678391959783`, 0.9577889447236176], 
      Hue[0.1, 0.2763819095477385, 0.9577889447236176], 
      Hue[0.1, 0.28140703517587917`, 0.9577889447236176], 
      Hue[0.1, 0.2864321608040199, 0.9577889447236176], 
      Hue[0.1, 0.29145728643216057`, 0.9577889447236176], 
      Hue[0.1, 0.29648241206030124`, 0.9577889447236176], 
      Hue[0.1, 0.30150753768844196`, 0.9577889447236176], 
      Hue[0.1, 0.30653266331658263`, 0.9577889447236176], 
      Hue[0.1, 0.31155778894472336`, 0.9577889447236176], 
      Hue[0.1, 0.316582914572864, 0.9577889447236176], 
      Hue[0.1, 0.32160804020100475`, 0.9577889447236176], 
      Hue[0.1, 0.3266331658291454, 0.9577889447236176], 
      Hue[0.1, 0.33165829145728615`, 0.9577889447236176], 
      Hue[0.1, 0.3366834170854268, 0.9577889447236176], 
      Hue[0.1, 0.3417085427135675, 0.9577889447236176], 
      Hue[0.1, 0.3467336683417082, 0.9577889447236176], 
      Hue[0.1, 0.3517587939698489, 0.9577889447236176], 
      Hue[0.1, 0.3567839195979896, 0.9577889447236176], 
      Hue[0.1, 0.3618090452261303, 0.9577889447236176], 
      Hue[0.1, 0.36683417085427095`, 0.9577889447236176], 
      Hue[0.1, 0.37185929648241167`, 0.9577889447236176], 
      Hue[0.1, 0.37688442211055234`, 0.9577889447236176], 
      Hue[0.1, 0.381909547738693, 0.9577889447236176], 
      Hue[0.1, 0.38693467336683374`, 0.9577889447236176], 
      Hue[0.1, 0.3919597989949744, 0.9577889447236176], 
      Hue[0.1, 0.39698492462311513`, 0.9577889447236176], 
      Hue[0.1, 0.4020100502512558, 0.9577889447236176], 
      Hue[0.1, 0.40703517587939647`, 0.9577889447236176], 
      Hue[0.1, 0.4120603015075372, 0.9577889447236176], 
      Hue[0.1, 0.41708542713567787`, 0.9577889447236176], 
      Hue[0.1, 0.42211055276381854`, 0.9577889447236176], 
      Hue[0.1, 0.42713567839195926`, 0.9577889447236176], 
      Hue[0.1, 0.43216080402009993`, 0.9577889447236176], 
      Hue[0.1, 0.4371859296482406, 0.9577889447236176], 
      Hue[0.1, 0.4422110552763813, 0.9577889447236176], 
      Hue[0.1, 0.447236180904522, 0.9577889447236176], 
      Hue[0.1, 0.4522613065326627, 0.9577889447236176], 
      Hue[0.1, 0.4572864321608034, 0.9577889447236176], 
      Hue[0.1, 0.46231155778894406`, 0.9577889447236176], 
      Hue[0.1, 0.4673366834170848, 0.9577889447236176], 
      Hue[0.1, 0.47236180904522546`, 0.9577889447236176], 
      Hue[0.1, 0.4773869346733661, 0.9577889447236176], 
      Hue[0.1, 0.48241206030150685`, 0.9577889447236176], 
      Hue[0.1, 0.4874371859296475, 0.9577889447236176], 
      Hue[0.1, 0.49246231155778825`, 0.9577889447236176], 
      Hue[0.1, 0.4974874371859289, 0.9577889447236176], 
      Hue[0.1, 0.5025125628140696, 0.9577889447236176], 
      Hue[0.1, 0.5075376884422103, 0.9577889447236176], 
      Hue[0.1, 0.512562814070351, 0.9577889447236176], 
      Hue[0.1, 0.5175879396984917, 0.9577889447236176], 
      Hue[0.1, 0.5226130653266323, 0.9577889447236176], 
      Hue[0.1, 0.527638190954773, 0.9577889447236176], 
      Hue[0.1, 0.5326633165829138, 0.9577889447236176], 
      Hue[0.1, 0.5376884422110544, 0.9577889447236176], 
      Hue[0.1, 0.5427135678391951, 0.9577889447236176], 
      Hue[0.1, 0.5477386934673358, 0.9577889447236176], 
      Hue[0.1, 0.5527638190954766, 0.9577889447236176], 
      Hue[0.1, 0.5577889447236172, 0.9577889447236176], 
      Hue[0.1, 0.5628140703517579, 0.9577889447236176], 
      Hue[0.1, 0.5678391959798986, 0.9577889447236176], 
      Hue[0.1, 0.5728643216080392, 0.9577889447236176], 
      Hue[0.1, 0.57788944723618, 0.9577889447236176], 
      Hue[0.1, 0.5829145728643207, 0.9577889447236176], 
      Hue[0.1, 0.5879396984924613, 0.9577889447236176], 
      Hue[0.1, 0.592964824120602, 0.9577889447236176], 
      Hue[0.1, 0.5979899497487428, 0.9577889447236176], 
      Hue[0.1, 0.6030150753768834, 0.9577889447236176], 
      Hue[0.1, 0.6080402010050241, 0.9577889447236176], 
      Hue[0.1, 0.6130653266331648, 0.9577889447236176], 
      Hue[0.1, 0.6180904522613054, 0.9577889447236176], 
      Hue[0.1, 0.6231155778894462, 0.9577889447236176], 
      Hue[0.1, 0.6281407035175869, 0.9577889447236176], 
      Hue[0.1, 0.6331658291457275, 0.9577889447236176], 
      Hue[0.1, 0.6381909547738683, 0.9577889447236176], 
      Hue[0.1, 0.6432160804020091, 0.9577889447236176], 
      Hue[0.1, 0.6482412060301498, 0.9577889447236176], 
      Hue[0.1, 0.6532663316582906, 0.9577889447236176], 
      Hue[0.1, 0.6582914572864313, 0.9577889447236176], 
      Hue[0.1, 0.6633165829145721, 0.9577889447236176], 
      Hue[0.1, 0.6683417085427129, 0.9577889447236176], 
      Hue[0.1, 0.6733668341708536, 0.9577889447236176], 
      Hue[0.1, 0.6783919597989944, 0.9577889447236176], 
      Hue[0.1, 0.6834170854271352, 0.9577889447236176], 
      Hue[0.1, 0.6884422110552759, 0.9577889447236176], 
      Hue[0.1, 0.6934673366834166, 0.9577889447236176], 
      Hue[0.1, 0.6984924623115575, 0.9577889447236176], 
      Hue[0.1, 0.7035175879396982, 0.9577889447236176], 
      Hue[0.1, 0.7085427135678389, 0.9577889447236176], 
      Hue[0.1, 0.7135678391959798, 0.9577889447236176], 
      Hue[0.1, 0.7185929648241205, 0.9577889447236176], 
      Hue[0.1, 0.7236180904522612, 0.9577889447236176], 
      Hue[0.1, 0.7286432160804021, 0.9577889447236176], 
      Hue[0.1, 0.7336683417085428, 0.9577889447236176], 
      Hue[0.1, 0.7386934673366835, 0.9577889447236176], 
      Hue[0.1, 0.7437185929648243, 0.9577889447236176], 
      Hue[0.1, 0.7487437185929651, 0.9577889447236176], 
      Hue[0.1, 0.7537688442211058, 0.9577889447236176], 
      Hue[0.1, 0.7587939698492466, 0.9577889447236176], 
      Hue[0.1, 0.7638190954773874, 0.9577889447236176], 
      Hue[0.1, 0.7688442211055281, 0.9577889447236176], 
      Hue[0.1, 0.7738693467336689, 0.9577889447236176], 
      Hue[0.1, 0.7788944723618096, 0.9577889447236176], 
      Hue[0.1, 0.7839195979899504, 0.9577889447236176], 
      Hue[0.1, 0.7889447236180911, 0.9577889447236176], 
      Hue[0.1, 0.7939698492462319, 0.9577889447236176], 
      Hue[0.1, 0.7989949748743727, 0.9577889447236176], 
      Hue[0.1, 0.8040201005025134, 0.9577889447236176], 
      Hue[0.1, 0.8090452261306542, 0.9577889447236176], 
      Hue[0.1, 0.8140703517587949, 0.9577889447236176], 
      Hue[0.1, 0.8190954773869357, 0.9577889447236176], 
      Hue[0.1, 0.8241206030150765, 0.9577889447236176], 
      Hue[0.1, 0.8291457286432172, 0.9577889447236176], 
      Hue[0.1, 0.834170854271358, 0.9577889447236176], 
      Hue[0.1, 0.8391959798994988, 0.9577889447236176], 
      Hue[0.1, 0.8442211055276395, 0.9577889447236176], 
      Hue[0.1, 0.8492462311557802, 0.9577889447236176], 
      Hue[0.1, 0.8542713567839211, 0.9577889447236176], 
      Hue[0.1, 0.8592964824120618, 0.9577889447236176], 
      Hue[0.1, 0.8643216080402025, 0.9577889447236176], 
      Hue[0.1, 0.8693467336683434, 0.9577889447236176], 
      Hue[0.1, 0.8743718592964841, 0.9577889447236176], 
      Hue[0.1, 0.8793969849246248, 0.9577889447236176], 
      Hue[0.1, 0.8844221105527657, 0.9577889447236176], 
      Hue[0.1, 0.8894472361809064, 0.9577889447236176], 
      Hue[0.1, 0.8944723618090471, 0.9577889447236176], 
      Hue[0.1, 0.8994974874371879, 0.9577889447236176], 
      Hue[0.1, 0.9045226130653287, 0.9577889447236176], 
      Hue[0.1, 0.9095477386934694, 0.9577889447236176], 
      Hue[0.1, 0.9145728643216102, 0.9577889447236176], 
      Hue[0.1, 0.919597989949751, 0.9577889447236176], 
      Hue[0.1, 0.9246231155778917, 0.9577889447236176], 
      Hue[0.1, 0.9296482412060324, 0.9577889447236176], 
      Hue[0.1, 0.9346733668341732, 0.9577889447236176], 
      Hue[0.1, 0.939698492462314, 0.9577889447236176], 
      Hue[0.1, 0.9447236180904547, 0.9577889447236176], 
      Hue[0.1, 0.9497487437185955, 0.9577889447236176], 
      Hue[0.1, 0.9547738693467362, 0.9577889447236176], 
      Hue[0.1, 0.959798994974877, 0.9577889447236176], 
      Hue[0.1, 0.9648241206030178, 0.9577889447236176], 
      Hue[0.1, 0.9698492462311585, 0.9577889447236176], 
      Hue[0.1, 0.9748743718592993, 0.9577889447236176], 
      Hue[0.1, 0.9798994974874401, 0.9577889447236176], 
      Hue[0.1, 0.9849246231155808, 0.9577889447236176], 
      Hue[0.1, 0.9899497487437215, 0.9577889447236176], 
      Hue[0.1, 0.9949748743718624, 0.9577889447236176], 
      Hue[0.1, 1., 0.9577889447236176], 
      Hue[0.1, 0., 0.9628140703517583], 
      Hue[0.1, 0.005025125628140704, 0.9628140703517583], 
      Hue[0.1, 0.010050251256281407`, 0.9628140703517583], 
      Hue[0.1, 0.015075376884422112`, 0.9628140703517583], 
      Hue[0.1, 0.020100502512562814`, 0.9628140703517583], 
      Hue[0.1, 0.02512562814070352, 0.9628140703517583], 
      Hue[0.1, 0.030150753768844223`, 0.9628140703517583], 
      Hue[0.1, 0.035175879396984924`, 0.9628140703517583], 
      Hue[0.1, 0.04020100502512563, 0.9628140703517583], 
      Hue[0.1, 0.04522613065326634, 0.9628140703517583], 
      Hue[0.1, 0.050251256281407045`, 0.9628140703517583], 
      Hue[0.1, 0.055276381909547756`, 0.9628140703517583], 
      Hue[0.1, 0.06030150753768846, 0.9628140703517583], 
      Hue[0.1, 0.06532663316582916, 0.9628140703517583], 
      Hue[0.1, 0.07035175879396988, 0.9628140703517583], 
      Hue[0.1, 0.07537688442211059, 0.9628140703517583], 
      Hue[0.1, 0.0804020100502513, 0.9628140703517583], 
      Hue[0.1, 0.085427135678392, 0.9628140703517583], 
      Hue[0.1, 0.09045226130653271, 0.9628140703517583], 
      Hue[0.1, 0.09547738693467342, 0.9628140703517583], 
      Hue[0.1, 0.10050251256281413`, 0.9628140703517583], 
      Hue[0.1, 0.10552763819095483`, 0.9628140703517583], 
      Hue[0.1, 0.11055276381909554`, 0.9628140703517583], 
      Hue[0.1, 0.11557788944723625`, 0.9628140703517583], 
      Hue[0.1, 0.12060301507537696`, 0.9628140703517583], 
      Hue[0.1, 0.12562814070351766`, 0.9628140703517583], 
      Hue[0.1, 0.13065326633165839`, 0.9628140703517583], 
      Hue[0.1, 0.13567839195979908`, 0.9628140703517583], 
      Hue[0.1, 0.14070351758793978`, 0.9628140703517583], 
      Hue[0.1, 0.1457286432160805, 0.9628140703517583], 
      Hue[0.1, 0.1507537688442212, 0.9628140703517583], 
      Hue[0.1, 0.1557788944723619, 0.9628140703517583], 
      Hue[0.1, 0.16080402010050263`, 0.9628140703517583], 
      Hue[0.1, 0.16582914572864332`, 0.9628140703517583], 
      Hue[0.1, 0.170854271356784, 0.9628140703517583], 
      Hue[0.1, 0.1758793969849247, 0.9628140703517583], 
      Hue[0.1, 0.1809045226130654, 0.9628140703517583], 
      Hue[0.1, 0.18592964824120609`, 0.9628140703517583], 
      Hue[0.1, 0.19095477386934676`, 0.9628140703517583], 
      Hue[0.1, 0.19597989949748745`, 0.9628140703517583], 
      Hue[0.1, 0.20100502512562815`, 0.9628140703517583], 
      Hue[0.1, 0.20603015075376885`, 0.9628140703517583], 
      Hue[0.1, 0.21105527638190952`, 0.9628140703517583], 
      Hue[0.1, 0.21608040201005022`, 0.9628140703517583], 
      Hue[0.1, 0.2211055276381909, 0.9628140703517583], 
      Hue[0.1, 0.2261306532663316, 0.9628140703517583], 
      Hue[0.1, 0.23115577889447228`, 0.9628140703517583], 
      Hue[0.1, 0.23618090452261298`, 0.9628140703517583], 
      Hue[0.1, 0.24120603015075368`, 0.9628140703517583], 
      Hue[0.1, 0.24623115577889435`, 0.9628140703517583], 
      Hue[0.1, 0.25125628140703504`, 0.9628140703517583], 
      Hue[0.1, 0.2562814070351757, 0.9628140703517583], 
      Hue[0.1, 0.26130653266331644`, 0.9628140703517583], 
      Hue[0.1, 0.2663316582914571, 0.9628140703517583], 
      Hue[0.1, 0.27135678391959783`, 0.9628140703517583], 
      Hue[0.1, 0.2763819095477385, 0.9628140703517583], 
      Hue[0.1, 0.28140703517587917`, 0.9628140703517583], 
      Hue[0.1, 0.2864321608040199, 0.9628140703517583], 
      Hue[0.1, 0.29145728643216057`, 0.9628140703517583], 
      Hue[0.1, 0.29648241206030124`, 0.9628140703517583], 
      Hue[0.1, 0.30150753768844196`, 0.9628140703517583], 
      Hue[0.1, 0.30653266331658263`, 0.9628140703517583], 
      Hue[0.1, 0.31155778894472336`, 0.9628140703517583], 
      Hue[0.1, 0.316582914572864, 0.9628140703517583], 
      Hue[0.1, 0.32160804020100475`, 0.9628140703517583], 
      Hue[0.1, 0.3266331658291454, 0.9628140703517583], 
      Hue[0.1, 0.33165829145728615`, 0.9628140703517583], 
      Hue[0.1, 0.3366834170854268, 0.9628140703517583], 
      Hue[0.1, 0.3417085427135675, 0.9628140703517583], 
      Hue[0.1, 0.3467336683417082, 0.9628140703517583], 
      Hue[0.1, 0.3517587939698489, 0.9628140703517583], 
      Hue[0.1, 0.3567839195979896, 0.9628140703517583], 
      Hue[0.1, 0.3618090452261303, 0.9628140703517583], 
      Hue[0.1, 0.36683417085427095`, 0.9628140703517583], 
      Hue[0.1, 0.37185929648241167`, 0.9628140703517583], 
      Hue[0.1, 0.37688442211055234`, 0.9628140703517583], 
      Hue[0.1, 0.381909547738693, 0.9628140703517583], 
      Hue[0.1, 0.38693467336683374`, 0.9628140703517583], 
      Hue[0.1, 0.3919597989949744, 0.9628140703517583], 
      Hue[0.1, 0.39698492462311513`, 0.9628140703517583], 
      Hue[0.1, 0.4020100502512558, 0.9628140703517583], 
      Hue[0.1, 0.40703517587939647`, 0.9628140703517583], 
      Hue[0.1, 0.4120603015075372, 0.9628140703517583], 
      Hue[0.1, 0.41708542713567787`, 0.9628140703517583], 
      Hue[0.1, 0.42211055276381854`, 0.9628140703517583], 
      Hue[0.1, 0.42713567839195926`, 0.9628140703517583], 
      Hue[0.1, 0.43216080402009993`, 0.9628140703517583], 
      Hue[0.1, 0.4371859296482406, 0.9628140703517583], 
      Hue[0.1, 0.4422110552763813, 0.9628140703517583], 
      Hue[0.1, 0.447236180904522, 0.9628140703517583], 
      Hue[0.1, 0.4522613065326627, 0.9628140703517583], 
      Hue[0.1, 0.4572864321608034, 0.9628140703517583], 
      Hue[0.1, 0.46231155778894406`, 0.9628140703517583], 
      Hue[0.1, 0.4673366834170848, 0.9628140703517583], 
      Hue[0.1, 0.47236180904522546`, 0.9628140703517583], 
      Hue[0.1, 0.4773869346733661, 0.9628140703517583], 
      Hue[0.1, 0.48241206030150685`, 0.9628140703517583], 
      Hue[0.1, 0.4874371859296475, 0.9628140703517583], 
      Hue[0.1, 0.49246231155778825`, 0.9628140703517583], 
      Hue[0.1, 0.4974874371859289, 0.9628140703517583], 
      Hue[0.1, 0.5025125628140696, 0.9628140703517583], 
      Hue[0.1, 0.5075376884422103, 0.9628140703517583], 
      Hue[0.1, 0.512562814070351, 0.9628140703517583], 
      Hue[0.1, 0.5175879396984917, 0.9628140703517583], 
      Hue[0.1, 0.5226130653266323, 0.9628140703517583], 
      Hue[0.1, 0.527638190954773, 0.9628140703517583], 
      Hue[0.1, 0.5326633165829138, 0.9628140703517583], 
      Hue[0.1, 0.5376884422110544, 0.9628140703517583], 
      Hue[0.1, 0.5427135678391951, 0.9628140703517583], 
      Hue[0.1, 0.5477386934673358, 0.9628140703517583], 
      Hue[0.1, 0.5527638190954766, 0.9628140703517583], 
      Hue[0.1, 0.5577889447236172, 0.9628140703517583], 
      Hue[0.1, 0.5628140703517579, 0.9628140703517583], 
      Hue[0.1, 0.5678391959798986, 0.9628140703517583], 
      Hue[0.1, 0.5728643216080392, 0.9628140703517583], 
      Hue[0.1, 0.57788944723618, 0.9628140703517583], 
      Hue[0.1, 0.5829145728643207, 0.9628140703517583], 
      Hue[0.1, 0.5879396984924613, 0.9628140703517583], 
      Hue[0.1, 0.592964824120602, 0.9628140703517583], 
      Hue[0.1, 0.5979899497487428, 0.9628140703517583], 
      Hue[0.1, 0.6030150753768834, 0.9628140703517583], 
      Hue[0.1, 0.6080402010050241, 0.9628140703517583], 
      Hue[0.1, 0.6130653266331648, 0.9628140703517583], 
      Hue[0.1, 0.6180904522613054, 0.9628140703517583], 
      Hue[0.1, 0.6231155778894462, 0.9628140703517583], 
      Hue[0.1, 0.6281407035175869, 0.9628140703517583], 
      Hue[0.1, 0.6331658291457275, 0.9628140703517583], 
      Hue[0.1, 0.6381909547738683, 0.9628140703517583], 
      Hue[0.1, 0.6432160804020091, 0.9628140703517583], 
      Hue[0.1, 0.6482412060301498, 0.9628140703517583], 
      Hue[0.1, 0.6532663316582906, 0.9628140703517583], 
      Hue[0.1, 0.6582914572864313, 0.9628140703517583], 
      Hue[0.1, 0.6633165829145721, 0.9628140703517583], 
      Hue[0.1, 0.6683417085427129, 0.9628140703517583], 
      Hue[0.1, 0.6733668341708536, 0.9628140703517583], 
      Hue[0.1, 0.6783919597989944, 0.9628140703517583], 
      Hue[0.1, 0.6834170854271352, 0.9628140703517583], 
      Hue[0.1, 0.6884422110552759, 0.9628140703517583], 
      Hue[0.1, 0.6934673366834166, 0.9628140703517583], 
      Hue[0.1, 0.6984924623115575, 0.9628140703517583], 
      Hue[0.1, 0.7035175879396982, 0.9628140703517583], 
      Hue[0.1, 0.7085427135678389, 0.9628140703517583], 
      Hue[0.1, 0.7135678391959798, 0.9628140703517583], 
      Hue[0.1, 0.7185929648241205, 0.9628140703517583], 
      Hue[0.1, 0.7236180904522612, 0.9628140703517583], 
      Hue[0.1, 0.7286432160804021, 0.9628140703517583], 
      Hue[0.1, 0.7336683417085428, 0.9628140703517583], 
      Hue[0.1, 0.7386934673366835, 0.9628140703517583], 
      Hue[0.1, 0.7437185929648243, 0.9628140703517583], 
      Hue[0.1, 0.7487437185929651, 0.9628140703517583], 
      Hue[0.1, 0.7537688442211058, 0.9628140703517583], 
      Hue[0.1, 0.7587939698492466, 0.9628140703517583], 
      Hue[0.1, 0.7638190954773874, 0.9628140703517583], 
      Hue[0.1, 0.7688442211055281, 0.9628140703517583], 
      Hue[0.1, 0.7738693467336689, 0.9628140703517583], 
      Hue[0.1, 0.7788944723618096, 0.9628140703517583], 
      Hue[0.1, 0.7839195979899504, 0.9628140703517583], 
      Hue[0.1, 0.7889447236180911, 0.9628140703517583], 
      Hue[0.1, 0.7939698492462319, 0.9628140703517583], 
      Hue[0.1, 0.7989949748743727, 0.9628140703517583], 
      Hue[0.1, 0.8040201005025134, 0.9628140703517583], 
      Hue[0.1, 0.8090452261306542, 0.9628140703517583], 
      Hue[0.1, 0.8140703517587949, 0.9628140703517583], 
      Hue[0.1, 0.8190954773869357, 0.9628140703517583], 
      Hue[0.1, 0.8241206030150765, 0.9628140703517583], 
      Hue[0.1, 0.8291457286432172, 0.9628140703517583], 
      Hue[0.1, 0.834170854271358, 0.9628140703517583], 
      Hue[0.1, 0.8391959798994988, 0.9628140703517583], 
      Hue[0.1, 0.8442211055276395, 0.9628140703517583], 
      Hue[0.1, 0.8492462311557802, 0.9628140703517583], 
      Hue[0.1, 0.8542713567839211, 0.9628140703517583], 
      Hue[0.1, 0.8592964824120618, 0.9628140703517583], 
      Hue[0.1, 0.8643216080402025, 0.9628140703517583], 
      Hue[0.1, 0.8693467336683434, 0.9628140703517583], 
      Hue[0.1, 0.8743718592964841, 0.9628140703517583], 
      Hue[0.1, 0.8793969849246248, 0.9628140703517583], 
      Hue[0.1, 0.8844221105527657, 0.9628140703517583], 
      Hue[0.1, 0.8894472361809064, 0.9628140703517583], 
      Hue[0.1, 0.8944723618090471, 0.9628140703517583], 
      Hue[0.1, 0.8994974874371879, 0.9628140703517583], 
      Hue[0.1, 0.9045226130653287, 0.9628140703517583], 
      Hue[0.1, 0.9095477386934694, 0.9628140703517583], 
      Hue[0.1, 0.9145728643216102, 0.9628140703517583], 
      Hue[0.1, 0.919597989949751, 0.9628140703517583], 
      Hue[0.1, 0.9246231155778917, 0.9628140703517583], 
      Hue[0.1, 0.9296482412060324, 0.9628140703517583], 
      Hue[0.1, 0.9346733668341732, 0.9628140703517583], 
      Hue[0.1, 0.939698492462314, 0.9628140703517583], 
      Hue[0.1, 0.9447236180904547, 0.9628140703517583], 
      Hue[0.1, 0.9497487437185955, 0.9628140703517583], 
      Hue[0.1, 0.9547738693467362, 0.9628140703517583], 
      Hue[0.1, 0.959798994974877, 0.9628140703517583], 
      Hue[0.1, 0.9648241206030178, 0.9628140703517583], 
      Hue[0.1, 0.9698492462311585, 0.9628140703517583], 
      Hue[0.1, 0.9748743718592993, 0.9628140703517583], 
      Hue[0.1, 0.9798994974874401, 0.9628140703517583], 
      Hue[0.1, 0.9849246231155808, 0.9628140703517583], 
      Hue[0.1, 0.9899497487437215, 0.9628140703517583], 
      Hue[0.1, 0.9949748743718624, 0.9628140703517583], 
      Hue[0.1, 1., 0.9628140703517583], 
      Hue[0.1, 0., 0.967839195979899], 
      Hue[0.1, 0.005025125628140704, 0.967839195979899], 
      Hue[0.1, 0.010050251256281407`, 0.967839195979899], 
      Hue[0.1, 0.015075376884422112`, 0.967839195979899], 
      Hue[0.1, 0.020100502512562814`, 0.967839195979899], 
      Hue[0.1, 0.02512562814070352, 0.967839195979899], 
      Hue[0.1, 0.030150753768844223`, 0.967839195979899], 
      Hue[0.1, 0.035175879396984924`, 0.967839195979899], 
      Hue[0.1, 0.04020100502512563, 0.967839195979899], 
      Hue[0.1, 0.04522613065326634, 0.967839195979899], 
      Hue[0.1, 0.050251256281407045`, 0.967839195979899], 
      Hue[0.1, 0.055276381909547756`, 0.967839195979899], 
      Hue[0.1, 0.06030150753768846, 0.967839195979899], 
      Hue[0.1, 0.06532663316582916, 0.967839195979899], 
      Hue[0.1, 0.07035175879396988, 0.967839195979899], 
      Hue[0.1, 0.07537688442211059, 0.967839195979899], 
      Hue[0.1, 0.0804020100502513, 0.967839195979899], 
      Hue[0.1, 0.085427135678392, 0.967839195979899], 
      Hue[0.1, 0.09045226130653271, 0.967839195979899], 
      Hue[0.1, 0.09547738693467342, 0.967839195979899], 
      Hue[0.1, 0.10050251256281413`, 0.967839195979899], 
      Hue[0.1, 0.10552763819095483`, 0.967839195979899], 
      Hue[0.1, 0.11055276381909554`, 0.967839195979899], 
      Hue[0.1, 0.11557788944723625`, 0.967839195979899], 
      Hue[0.1, 0.12060301507537696`, 0.967839195979899], 
      Hue[0.1, 0.12562814070351766`, 0.967839195979899], 
      Hue[0.1, 0.13065326633165839`, 0.967839195979899], 
      Hue[0.1, 0.13567839195979908`, 0.967839195979899], 
      Hue[0.1, 0.14070351758793978`, 0.967839195979899], 
      Hue[0.1, 0.1457286432160805, 0.967839195979899], 
      Hue[0.1, 0.1507537688442212, 0.967839195979899], 
      Hue[0.1, 0.1557788944723619, 0.967839195979899], 
      Hue[0.1, 0.16080402010050263`, 0.967839195979899], 
      Hue[0.1, 0.16582914572864332`, 0.967839195979899], 
      Hue[0.1, 0.170854271356784, 0.967839195979899], 
      Hue[0.1, 0.1758793969849247, 0.967839195979899], 
      Hue[0.1, 0.1809045226130654, 0.967839195979899], 
      Hue[0.1, 0.18592964824120609`, 0.967839195979899], 
      Hue[0.1, 0.19095477386934676`, 0.967839195979899], 
      Hue[0.1, 0.19597989949748745`, 0.967839195979899], 
      Hue[0.1, 0.20100502512562815`, 0.967839195979899], 
      Hue[0.1, 0.20603015075376885`, 0.967839195979899], 
      Hue[0.1, 0.21105527638190952`, 0.967839195979899], 
      Hue[0.1, 0.21608040201005022`, 0.967839195979899], 
      Hue[0.1, 0.2211055276381909, 0.967839195979899], 
      Hue[0.1, 0.2261306532663316, 0.967839195979899], 
      Hue[0.1, 0.23115577889447228`, 0.967839195979899], 
      Hue[0.1, 0.23618090452261298`, 0.967839195979899], 
      Hue[0.1, 0.24120603015075368`, 0.967839195979899], 
      Hue[0.1, 0.24623115577889435`, 0.967839195979899], 
      Hue[0.1, 0.25125628140703504`, 0.967839195979899], 
      Hue[0.1, 0.2562814070351757, 0.967839195979899], 
      Hue[0.1, 0.26130653266331644`, 0.967839195979899], 
      Hue[0.1, 0.2663316582914571, 0.967839195979899], 
      Hue[0.1, 0.27135678391959783`, 0.967839195979899], 
      Hue[0.1, 0.2763819095477385, 0.967839195979899], 
      Hue[0.1, 0.28140703517587917`, 0.967839195979899], 
      Hue[0.1, 0.2864321608040199, 0.967839195979899], 
      Hue[0.1, 0.29145728643216057`, 0.967839195979899], 
      Hue[0.1, 0.29648241206030124`, 0.967839195979899], 
      Hue[0.1, 0.30150753768844196`, 0.967839195979899], 
      Hue[0.1, 0.30653266331658263`, 0.967839195979899], 
      Hue[0.1, 0.31155778894472336`, 0.967839195979899], 
      Hue[0.1, 0.316582914572864, 0.967839195979899], 
      Hue[0.1, 0.32160804020100475`, 0.967839195979899], 
      Hue[0.1, 0.3266331658291454, 0.967839195979899], 
      Hue[0.1, 0.33165829145728615`, 0.967839195979899], 
      Hue[0.1, 0.3366834170854268, 0.967839195979899], 
      Hue[0.1, 0.3417085427135675, 0.967839195979899], 
      Hue[0.1, 0.3467336683417082, 0.967839195979899], 
      Hue[0.1, 0.3517587939698489, 0.967839195979899], 
      Hue[0.1, 0.3567839195979896, 0.967839195979899], 
      Hue[0.1, 0.3618090452261303, 0.967839195979899], 
      Hue[0.1, 0.36683417085427095`, 0.967839195979899], 
      Hue[0.1, 0.37185929648241167`, 0.967839195979899], 
      Hue[0.1, 0.37688442211055234`, 0.967839195979899], 
      Hue[0.1, 0.381909547738693, 0.967839195979899], 
      Hue[0.1, 0.38693467336683374`, 0.967839195979899], 
      Hue[0.1, 0.3919597989949744, 0.967839195979899], 
      Hue[0.1, 0.39698492462311513`, 0.967839195979899], 
      Hue[0.1, 0.4020100502512558, 0.967839195979899], 
      Hue[0.1, 0.40703517587939647`, 0.967839195979899], 
      Hue[0.1, 0.4120603015075372, 0.967839195979899], 
      Hue[0.1, 0.41708542713567787`, 0.967839195979899], 
      Hue[0.1, 0.42211055276381854`, 0.967839195979899], 
      Hue[0.1, 0.42713567839195926`, 0.967839195979899], 
      Hue[0.1, 0.43216080402009993`, 0.967839195979899], 
      Hue[0.1, 0.4371859296482406, 0.967839195979899], 
      Hue[0.1, 0.4422110552763813, 0.967839195979899], 
      Hue[0.1, 0.447236180904522, 0.967839195979899], 
      Hue[0.1, 0.4522613065326627, 0.967839195979899], 
      Hue[0.1, 0.4572864321608034, 0.967839195979899], 
      Hue[0.1, 0.46231155778894406`, 0.967839195979899], 
      Hue[0.1, 0.4673366834170848, 0.967839195979899], 
      Hue[0.1, 0.47236180904522546`, 0.967839195979899], 
      Hue[0.1, 0.4773869346733661, 0.967839195979899], 
      Hue[0.1, 0.48241206030150685`, 0.967839195979899], 
      Hue[0.1, 0.4874371859296475, 0.967839195979899], 
      Hue[0.1, 0.49246231155778825`, 0.967839195979899], 
      Hue[0.1, 0.4974874371859289, 0.967839195979899], 
      Hue[0.1, 0.5025125628140696, 0.967839195979899], 
      Hue[0.1, 0.5075376884422103, 0.967839195979899], 
      Hue[0.1, 0.512562814070351, 0.967839195979899], 
      Hue[0.1, 0.5175879396984917, 0.967839195979899], 
      Hue[0.1, 0.5226130653266323, 0.967839195979899], 
      Hue[0.1, 0.527638190954773, 0.967839195979899], 
      Hue[0.1, 0.5326633165829138, 0.967839195979899], 
      Hue[0.1, 0.5376884422110544, 0.967839195979899], 
      Hue[0.1, 0.5427135678391951, 0.967839195979899], 
      Hue[0.1, 0.5477386934673358, 0.967839195979899], 
      Hue[0.1, 0.5527638190954766, 0.967839195979899], 
      Hue[0.1, 0.5577889447236172, 0.967839195979899], 
      Hue[0.1, 0.5628140703517579, 0.967839195979899], 
      Hue[0.1, 0.5678391959798986, 0.967839195979899], 
      Hue[0.1, 0.5728643216080392, 0.967839195979899], 
      Hue[0.1, 0.57788944723618, 0.967839195979899], 
      Hue[0.1, 0.5829145728643207, 0.967839195979899], 
      Hue[0.1, 0.5879396984924613, 0.967839195979899], 
      Hue[0.1, 0.592964824120602, 0.967839195979899], 
      Hue[0.1, 0.5979899497487428, 0.967839195979899], 
      Hue[0.1, 0.6030150753768834, 0.967839195979899], 
      Hue[0.1, 0.6080402010050241, 0.967839195979899], 
      Hue[0.1, 0.6130653266331648, 0.967839195979899], 
      Hue[0.1, 0.6180904522613054, 0.967839195979899], 
      Hue[0.1, 0.6231155778894462, 0.967839195979899], 
      Hue[0.1, 0.6281407035175869, 0.967839195979899], 
      Hue[0.1, 0.6331658291457275, 0.967839195979899], 
      Hue[0.1, 0.6381909547738683, 0.967839195979899], 
      Hue[0.1, 0.6432160804020091, 0.967839195979899], 
      Hue[0.1, 0.6482412060301498, 0.967839195979899], 
      Hue[0.1, 0.6532663316582906, 0.967839195979899], 
      Hue[0.1, 0.6582914572864313, 0.967839195979899], 
      Hue[0.1, 0.6633165829145721, 0.967839195979899], 
      Hue[0.1, 0.6683417085427129, 0.967839195979899], 
      Hue[0.1, 0.6733668341708536, 0.967839195979899], 
      Hue[0.1, 0.6783919597989944, 0.967839195979899], 
      Hue[0.1, 0.6834170854271352, 0.967839195979899], 
      Hue[0.1, 0.6884422110552759, 0.967839195979899], 
      Hue[0.1, 0.6934673366834166, 0.967839195979899], 
      Hue[0.1, 0.6984924623115575, 0.967839195979899], 
      Hue[0.1, 0.7035175879396982, 0.967839195979899], 
      Hue[0.1, 0.7085427135678389, 0.967839195979899], 
      Hue[0.1, 0.7135678391959798, 0.967839195979899], 
      Hue[0.1, 0.7185929648241205, 0.967839195979899], 
      Hue[0.1, 0.7236180904522612, 0.967839195979899], 
      Hue[0.1, 0.7286432160804021, 0.967839195979899], 
      Hue[0.1, 0.7336683417085428, 0.967839195979899], 
      Hue[0.1, 0.7386934673366835, 0.967839195979899], 
      Hue[0.1, 0.7437185929648243, 0.967839195979899], 
      Hue[0.1, 0.7487437185929651, 0.967839195979899], 
      Hue[0.1, 0.7537688442211058, 0.967839195979899], 
      Hue[0.1, 0.7587939698492466, 0.967839195979899], 
      Hue[0.1, 0.7638190954773874, 0.967839195979899], 
      Hue[0.1, 0.7688442211055281, 0.967839195979899], 
      Hue[0.1, 0.7738693467336689, 0.967839195979899], 
      Hue[0.1, 0.7788944723618096, 0.967839195979899], 
      Hue[0.1, 0.7839195979899504, 0.967839195979899], 
      Hue[0.1, 0.7889447236180911, 0.967839195979899], 
      Hue[0.1, 0.7939698492462319, 0.967839195979899], 
      Hue[0.1, 0.7989949748743727, 0.967839195979899], 
      Hue[0.1, 0.8040201005025134, 0.967839195979899], 
      Hue[0.1, 0.8090452261306542, 0.967839195979899], 
      Hue[0.1, 0.8140703517587949, 0.967839195979899], 
      Hue[0.1, 0.8190954773869357, 0.967839195979899], 
      Hue[0.1, 0.8241206030150765, 0.967839195979899], 
      Hue[0.1, 0.8291457286432172, 0.967839195979899], 
      Hue[0.1, 0.834170854271358, 0.967839195979899], 
      Hue[0.1, 0.8391959798994988, 0.967839195979899], 
      Hue[0.1, 0.8442211055276395, 0.967839195979899], 
      Hue[0.1, 0.8492462311557802, 0.967839195979899], 
      Hue[0.1, 0.8542713567839211, 0.967839195979899], 
      Hue[0.1, 0.8592964824120618, 0.967839195979899], 
      Hue[0.1, 0.8643216080402025, 0.967839195979899], 
      Hue[0.1, 0.8693467336683434, 0.967839195979899], 
      Hue[0.1, 0.8743718592964841, 0.967839195979899], 
      Hue[0.1, 0.8793969849246248, 0.967839195979899], 
      Hue[0.1, 0.8844221105527657, 0.967839195979899], 
      Hue[0.1, 0.8894472361809064, 0.967839195979899], 
      Hue[0.1, 0.8944723618090471, 0.967839195979899], 
      Hue[0.1, 0.8994974874371879, 0.967839195979899], 
      Hue[0.1, 0.9045226130653287, 0.967839195979899], 
      Hue[0.1, 0.9095477386934694, 0.967839195979899], 
      Hue[0.1, 0.9145728643216102, 0.967839195979899], 
      Hue[0.1, 0.919597989949751, 0.967839195979899], 
      Hue[0.1, 0.9246231155778917, 0.967839195979899], 
      Hue[0.1, 0.9296482412060324, 0.967839195979899], 
      Hue[0.1, 0.9346733668341732, 0.967839195979899], 
      Hue[0.1, 0.939698492462314, 0.967839195979899], 
      Hue[0.1, 0.9447236180904547, 0.967839195979899], 
      Hue[0.1, 0.9497487437185955, 0.967839195979899], 
      Hue[0.1, 0.9547738693467362, 0.967839195979899], 
      Hue[0.1, 0.959798994974877, 0.967839195979899], 
      Hue[0.1, 0.9648241206030178, 0.967839195979899], 
      Hue[0.1, 0.9698492462311585, 0.967839195979899], 
      Hue[0.1, 0.9748743718592993, 0.967839195979899], 
      Hue[0.1, 0.9798994974874401, 0.967839195979899], 
      Hue[0.1, 0.9849246231155808, 0.967839195979899], 
      Hue[0.1, 0.9899497487437215, 0.967839195979899], 
      Hue[0.1, 0.9949748743718624, 0.967839195979899], 
      Hue[0.1, 1., 0.967839195979899], 
      Hue[0.1, 0., 0.9728643216080397], 
      Hue[0.1, 0.005025125628140704, 0.9728643216080397], 
      Hue[0.1, 0.010050251256281407`, 0.9728643216080397], 
      Hue[0.1, 0.015075376884422112`, 0.9728643216080397], 
      Hue[0.1, 0.020100502512562814`, 0.9728643216080397], 
      Hue[0.1, 0.02512562814070352, 0.9728643216080397], 
      Hue[0.1, 0.030150753768844223`, 0.9728643216080397], 
      Hue[0.1, 0.035175879396984924`, 0.9728643216080397], 
      Hue[0.1, 0.04020100502512563, 0.9728643216080397], 
      Hue[0.1, 0.04522613065326634, 0.9728643216080397], 
      Hue[0.1, 0.050251256281407045`, 0.9728643216080397], 
      Hue[0.1, 0.055276381909547756`, 0.9728643216080397], 
      Hue[0.1, 0.06030150753768846, 0.9728643216080397], 
      Hue[0.1, 0.06532663316582916, 0.9728643216080397], 
      Hue[0.1, 0.07035175879396988, 0.9728643216080397], 
      Hue[0.1, 0.07537688442211059, 0.9728643216080397], 
      Hue[0.1, 0.0804020100502513, 0.9728643216080397], 
      Hue[0.1, 0.085427135678392, 0.9728643216080397], 
      Hue[0.1, 0.09045226130653271, 0.9728643216080397], 
      Hue[0.1, 0.09547738693467342, 0.9728643216080397], 
      Hue[0.1, 0.10050251256281413`, 0.9728643216080397], 
      Hue[0.1, 0.10552763819095483`, 0.9728643216080397], 
      Hue[0.1, 0.11055276381909554`, 0.9728643216080397], 
      Hue[0.1, 0.11557788944723625`, 0.9728643216080397], 
      Hue[0.1, 0.12060301507537696`, 0.9728643216080397], 
      Hue[0.1, 0.12562814070351766`, 0.9728643216080397], 
      Hue[0.1, 0.13065326633165839`, 0.9728643216080397], 
      Hue[0.1, 0.13567839195979908`, 0.9728643216080397], 
      Hue[0.1, 0.14070351758793978`, 0.9728643216080397], 
      Hue[0.1, 0.1457286432160805, 0.9728643216080397], 
      Hue[0.1, 0.1507537688442212, 0.9728643216080397], 
      Hue[0.1, 0.1557788944723619, 0.9728643216080397], 
      Hue[0.1, 0.16080402010050263`, 0.9728643216080397], 
      Hue[0.1, 0.16582914572864332`, 0.9728643216080397], 
      Hue[0.1, 0.170854271356784, 0.9728643216080397], 
      Hue[0.1, 0.1758793969849247, 0.9728643216080397], 
      Hue[0.1, 0.1809045226130654, 0.9728643216080397], 
      Hue[0.1, 0.18592964824120609`, 0.9728643216080397], 
      Hue[0.1, 0.19095477386934676`, 0.9728643216080397], 
      Hue[0.1, 0.19597989949748745`, 0.9728643216080397], 
      Hue[0.1, 0.20100502512562815`, 0.9728643216080397], 
      Hue[0.1, 0.20603015075376885`, 0.9728643216080397], 
      Hue[0.1, 0.21105527638190952`, 0.9728643216080397], 
      Hue[0.1, 0.21608040201005022`, 0.9728643216080397], 
      Hue[0.1, 0.2211055276381909, 0.9728643216080397], 
      Hue[0.1, 0.2261306532663316, 0.9728643216080397], 
      Hue[0.1, 0.23115577889447228`, 0.9728643216080397], 
      Hue[0.1, 0.23618090452261298`, 0.9728643216080397], 
      Hue[0.1, 0.24120603015075368`, 0.9728643216080397], 
      Hue[0.1, 0.24623115577889435`, 0.9728643216080397], 
      Hue[0.1, 0.25125628140703504`, 0.9728643216080397], 
      Hue[0.1, 0.2562814070351757, 0.9728643216080397], 
      Hue[0.1, 0.26130653266331644`, 0.9728643216080397], 
      Hue[0.1, 0.2663316582914571, 0.9728643216080397], 
      Hue[0.1, 0.27135678391959783`, 0.9728643216080397], 
      Hue[0.1, 0.2763819095477385, 0.9728643216080397], 
      Hue[0.1, 0.28140703517587917`, 0.9728643216080397], 
      Hue[0.1, 0.2864321608040199, 0.9728643216080397], 
      Hue[0.1, 0.29145728643216057`, 0.9728643216080397], 
      Hue[0.1, 0.29648241206030124`, 0.9728643216080397], 
      Hue[0.1, 0.30150753768844196`, 0.9728643216080397], 
      Hue[0.1, 0.30653266331658263`, 0.9728643216080397], 
      Hue[0.1, 0.31155778894472336`, 0.9728643216080397], 
      Hue[0.1, 0.316582914572864, 0.9728643216080397], 
      Hue[0.1, 0.32160804020100475`, 0.9728643216080397], 
      Hue[0.1, 0.3266331658291454, 0.9728643216080397], 
      Hue[0.1, 0.33165829145728615`, 0.9728643216080397], 
      Hue[0.1, 0.3366834170854268, 0.9728643216080397], 
      Hue[0.1, 0.3417085427135675, 0.9728643216080397], 
      Hue[0.1, 0.3467336683417082, 0.9728643216080397], 
      Hue[0.1, 0.3517587939698489, 0.9728643216080397], 
      Hue[0.1, 0.3567839195979896, 0.9728643216080397], 
      Hue[0.1, 0.3618090452261303, 0.9728643216080397], 
      Hue[0.1, 0.36683417085427095`, 0.9728643216080397], 
      Hue[0.1, 0.37185929648241167`, 0.9728643216080397], 
      Hue[0.1, 0.37688442211055234`, 0.9728643216080397], 
      Hue[0.1, 0.381909547738693, 0.9728643216080397], 
      Hue[0.1, 0.38693467336683374`, 0.9728643216080397], 
      Hue[0.1, 0.3919597989949744, 0.9728643216080397], 
      Hue[0.1, 0.39698492462311513`, 0.9728643216080397], 
      Hue[0.1, 0.4020100502512558, 0.9728643216080397], 
      Hue[0.1, 0.40703517587939647`, 0.9728643216080397], 
      Hue[0.1, 0.4120603015075372, 0.9728643216080397], 
      Hue[0.1, 0.41708542713567787`, 0.9728643216080397], 
      Hue[0.1, 0.42211055276381854`, 0.9728643216080397], 
      Hue[0.1, 0.42713567839195926`, 0.9728643216080397], 
      Hue[0.1, 0.43216080402009993`, 0.9728643216080397], 
      Hue[0.1, 0.4371859296482406, 0.9728643216080397], 
      Hue[0.1, 0.4422110552763813, 0.9728643216080397], 
      Hue[0.1, 0.447236180904522, 0.9728643216080397], 
      Hue[0.1, 0.4522613065326627, 0.9728643216080397], 
      Hue[0.1, 0.4572864321608034, 0.9728643216080397], 
      Hue[0.1, 0.46231155778894406`, 0.9728643216080397], 
      Hue[0.1, 0.4673366834170848, 0.9728643216080397], 
      Hue[0.1, 0.47236180904522546`, 0.9728643216080397], 
      Hue[0.1, 0.4773869346733661, 0.9728643216080397], 
      Hue[0.1, 0.48241206030150685`, 0.9728643216080397], 
      Hue[0.1, 0.4874371859296475, 0.9728643216080397], 
      Hue[0.1, 0.49246231155778825`, 0.9728643216080397], 
      Hue[0.1, 0.4974874371859289, 0.9728643216080397], 
      Hue[0.1, 0.5025125628140696, 0.9728643216080397], 
      Hue[0.1, 0.5075376884422103, 0.9728643216080397], 
      Hue[0.1, 0.512562814070351, 0.9728643216080397], 
      Hue[0.1, 0.5175879396984917, 0.9728643216080397], 
      Hue[0.1, 0.5226130653266323, 0.9728643216080397], 
      Hue[0.1, 0.527638190954773, 0.9728643216080397], 
      Hue[0.1, 0.5326633165829138, 0.9728643216080397], 
      Hue[0.1, 0.5376884422110544, 0.9728643216080397], 
      Hue[0.1, 0.5427135678391951, 0.9728643216080397], 
      Hue[0.1, 0.5477386934673358, 0.9728643216080397], 
      Hue[0.1, 0.5527638190954766, 0.9728643216080397], 
      Hue[0.1, 0.5577889447236172, 0.9728643216080397], 
      Hue[0.1, 0.5628140703517579, 0.9728643216080397], 
      Hue[0.1, 0.5678391959798986, 0.9728643216080397], 
      Hue[0.1, 0.5728643216080392, 0.9728643216080397], 
      Hue[0.1, 0.57788944723618, 0.9728643216080397], 
      Hue[0.1, 0.5829145728643207, 0.9728643216080397], 
      Hue[0.1, 0.5879396984924613, 0.9728643216080397], 
      Hue[0.1, 0.592964824120602, 0.9728643216080397], 
      Hue[0.1, 0.5979899497487428, 0.9728643216080397], 
      Hue[0.1, 0.6030150753768834, 0.9728643216080397], 
      Hue[0.1, 0.6080402010050241, 0.9728643216080397], 
      Hue[0.1, 0.6130653266331648, 0.9728643216080397], 
      Hue[0.1, 0.6180904522613054, 0.9728643216080397], 
      Hue[0.1, 0.6231155778894462, 0.9728643216080397], 
      Hue[0.1, 0.6281407035175869, 0.9728643216080397], 
      Hue[0.1, 0.6331658291457275, 0.9728643216080397], 
      Hue[0.1, 0.6381909547738683, 0.9728643216080397], 
      Hue[0.1, 0.6432160804020091, 0.9728643216080397], 
      Hue[0.1, 0.6482412060301498, 0.9728643216080397], 
      Hue[0.1, 0.6532663316582906, 0.9728643216080397], 
      Hue[0.1, 0.6582914572864313, 0.9728643216080397], 
      Hue[0.1, 0.6633165829145721, 0.9728643216080397], 
      Hue[0.1, 0.6683417085427129, 0.9728643216080397], 
      Hue[0.1, 0.6733668341708536, 0.9728643216080397], 
      Hue[0.1, 0.6783919597989944, 0.9728643216080397], 
      Hue[0.1, 0.6834170854271352, 0.9728643216080397], 
      Hue[0.1, 0.6884422110552759, 0.9728643216080397], 
      Hue[0.1, 0.6934673366834166, 0.9728643216080397], 
      Hue[0.1, 0.6984924623115575, 0.9728643216080397], 
      Hue[0.1, 0.7035175879396982, 0.9728643216080397], 
      Hue[0.1, 0.7085427135678389, 0.9728643216080397], 
      Hue[0.1, 0.7135678391959798, 0.9728643216080397], 
      Hue[0.1, 0.7185929648241205, 0.9728643216080397], 
      Hue[0.1, 0.7236180904522612, 0.9728643216080397], 
      Hue[0.1, 0.7286432160804021, 0.9728643216080397], 
      Hue[0.1, 0.7336683417085428, 0.9728643216080397], 
      Hue[0.1, 0.7386934673366835, 0.9728643216080397], 
      Hue[0.1, 0.7437185929648243, 0.9728643216080397], 
      Hue[0.1, 0.7487437185929651, 0.9728643216080397], 
      Hue[0.1, 0.7537688442211058, 0.9728643216080397], 
      Hue[0.1, 0.7587939698492466, 0.9728643216080397], 
      Hue[0.1, 0.7638190954773874, 0.9728643216080397], 
      Hue[0.1, 0.7688442211055281, 0.9728643216080397], 
      Hue[0.1, 0.7738693467336689, 0.9728643216080397], 
      Hue[0.1, 0.7788944723618096, 0.9728643216080397], 
      Hue[0.1, 0.7839195979899504, 0.9728643216080397], 
      Hue[0.1, 0.7889447236180911, 0.9728643216080397], 
      Hue[0.1, 0.7939698492462319, 0.9728643216080397], 
      Hue[0.1, 0.7989949748743727, 0.9728643216080397], 
      Hue[0.1, 0.8040201005025134, 0.9728643216080397], 
      Hue[0.1, 0.8090452261306542, 0.9728643216080397], 
      Hue[0.1, 0.8140703517587949, 0.9728643216080397], 
      Hue[0.1, 0.8190954773869357, 0.9728643216080397], 
      Hue[0.1, 0.8241206030150765, 0.9728643216080397], 
      Hue[0.1, 0.8291457286432172, 0.9728643216080397], 
      Hue[0.1, 0.834170854271358, 0.9728643216080397], 
      Hue[0.1, 0.8391959798994988, 0.9728643216080397], 
      Hue[0.1, 0.8442211055276395, 0.9728643216080397], 
      Hue[0.1, 0.8492462311557802, 0.9728643216080397], 
      Hue[0.1, 0.8542713567839211, 0.9728643216080397], 
      Hue[0.1, 0.8592964824120618, 0.9728643216080397], 
      Hue[0.1, 0.8643216080402025, 0.9728643216080397], 
      Hue[0.1, 0.8693467336683434, 0.9728643216080397], 
      Hue[0.1, 0.8743718592964841, 0.9728643216080397], 
      Hue[0.1, 0.8793969849246248, 0.9728643216080397], 
      Hue[0.1, 0.8844221105527657, 0.9728643216080397], 
      Hue[0.1, 0.8894472361809064, 0.9728643216080397], 
      Hue[0.1, 0.8944723618090471, 0.9728643216080397], 
      Hue[0.1, 0.8994974874371879, 0.9728643216080397], 
      Hue[0.1, 0.9045226130653287, 0.9728643216080397], 
      Hue[0.1, 0.9095477386934694, 0.9728643216080397], 
      Hue[0.1, 0.9145728643216102, 0.9728643216080397], 
      Hue[0.1, 0.919597989949751, 0.9728643216080397], 
      Hue[0.1, 0.9246231155778917, 0.9728643216080397], 
      Hue[0.1, 0.9296482412060324, 0.9728643216080397], 
      Hue[0.1, 0.9346733668341732, 0.9728643216080397], 
      Hue[0.1, 0.939698492462314, 0.9728643216080397], 
      Hue[0.1, 0.9447236180904547, 0.9728643216080397], 
      Hue[0.1, 0.9497487437185955, 0.9728643216080397], 
      Hue[0.1, 0.9547738693467362, 0.9728643216080397], 
      Hue[0.1, 0.959798994974877, 0.9728643216080397], 
      Hue[0.1, 0.9648241206030178, 0.9728643216080397], 
      Hue[0.1, 0.9698492462311585, 0.9728643216080397], 
      Hue[0.1, 0.9748743718592993, 0.9728643216080397], 
      Hue[0.1, 0.9798994974874401, 0.9728643216080397], 
      Hue[0.1, 0.9849246231155808, 0.9728643216080397], 
      Hue[0.1, 0.9899497487437215, 0.9728643216080397], 
      Hue[0.1, 0.9949748743718624, 0.9728643216080397], 
      Hue[0.1, 1., 0.9728643216080397], 
      Hue[0.1, 0., 0.9778894472361804], 
      Hue[0.1, 0.005025125628140704, 0.9778894472361804], 
      Hue[0.1, 0.010050251256281407`, 0.9778894472361804], 
      Hue[0.1, 0.015075376884422112`, 0.9778894472361804], 
      Hue[0.1, 0.020100502512562814`, 0.9778894472361804], 
      Hue[0.1, 0.02512562814070352, 0.9778894472361804], 
      Hue[0.1, 0.030150753768844223`, 0.9778894472361804], 
      Hue[0.1, 0.035175879396984924`, 0.9778894472361804], 
      Hue[0.1, 0.04020100502512563, 0.9778894472361804], 
      Hue[0.1, 0.04522613065326634, 0.9778894472361804], 
      Hue[0.1, 0.050251256281407045`, 0.9778894472361804], 
      Hue[0.1, 0.055276381909547756`, 0.9778894472361804], 
      Hue[0.1, 0.06030150753768846, 0.9778894472361804], 
      Hue[0.1, 0.06532663316582916, 0.9778894472361804], 
      Hue[0.1, 0.07035175879396988, 0.9778894472361804], 
      Hue[0.1, 0.07537688442211059, 0.9778894472361804], 
      Hue[0.1, 0.0804020100502513, 0.9778894472361804], 
      Hue[0.1, 0.085427135678392, 0.9778894472361804], 
      Hue[0.1, 0.09045226130653271, 0.9778894472361804], 
      Hue[0.1, 0.09547738693467342, 0.9778894472361804], 
      Hue[0.1, 0.10050251256281413`, 0.9778894472361804], 
      Hue[0.1, 0.10552763819095483`, 0.9778894472361804], 
      Hue[0.1, 0.11055276381909554`, 0.9778894472361804], 
      Hue[0.1, 0.11557788944723625`, 0.9778894472361804], 
      Hue[0.1, 0.12060301507537696`, 0.9778894472361804], 
      Hue[0.1, 0.12562814070351766`, 0.9778894472361804], 
      Hue[0.1, 0.13065326633165839`, 0.9778894472361804], 
      Hue[0.1, 0.13567839195979908`, 0.9778894472361804], 
      Hue[0.1, 0.14070351758793978`, 0.9778894472361804], 
      Hue[0.1, 0.1457286432160805, 0.9778894472361804], 
      Hue[0.1, 0.1507537688442212, 0.9778894472361804], 
      Hue[0.1, 0.1557788944723619, 0.9778894472361804], 
      Hue[0.1, 0.16080402010050263`, 0.9778894472361804], 
      Hue[0.1, 0.16582914572864332`, 0.9778894472361804], 
      Hue[0.1, 0.170854271356784, 0.9778894472361804], 
      Hue[0.1, 0.1758793969849247, 0.9778894472361804], 
      Hue[0.1, 0.1809045226130654, 0.9778894472361804], 
      Hue[0.1, 0.18592964824120609`, 0.9778894472361804], 
      Hue[0.1, 0.19095477386934676`, 0.9778894472361804], 
      Hue[0.1, 0.19597989949748745`, 0.9778894472361804], 
      Hue[0.1, 0.20100502512562815`, 0.9778894472361804], 
      Hue[0.1, 0.20603015075376885`, 0.9778894472361804], 
      Hue[0.1, 0.21105527638190952`, 0.9778894472361804], 
      Hue[0.1, 0.21608040201005022`, 0.9778894472361804], 
      Hue[0.1, 0.2211055276381909, 0.9778894472361804], 
      Hue[0.1, 0.2261306532663316, 0.9778894472361804], 
      Hue[0.1, 0.23115577889447228`, 0.9778894472361804], 
      Hue[0.1, 0.23618090452261298`, 0.9778894472361804], 
      Hue[0.1, 0.24120603015075368`, 0.9778894472361804], 
      Hue[0.1, 0.24623115577889435`, 0.9778894472361804], 
      Hue[0.1, 0.25125628140703504`, 0.9778894472361804], 
      Hue[0.1, 0.2562814070351757, 0.9778894472361804], 
      Hue[0.1, 0.26130653266331644`, 0.9778894472361804], 
      Hue[0.1, 0.2663316582914571, 0.9778894472361804], 
      Hue[0.1, 0.27135678391959783`, 0.9778894472361804], 
      Hue[0.1, 0.2763819095477385, 0.9778894472361804], 
      Hue[0.1, 0.28140703517587917`, 0.9778894472361804], 
      Hue[0.1, 0.2864321608040199, 0.9778894472361804], 
      Hue[0.1, 0.29145728643216057`, 0.9778894472361804], 
      Hue[0.1, 0.29648241206030124`, 0.9778894472361804], 
      Hue[0.1, 0.30150753768844196`, 0.9778894472361804], 
      Hue[0.1, 0.30653266331658263`, 0.9778894472361804], 
      Hue[0.1, 0.31155778894472336`, 0.9778894472361804], 
      Hue[0.1, 0.316582914572864, 0.9778894472361804], 
      Hue[0.1, 0.32160804020100475`, 0.9778894472361804], 
      Hue[0.1, 0.3266331658291454, 0.9778894472361804], 
      Hue[0.1, 0.33165829145728615`, 0.9778894472361804], 
      Hue[0.1, 0.3366834170854268, 0.9778894472361804], 
      Hue[0.1, 0.3417085427135675, 0.9778894472361804], 
      Hue[0.1, 0.3467336683417082, 0.9778894472361804], 
      Hue[0.1, 0.3517587939698489, 0.9778894472361804], 
      Hue[0.1, 0.3567839195979896, 0.9778894472361804], 
      Hue[0.1, 0.3618090452261303, 0.9778894472361804], 
      Hue[0.1, 0.36683417085427095`, 0.9778894472361804], 
      Hue[0.1, 0.37185929648241167`, 0.9778894472361804], 
      Hue[0.1, 0.37688442211055234`, 0.9778894472361804], 
      Hue[0.1, 0.381909547738693, 0.9778894472361804], 
      Hue[0.1, 0.38693467336683374`, 0.9778894472361804], 
      Hue[0.1, 0.3919597989949744, 0.9778894472361804], 
      Hue[0.1, 0.39698492462311513`, 0.9778894472361804], 
      Hue[0.1, 0.4020100502512558, 0.9778894472361804], 
      Hue[0.1, 0.40703517587939647`, 0.9778894472361804], 
      Hue[0.1, 0.4120603015075372, 0.9778894472361804], 
      Hue[0.1, 0.41708542713567787`, 0.9778894472361804], 
      Hue[0.1, 0.42211055276381854`, 0.9778894472361804], 
      Hue[0.1, 0.42713567839195926`, 0.9778894472361804], 
      Hue[0.1, 0.43216080402009993`, 0.9778894472361804], 
      Hue[0.1, 0.4371859296482406, 0.9778894472361804], 
      Hue[0.1, 0.4422110552763813, 0.9778894472361804], 
      Hue[0.1, 0.447236180904522, 0.9778894472361804], 
      Hue[0.1, 0.4522613065326627, 0.9778894472361804], 
      Hue[0.1, 0.4572864321608034, 0.9778894472361804], 
      Hue[0.1, 0.46231155778894406`, 0.9778894472361804], 
      Hue[0.1, 0.4673366834170848, 0.9778894472361804], 
      Hue[0.1, 0.47236180904522546`, 0.9778894472361804], 
      Hue[0.1, 0.4773869346733661, 0.9778894472361804], 
      Hue[0.1, 0.48241206030150685`, 0.9778894472361804], 
      Hue[0.1, 0.4874371859296475, 0.9778894472361804], 
      Hue[0.1, 0.49246231155778825`, 0.9778894472361804], 
      Hue[0.1, 0.4974874371859289, 0.9778894472361804], 
      Hue[0.1, 0.5025125628140696, 0.9778894472361804], 
      Hue[0.1, 0.5075376884422103, 0.9778894472361804], 
      Hue[0.1, 0.512562814070351, 0.9778894472361804], 
      Hue[0.1, 0.5175879396984917, 0.9778894472361804], 
      Hue[0.1, 0.5226130653266323, 0.9778894472361804], 
      Hue[0.1, 0.527638190954773, 0.9778894472361804], 
      Hue[0.1, 0.5326633165829138, 0.9778894472361804], 
      Hue[0.1, 0.5376884422110544, 0.9778894472361804], 
      Hue[0.1, 0.5427135678391951, 0.9778894472361804], 
      Hue[0.1, 0.5477386934673358, 0.9778894472361804], 
      Hue[0.1, 0.5527638190954766, 0.9778894472361804], 
      Hue[0.1, 0.5577889447236172, 0.9778894472361804], 
      Hue[0.1, 0.5628140703517579, 0.9778894472361804], 
      Hue[0.1, 0.5678391959798986, 0.9778894472361804], 
      Hue[0.1, 0.5728643216080392, 0.9778894472361804], 
      Hue[0.1, 0.57788944723618, 0.9778894472361804], 
      Hue[0.1, 0.5829145728643207, 0.9778894472361804], 
      Hue[0.1, 0.5879396984924613, 0.9778894472361804], 
      Hue[0.1, 0.592964824120602, 0.9778894472361804], 
      Hue[0.1, 0.5979899497487428, 0.9778894472361804], 
      Hue[0.1, 0.6030150753768834, 0.9778894472361804], 
      Hue[0.1, 0.6080402010050241, 0.9778894472361804], 
      Hue[0.1, 0.6130653266331648, 0.9778894472361804], 
      Hue[0.1, 0.6180904522613054, 0.9778894472361804], 
      Hue[0.1, 0.6231155778894462, 0.9778894472361804], 
      Hue[0.1, 0.6281407035175869, 0.9778894472361804], 
      Hue[0.1, 0.6331658291457275, 0.9778894472361804], 
      Hue[0.1, 0.6381909547738683, 0.9778894472361804], 
      Hue[0.1, 0.6432160804020091, 0.9778894472361804], 
      Hue[0.1, 0.6482412060301498, 0.9778894472361804], 
      Hue[0.1, 0.6532663316582906, 0.9778894472361804], 
      Hue[0.1, 0.6582914572864313, 0.9778894472361804], 
      Hue[0.1, 0.6633165829145721, 0.9778894472361804], 
      Hue[0.1, 0.6683417085427129, 0.9778894472361804], 
      Hue[0.1, 0.6733668341708536, 0.9778894472361804], 
      Hue[0.1, 0.6783919597989944, 0.9778894472361804], 
      Hue[0.1, 0.6834170854271352, 0.9778894472361804], 
      Hue[0.1, 0.6884422110552759, 0.9778894472361804], 
      Hue[0.1, 0.6934673366834166, 0.9778894472361804], 
      Hue[0.1, 0.6984924623115575, 0.9778894472361804], 
      Hue[0.1, 0.7035175879396982, 0.9778894472361804], 
      Hue[0.1, 0.7085427135678389, 0.9778894472361804], 
      Hue[0.1, 0.7135678391959798, 0.9778894472361804], 
      Hue[0.1, 0.7185929648241205, 0.9778894472361804], 
      Hue[0.1, 0.7236180904522612, 0.9778894472361804], 
      Hue[0.1, 0.7286432160804021, 0.9778894472361804], 
      Hue[0.1, 0.7336683417085428, 0.9778894472361804], 
      Hue[0.1, 0.7386934673366835, 0.9778894472361804], 
      Hue[0.1, 0.7437185929648243, 0.9778894472361804], 
      Hue[0.1, 0.7487437185929651, 0.9778894472361804], 
      Hue[0.1, 0.7537688442211058, 0.9778894472361804], 
      Hue[0.1, 0.7587939698492466, 0.9778894472361804], 
      Hue[0.1, 0.7638190954773874, 0.9778894472361804], 
      Hue[0.1, 0.7688442211055281, 0.9778894472361804], 
      Hue[0.1, 0.7738693467336689, 0.9778894472361804], 
      Hue[0.1, 0.7788944723618096, 0.9778894472361804], 
      Hue[0.1, 0.7839195979899504, 0.9778894472361804], 
      Hue[0.1, 0.7889447236180911, 0.9778894472361804], 
      Hue[0.1, 0.7939698492462319, 0.9778894472361804], 
      Hue[0.1, 0.7989949748743727, 0.9778894472361804], 
      Hue[0.1, 0.8040201005025134, 0.9778894472361804], 
      Hue[0.1, 0.8090452261306542, 0.9778894472361804], 
      Hue[0.1, 0.8140703517587949, 0.9778894472361804], 
      Hue[0.1, 0.8190954773869357, 0.9778894472361804], 
      Hue[0.1, 0.8241206030150765, 0.9778894472361804], 
      Hue[0.1, 0.8291457286432172, 0.9778894472361804], 
      Hue[0.1, 0.834170854271358, 0.9778894472361804], 
      Hue[0.1, 0.8391959798994988, 0.9778894472361804], 
      Hue[0.1, 0.8442211055276395, 0.9778894472361804], 
      Hue[0.1, 0.8492462311557802, 0.9778894472361804], 
      Hue[0.1, 0.8542713567839211, 0.9778894472361804], 
      Hue[0.1, 0.8592964824120618, 0.9778894472361804], 
      Hue[0.1, 0.8643216080402025, 0.9778894472361804], 
      Hue[0.1, 0.8693467336683434, 0.9778894472361804], 
      Hue[0.1, 0.8743718592964841, 0.9778894472361804], 
      Hue[0.1, 0.8793969849246248, 0.9778894472361804], 
      Hue[0.1, 0.8844221105527657, 0.9778894472361804], 
      Hue[0.1, 0.8894472361809064, 0.9778894472361804], 
      Hue[0.1, 0.8944723618090471, 0.9778894472361804], 
      Hue[0.1, 0.8994974874371879, 0.9778894472361804], 
      Hue[0.1, 0.9045226130653287, 0.9778894472361804], 
      Hue[0.1, 0.9095477386934694, 0.9778894472361804], 
      Hue[0.1, 0.9145728643216102, 0.9778894472361804], 
      Hue[0.1, 0.919597989949751, 0.9778894472361804], 
      Hue[0.1, 0.9246231155778917, 0.9778894472361804], 
      Hue[0.1, 0.9296482412060324, 0.9778894472361804], 
      Hue[0.1, 0.9346733668341732, 0.9778894472361804], 
      Hue[0.1, 0.939698492462314, 0.9778894472361804], 
      Hue[0.1, 0.9447236180904547, 0.9778894472361804], 
      Hue[0.1, 0.9497487437185955, 0.9778894472361804], 
      Hue[0.1, 0.9547738693467362, 0.9778894472361804], 
      Hue[0.1, 0.959798994974877, 0.9778894472361804], 
      Hue[0.1, 0.9648241206030178, 0.9778894472361804], 
      Hue[0.1, 0.9698492462311585, 0.9778894472361804], 
      Hue[0.1, 0.9748743718592993, 0.9778894472361804], 
      Hue[0.1, 0.9798994974874401, 0.9778894472361804], 
      Hue[0.1, 0.9849246231155808, 0.9778894472361804], 
      Hue[0.1, 0.9899497487437215, 0.9778894472361804], 
      Hue[0.1, 0.9949748743718624, 0.9778894472361804], 
      Hue[0.1, 1., 0.9778894472361804], 
      Hue[0.1, 0., 0.982914572864321], 
      Hue[0.1, 0.005025125628140704, 0.982914572864321], 
      Hue[0.1, 0.010050251256281407`, 0.982914572864321], 
      Hue[0.1, 0.015075376884422112`, 0.982914572864321], 
      Hue[0.1, 0.020100502512562814`, 0.982914572864321], 
      Hue[0.1, 0.02512562814070352, 0.982914572864321], 
      Hue[0.1, 0.030150753768844223`, 0.982914572864321], 
      Hue[0.1, 0.035175879396984924`, 0.982914572864321], 
      Hue[0.1, 0.04020100502512563, 0.982914572864321], 
      Hue[0.1, 0.04522613065326634, 0.982914572864321], 
      Hue[0.1, 0.050251256281407045`, 0.982914572864321], 
      Hue[0.1, 0.055276381909547756`, 0.982914572864321], 
      Hue[0.1, 0.06030150753768846, 0.982914572864321], 
      Hue[0.1, 0.06532663316582916, 0.982914572864321], 
      Hue[0.1, 0.07035175879396988, 0.982914572864321], 
      Hue[0.1, 0.07537688442211059, 0.982914572864321], 
      Hue[0.1, 0.0804020100502513, 0.982914572864321], 
      Hue[0.1, 0.085427135678392, 0.982914572864321], 
      Hue[0.1, 0.09045226130653271, 0.982914572864321], 
      Hue[0.1, 0.09547738693467342, 0.982914572864321], 
      Hue[0.1, 0.10050251256281413`, 0.982914572864321], 
      Hue[0.1, 0.10552763819095483`, 0.982914572864321], 
      Hue[0.1, 0.11055276381909554`, 0.982914572864321], 
      Hue[0.1, 0.11557788944723625`, 0.982914572864321], 
      Hue[0.1, 0.12060301507537696`, 0.982914572864321], 
      Hue[0.1, 0.12562814070351766`, 0.982914572864321], 
      Hue[0.1, 0.13065326633165839`, 0.982914572864321], 
      Hue[0.1, 0.13567839195979908`, 0.982914572864321], 
      Hue[0.1, 0.14070351758793978`, 0.982914572864321], 
      Hue[0.1, 0.1457286432160805, 0.982914572864321], 
      Hue[0.1, 0.1507537688442212, 0.982914572864321], 
      Hue[0.1, 0.1557788944723619, 0.982914572864321], 
      Hue[0.1, 0.16080402010050263`, 0.982914572864321], 
      Hue[0.1, 0.16582914572864332`, 0.982914572864321], 
      Hue[0.1, 0.170854271356784, 0.982914572864321], 
      Hue[0.1, 0.1758793969849247, 0.982914572864321], 
      Hue[0.1, 0.1809045226130654, 0.982914572864321], 
      Hue[0.1, 0.18592964824120609`, 0.982914572864321], 
      Hue[0.1, 0.19095477386934676`, 0.982914572864321], 
      Hue[0.1, 0.19597989949748745`, 0.982914572864321], 
      Hue[0.1, 0.20100502512562815`, 0.982914572864321], 
      Hue[0.1, 0.20603015075376885`, 0.982914572864321], 
      Hue[0.1, 0.21105527638190952`, 0.982914572864321], 
      Hue[0.1, 0.21608040201005022`, 0.982914572864321], 
      Hue[0.1, 0.2211055276381909, 0.982914572864321], 
      Hue[0.1, 0.2261306532663316, 0.982914572864321], 
      Hue[0.1, 0.23115577889447228`, 0.982914572864321], 
      Hue[0.1, 0.23618090452261298`, 0.982914572864321], 
      Hue[0.1, 0.24120603015075368`, 0.982914572864321], 
      Hue[0.1, 0.24623115577889435`, 0.982914572864321], 
      Hue[0.1, 0.25125628140703504`, 0.982914572864321], 
      Hue[0.1, 0.2562814070351757, 0.982914572864321], 
      Hue[0.1, 0.26130653266331644`, 0.982914572864321], 
      Hue[0.1, 0.2663316582914571, 0.982914572864321], 
      Hue[0.1, 0.27135678391959783`, 0.982914572864321], 
      Hue[0.1, 0.2763819095477385, 0.982914572864321], 
      Hue[0.1, 0.28140703517587917`, 0.982914572864321], 
      Hue[0.1, 0.2864321608040199, 0.982914572864321], 
      Hue[0.1, 0.29145728643216057`, 0.982914572864321], 
      Hue[0.1, 0.29648241206030124`, 0.982914572864321], 
      Hue[0.1, 0.30150753768844196`, 0.982914572864321], 
      Hue[0.1, 0.30653266331658263`, 0.982914572864321], 
      Hue[0.1, 0.31155778894472336`, 0.982914572864321], 
      Hue[0.1, 0.316582914572864, 0.982914572864321], 
      Hue[0.1, 0.32160804020100475`, 0.982914572864321], 
      Hue[0.1, 0.3266331658291454, 0.982914572864321], 
      Hue[0.1, 0.33165829145728615`, 0.982914572864321], 
      Hue[0.1, 0.3366834170854268, 0.982914572864321], 
      Hue[0.1, 0.3417085427135675, 0.982914572864321], 
      Hue[0.1, 0.3467336683417082, 0.982914572864321], 
      Hue[0.1, 0.3517587939698489, 0.982914572864321], 
      Hue[0.1, 0.3567839195979896, 0.982914572864321], 
      Hue[0.1, 0.3618090452261303, 0.982914572864321], 
      Hue[0.1, 0.36683417085427095`, 0.982914572864321], 
      Hue[0.1, 0.37185929648241167`, 0.982914572864321], 
      Hue[0.1, 0.37688442211055234`, 0.982914572864321], 
      Hue[0.1, 0.381909547738693, 0.982914572864321], 
      Hue[0.1, 0.38693467336683374`, 0.982914572864321], 
      Hue[0.1, 0.3919597989949744, 0.982914572864321], 
      Hue[0.1, 0.39698492462311513`, 0.982914572864321], 
      Hue[0.1, 0.4020100502512558, 0.982914572864321], 
      Hue[0.1, 0.40703517587939647`, 0.982914572864321], 
      Hue[0.1, 0.4120603015075372, 0.982914572864321], 
      Hue[0.1, 0.41708542713567787`, 0.982914572864321], 
      Hue[0.1, 0.42211055276381854`, 0.982914572864321], 
      Hue[0.1, 0.42713567839195926`, 0.982914572864321], 
      Hue[0.1, 0.43216080402009993`, 0.982914572864321], 
      Hue[0.1, 0.4371859296482406, 0.982914572864321], 
      Hue[0.1, 0.4422110552763813, 0.982914572864321], 
      Hue[0.1, 0.447236180904522, 0.982914572864321], 
      Hue[0.1, 0.4522613065326627, 0.982914572864321], 
      Hue[0.1, 0.4572864321608034, 0.982914572864321], 
      Hue[0.1, 0.46231155778894406`, 0.982914572864321], 
      Hue[0.1, 0.4673366834170848, 0.982914572864321], 
      Hue[0.1, 0.47236180904522546`, 0.982914572864321], 
      Hue[0.1, 0.4773869346733661, 0.982914572864321], 
      Hue[0.1, 0.48241206030150685`, 0.982914572864321], 
      Hue[0.1, 0.4874371859296475, 0.982914572864321], 
      Hue[0.1, 0.49246231155778825`, 0.982914572864321], 
      Hue[0.1, 0.4974874371859289, 0.982914572864321], 
      Hue[0.1, 0.5025125628140696, 0.982914572864321], 
      Hue[0.1, 0.5075376884422103, 0.982914572864321], 
      Hue[0.1, 0.512562814070351, 0.982914572864321], 
      Hue[0.1, 0.5175879396984917, 0.982914572864321], 
      Hue[0.1, 0.5226130653266323, 0.982914572864321], 
      Hue[0.1, 0.527638190954773, 0.982914572864321], 
      Hue[0.1, 0.5326633165829138, 0.982914572864321], 
      Hue[0.1, 0.5376884422110544, 0.982914572864321], 
      Hue[0.1, 0.5427135678391951, 0.982914572864321], 
      Hue[0.1, 0.5477386934673358, 0.982914572864321], 
      Hue[0.1, 0.5527638190954766, 0.982914572864321], 
      Hue[0.1, 0.5577889447236172, 0.982914572864321], 
      Hue[0.1, 0.5628140703517579, 0.982914572864321], 
      Hue[0.1, 0.5678391959798986, 0.982914572864321], 
      Hue[0.1, 0.5728643216080392, 0.982914572864321], 
      Hue[0.1, 0.57788944723618, 0.982914572864321], 
      Hue[0.1, 0.5829145728643207, 0.982914572864321], 
      Hue[0.1, 0.5879396984924613, 0.982914572864321], 
      Hue[0.1, 0.592964824120602, 0.982914572864321], 
      Hue[0.1, 0.5979899497487428, 0.982914572864321], 
      Hue[0.1, 0.6030150753768834, 0.982914572864321], 
      Hue[0.1, 0.6080402010050241, 0.982914572864321], 
      Hue[0.1, 0.6130653266331648, 0.982914572864321], 
      Hue[0.1, 0.6180904522613054, 0.982914572864321], 
      Hue[0.1, 0.6231155778894462, 0.982914572864321], 
      Hue[0.1, 0.6281407035175869, 0.982914572864321], 
      Hue[0.1, 0.6331658291457275, 0.982914572864321], 
      Hue[0.1, 0.6381909547738683, 0.982914572864321], 
      Hue[0.1, 0.6432160804020091, 0.982914572864321], 
      Hue[0.1, 0.6482412060301498, 0.982914572864321], 
      Hue[0.1, 0.6532663316582906, 0.982914572864321], 
      Hue[0.1, 0.6582914572864313, 0.982914572864321], 
      Hue[0.1, 0.6633165829145721, 0.982914572864321], 
      Hue[0.1, 0.6683417085427129, 0.982914572864321], 
      Hue[0.1, 0.6733668341708536, 0.982914572864321], 
      Hue[0.1, 0.6783919597989944, 0.982914572864321], 
      Hue[0.1, 0.6834170854271352, 0.982914572864321], 
      Hue[0.1, 0.6884422110552759, 0.982914572864321], 
      Hue[0.1, 0.6934673366834166, 0.982914572864321], 
      Hue[0.1, 0.6984924623115575, 0.982914572864321], 
      Hue[0.1, 0.7035175879396982, 0.982914572864321], 
      Hue[0.1, 0.7085427135678389, 0.982914572864321], 
      Hue[0.1, 0.7135678391959798, 0.982914572864321], 
      Hue[0.1, 0.7185929648241205, 0.982914572864321], 
      Hue[0.1, 0.7236180904522612, 0.982914572864321], 
      Hue[0.1, 0.7286432160804021, 0.982914572864321], 
      Hue[0.1, 0.7336683417085428, 0.982914572864321], 
      Hue[0.1, 0.7386934673366835, 0.982914572864321], 
      Hue[0.1, 0.7437185929648243, 0.982914572864321], 
      Hue[0.1, 0.7487437185929651, 0.982914572864321], 
      Hue[0.1, 0.7537688442211058, 0.982914572864321], 
      Hue[0.1, 0.7587939698492466, 0.982914572864321], 
      Hue[0.1, 0.7638190954773874, 0.982914572864321], 
      Hue[0.1, 0.7688442211055281, 0.982914572864321], 
      Hue[0.1, 0.7738693467336689, 0.982914572864321], 
      Hue[0.1, 0.7788944723618096, 0.982914572864321], 
      Hue[0.1, 0.7839195979899504, 0.982914572864321], 
      Hue[0.1, 0.7889447236180911, 0.982914572864321], 
      Hue[0.1, 0.7939698492462319, 0.982914572864321], 
      Hue[0.1, 0.7989949748743727, 0.982914572864321], 
      Hue[0.1, 0.8040201005025134, 0.982914572864321], 
      Hue[0.1, 0.8090452261306542, 0.982914572864321], 
      Hue[0.1, 0.8140703517587949, 0.982914572864321], 
      Hue[0.1, 0.8190954773869357, 0.982914572864321], 
      Hue[0.1, 0.8241206030150765, 0.982914572864321], 
      Hue[0.1, 0.8291457286432172, 0.982914572864321], 
      Hue[0.1, 0.834170854271358, 0.982914572864321], 
      Hue[0.1, 0.8391959798994988, 0.982914572864321], 
      Hue[0.1, 0.8442211055276395, 0.982914572864321], 
      Hue[0.1, 0.8492462311557802, 0.982914572864321], 
      Hue[0.1, 0.8542713567839211, 0.982914572864321], 
      Hue[0.1, 0.8592964824120618, 0.982914572864321], 
      Hue[0.1, 0.8643216080402025, 0.982914572864321], 
      Hue[0.1, 0.8693467336683434, 0.982914572864321], 
      Hue[0.1, 0.8743718592964841, 0.982914572864321], 
      Hue[0.1, 0.8793969849246248, 0.982914572864321], 
      Hue[0.1, 0.8844221105527657, 0.982914572864321], 
      Hue[0.1, 0.8894472361809064, 0.982914572864321], 
      Hue[0.1, 0.8944723618090471, 0.982914572864321], 
      Hue[0.1, 0.8994974874371879, 0.982914572864321], 
      Hue[0.1, 0.9045226130653287, 0.982914572864321], 
      Hue[0.1, 0.9095477386934694, 0.982914572864321], 
      Hue[0.1, 0.9145728643216102, 0.982914572864321], 
      Hue[0.1, 0.919597989949751, 0.982914572864321], 
      Hue[0.1, 0.9246231155778917, 0.982914572864321], 
      Hue[0.1, 0.9296482412060324, 0.982914572864321], 
      Hue[0.1, 0.9346733668341732, 0.982914572864321], 
      Hue[0.1, 0.939698492462314, 0.982914572864321], 
      Hue[0.1, 0.9447236180904547, 0.982914572864321], 
      Hue[0.1, 0.9497487437185955, 0.982914572864321], 
      Hue[0.1, 0.9547738693467362, 0.982914572864321], 
      Hue[0.1, 0.959798994974877, 0.982914572864321], 
      Hue[0.1, 0.9648241206030178, 0.982914572864321], 
      Hue[0.1, 0.9698492462311585, 0.982914572864321], 
      Hue[0.1, 0.9748743718592993, 0.982914572864321], 
      Hue[0.1, 0.9798994974874401, 0.982914572864321], 
      Hue[0.1, 0.9849246231155808, 0.982914572864321], 
      Hue[0.1, 0.9899497487437215, 0.982914572864321], 
      Hue[0.1, 0.9949748743718624, 0.982914572864321], 
      Hue[0.1, 1., 0.982914572864321], 
      Hue[0.1, 0., 0.9879396984924618], 
      Hue[0.1, 0.005025125628140704, 0.9879396984924618], 
      Hue[0.1, 0.010050251256281407`, 0.9879396984924618], 
      Hue[0.1, 0.015075376884422112`, 0.9879396984924618], 
      Hue[0.1, 0.020100502512562814`, 0.9879396984924618], 
      Hue[0.1, 0.02512562814070352, 0.9879396984924618], 
      Hue[0.1, 0.030150753768844223`, 0.9879396984924618], 
      Hue[0.1, 0.035175879396984924`, 0.9879396984924618], 
      Hue[0.1, 0.04020100502512563, 0.9879396984924618], 
      Hue[0.1, 0.04522613065326634, 0.9879396984924618], 
      Hue[0.1, 0.050251256281407045`, 0.9879396984924618], 
      Hue[0.1, 0.055276381909547756`, 0.9879396984924618], 
      Hue[0.1, 0.06030150753768846, 0.9879396984924618], 
      Hue[0.1, 0.06532663316582916, 0.9879396984924618], 
      Hue[0.1, 0.07035175879396988, 0.9879396984924618], 
      Hue[0.1, 0.07537688442211059, 0.9879396984924618], 
      Hue[0.1, 0.0804020100502513, 0.9879396984924618], 
      Hue[0.1, 0.085427135678392, 0.9879396984924618], 
      Hue[0.1, 0.09045226130653271, 0.9879396984924618], 
      Hue[0.1, 0.09547738693467342, 0.9879396984924618], 
      Hue[0.1, 0.10050251256281413`, 0.9879396984924618], 
      Hue[0.1, 0.10552763819095483`, 0.9879396984924618], 
      Hue[0.1, 0.11055276381909554`, 0.9879396984924618], 
      Hue[0.1, 0.11557788944723625`, 0.9879396984924618], 
      Hue[0.1, 0.12060301507537696`, 0.9879396984924618], 
      Hue[0.1, 0.12562814070351766`, 0.9879396984924618], 
      Hue[0.1, 0.13065326633165839`, 0.9879396984924618], 
      Hue[0.1, 0.13567839195979908`, 0.9879396984924618], 
      Hue[0.1, 0.14070351758793978`, 0.9879396984924618], 
      Hue[0.1, 0.1457286432160805, 0.9879396984924618], 
      Hue[0.1, 0.1507537688442212, 0.9879396984924618], 
      Hue[0.1, 0.1557788944723619, 0.9879396984924618], 
      Hue[0.1, 0.16080402010050263`, 0.9879396984924618], 
      Hue[0.1, 0.16582914572864332`, 0.9879396984924618], 
      Hue[0.1, 0.170854271356784, 0.9879396984924618], 
      Hue[0.1, 0.1758793969849247, 0.9879396984924618], 
      Hue[0.1, 0.1809045226130654, 0.9879396984924618], 
      Hue[0.1, 0.18592964824120609`, 0.9879396984924618], 
      Hue[0.1, 0.19095477386934676`, 0.9879396984924618], 
      Hue[0.1, 0.19597989949748745`, 0.9879396984924618], 
      Hue[0.1, 0.20100502512562815`, 0.9879396984924618], 
      Hue[0.1, 0.20603015075376885`, 0.9879396984924618], 
      Hue[0.1, 0.21105527638190952`, 0.9879396984924618], 
      Hue[0.1, 0.21608040201005022`, 0.9879396984924618], 
      Hue[0.1, 0.2211055276381909, 0.9879396984924618], 
      Hue[0.1, 0.2261306532663316, 0.9879396984924618], 
      Hue[0.1, 0.23115577889447228`, 0.9879396984924618], 
      Hue[0.1, 0.23618090452261298`, 0.9879396984924618], 
      Hue[0.1, 0.24120603015075368`, 0.9879396984924618], 
      Hue[0.1, 0.24623115577889435`, 0.9879396984924618], 
      Hue[0.1, 0.25125628140703504`, 0.9879396984924618], 
      Hue[0.1, 0.2562814070351757, 0.9879396984924618], 
      Hue[0.1, 0.26130653266331644`, 0.9879396984924618], 
      Hue[0.1, 0.2663316582914571, 0.9879396984924618], 
      Hue[0.1, 0.27135678391959783`, 0.9879396984924618], 
      Hue[0.1, 0.2763819095477385, 0.9879396984924618], 
      Hue[0.1, 0.28140703517587917`, 0.9879396984924618], 
      Hue[0.1, 0.2864321608040199, 0.9879396984924618], 
      Hue[0.1, 0.29145728643216057`, 0.9879396984924618], 
      Hue[0.1, 0.29648241206030124`, 0.9879396984924618], 
      Hue[0.1, 0.30150753768844196`, 0.9879396984924618], 
      Hue[0.1, 0.30653266331658263`, 0.9879396984924618], 
      Hue[0.1, 0.31155778894472336`, 0.9879396984924618], 
      Hue[0.1, 0.316582914572864, 0.9879396984924618], 
      Hue[0.1, 0.32160804020100475`, 0.9879396984924618], 
      Hue[0.1, 0.3266331658291454, 0.9879396984924618], 
      Hue[0.1, 0.33165829145728615`, 0.9879396984924618], 
      Hue[0.1, 0.3366834170854268, 0.9879396984924618], 
      Hue[0.1, 0.3417085427135675, 0.9879396984924618], 
      Hue[0.1, 0.3467336683417082, 0.9879396984924618], 
      Hue[0.1, 0.3517587939698489, 0.9879396984924618], 
      Hue[0.1, 0.3567839195979896, 0.9879396984924618], 
      Hue[0.1, 0.3618090452261303, 0.9879396984924618], 
      Hue[0.1, 0.36683417085427095`, 0.9879396984924618], 
      Hue[0.1, 0.37185929648241167`, 0.9879396984924618], 
      Hue[0.1, 0.37688442211055234`, 0.9879396984924618], 
      Hue[0.1, 0.381909547738693, 0.9879396984924618], 
      Hue[0.1, 0.38693467336683374`, 0.9879396984924618], 
      Hue[0.1, 0.3919597989949744, 0.9879396984924618], 
      Hue[0.1, 0.39698492462311513`, 0.9879396984924618], 
      Hue[0.1, 0.4020100502512558, 0.9879396984924618], 
      Hue[0.1, 0.40703517587939647`, 0.9879396984924618], 
      Hue[0.1, 0.4120603015075372, 0.9879396984924618], 
      Hue[0.1, 0.41708542713567787`, 0.9879396984924618], 
      Hue[0.1, 0.42211055276381854`, 0.9879396984924618], 
      Hue[0.1, 0.42713567839195926`, 0.9879396984924618], 
      Hue[0.1, 0.43216080402009993`, 0.9879396984924618], 
      Hue[0.1, 0.4371859296482406, 0.9879396984924618], 
      Hue[0.1, 0.4422110552763813, 0.9879396984924618], 
      Hue[0.1, 0.447236180904522, 0.9879396984924618], 
      Hue[0.1, 0.4522613065326627, 0.9879396984924618], 
      Hue[0.1, 0.4572864321608034, 0.9879396984924618], 
      Hue[0.1, 0.46231155778894406`, 0.9879396984924618], 
      Hue[0.1, 0.4673366834170848, 0.9879396984924618], 
      Hue[0.1, 0.47236180904522546`, 0.9879396984924618], 
      Hue[0.1, 0.4773869346733661, 0.9879396984924618], 
      Hue[0.1, 0.48241206030150685`, 0.9879396984924618], 
      Hue[0.1, 0.4874371859296475, 0.9879396984924618], 
      Hue[0.1, 0.49246231155778825`, 0.9879396984924618], 
      Hue[0.1, 0.4974874371859289, 0.9879396984924618], 
      Hue[0.1, 0.5025125628140696, 0.9879396984924618], 
      Hue[0.1, 0.5075376884422103, 0.9879396984924618], 
      Hue[0.1, 0.512562814070351, 0.9879396984924618], 
      Hue[0.1, 0.5175879396984917, 0.9879396984924618], 
      Hue[0.1, 0.5226130653266323, 0.9879396984924618], 
      Hue[0.1, 0.527638190954773, 0.9879396984924618], 
      Hue[0.1, 0.5326633165829138, 0.9879396984924618], 
      Hue[0.1, 0.5376884422110544, 0.9879396984924618], 
      Hue[0.1, 0.5427135678391951, 0.9879396984924618], 
      Hue[0.1, 0.5477386934673358, 0.9879396984924618], 
      Hue[0.1, 0.5527638190954766, 0.9879396984924618], 
      Hue[0.1, 0.5577889447236172, 0.9879396984924618], 
      Hue[0.1, 0.5628140703517579, 0.9879396984924618], 
      Hue[0.1, 0.5678391959798986, 0.9879396984924618], 
      Hue[0.1, 0.5728643216080392, 0.9879396984924618], 
      Hue[0.1, 0.57788944723618, 0.9879396984924618], 
      Hue[0.1, 0.5829145728643207, 0.9879396984924618], 
      Hue[0.1, 0.5879396984924613, 0.9879396984924618], 
      Hue[0.1, 0.592964824120602, 0.9879396984924618], 
      Hue[0.1, 0.5979899497487428, 0.9879396984924618], 
      Hue[0.1, 0.6030150753768834, 0.9879396984924618], 
      Hue[0.1, 0.6080402010050241, 0.9879396984924618], 
      Hue[0.1, 0.6130653266331648, 0.9879396984924618], 
      Hue[0.1, 0.6180904522613054, 0.9879396984924618], 
      Hue[0.1, 0.6231155778894462, 0.9879396984924618], 
      Hue[0.1, 0.6281407035175869, 0.9879396984924618], 
      Hue[0.1, 0.6331658291457275, 0.9879396984924618], 
      Hue[0.1, 0.6381909547738683, 0.9879396984924618], 
      Hue[0.1, 0.6432160804020091, 0.9879396984924618], 
      Hue[0.1, 0.6482412060301498, 0.9879396984924618], 
      Hue[0.1, 0.6532663316582906, 0.9879396984924618], 
      Hue[0.1, 0.6582914572864313, 0.9879396984924618], 
      Hue[0.1, 0.6633165829145721, 0.9879396984924618], 
      Hue[0.1, 0.6683417085427129, 0.9879396984924618], 
      Hue[0.1, 0.6733668341708536, 0.9879396984924618], 
      Hue[0.1, 0.6783919597989944, 0.9879396984924618], 
      Hue[0.1, 0.6834170854271352, 0.9879396984924618], 
      Hue[0.1, 0.6884422110552759, 0.9879396984924618], 
      Hue[0.1, 0.6934673366834166, 0.9879396984924618], 
      Hue[0.1, 0.6984924623115575, 0.9879396984924618], 
      Hue[0.1, 0.7035175879396982, 0.9879396984924618], 
      Hue[0.1, 0.7085427135678389, 0.9879396984924618], 
      Hue[0.1, 0.7135678391959798, 0.9879396984924618], 
      Hue[0.1, 0.7185929648241205, 0.9879396984924618], 
      Hue[0.1, 0.7236180904522612, 0.9879396984924618], 
      Hue[0.1, 0.7286432160804021, 0.9879396984924618], 
      Hue[0.1, 0.7336683417085428, 0.9879396984924618], 
      Hue[0.1, 0.7386934673366835, 0.9879396984924618], 
      Hue[0.1, 0.7437185929648243, 0.9879396984924618], 
      Hue[0.1, 0.7487437185929651, 0.9879396984924618], 
      Hue[0.1, 0.7537688442211058, 0.9879396984924618], 
      Hue[0.1, 0.7587939698492466, 0.9879396984924618], 
      Hue[0.1, 0.7638190954773874, 0.9879396984924618], 
      Hue[0.1, 0.7688442211055281, 0.9879396984924618], 
      Hue[0.1, 0.7738693467336689, 0.9879396984924618], 
      Hue[0.1, 0.7788944723618096, 0.9879396984924618], 
      Hue[0.1, 0.7839195979899504, 0.9879396984924618], 
      Hue[0.1, 0.7889447236180911, 0.9879396984924618], 
      Hue[0.1, 0.7939698492462319, 0.9879396984924618], 
      Hue[0.1, 0.7989949748743727, 0.9879396984924618], 
      Hue[0.1, 0.8040201005025134, 0.9879396984924618], 
      Hue[0.1, 0.8090452261306542, 0.9879396984924618], 
      Hue[0.1, 0.8140703517587949, 0.9879396984924618], 
      Hue[0.1, 0.8190954773869357, 0.9879396984924618], 
      Hue[0.1, 0.8241206030150765, 0.9879396984924618], 
      Hue[0.1, 0.8291457286432172, 0.9879396984924618], 
      Hue[0.1, 0.834170854271358, 0.9879396984924618], 
      Hue[0.1, 0.8391959798994988, 0.9879396984924618], 
      Hue[0.1, 0.8442211055276395, 0.9879396984924618], 
      Hue[0.1, 0.8492462311557802, 0.9879396984924618], 
      Hue[0.1, 0.8542713567839211, 0.9879396984924618], 
      Hue[0.1, 0.8592964824120618, 0.9879396984924618], 
      Hue[0.1, 0.8643216080402025, 0.9879396984924618], 
      Hue[0.1, 0.8693467336683434, 0.9879396984924618], 
      Hue[0.1, 0.8743718592964841, 0.9879396984924618], 
      Hue[0.1, 0.8793969849246248, 0.9879396984924618], 
      Hue[0.1, 0.8844221105527657, 0.9879396984924618], 
      Hue[0.1, 0.8894472361809064, 0.9879396984924618], 
      Hue[0.1, 0.8944723618090471, 0.9879396984924618], 
      Hue[0.1, 0.8994974874371879, 0.9879396984924618], 
      Hue[0.1, 0.9045226130653287, 0.9879396984924618], 
      Hue[0.1, 0.9095477386934694, 0.9879396984924618], 
      Hue[0.1, 0.9145728643216102, 0.9879396984924618], 
      Hue[0.1, 0.919597989949751, 0.9879396984924618], 
      Hue[0.1, 0.9246231155778917, 0.9879396984924618], 
      Hue[0.1, 0.9296482412060324, 0.9879396984924618], 
      Hue[0.1, 0.9346733668341732, 0.9879396984924618], 
      Hue[0.1, 0.939698492462314, 0.9879396984924618], 
      Hue[0.1, 0.9447236180904547, 0.9879396984924618], 
      Hue[0.1, 0.9497487437185955, 0.9879396984924618], 
      Hue[0.1, 0.9547738693467362, 0.9879396984924618], 
      Hue[0.1, 0.959798994974877, 0.9879396984924618], 
      Hue[0.1, 0.9648241206030178, 0.9879396984924618], 
      Hue[0.1, 0.9698492462311585, 0.9879396984924618], 
      Hue[0.1, 0.9748743718592993, 0.9879396984924618], 
      Hue[0.1, 0.9798994974874401, 0.9879396984924618], 
      Hue[0.1, 0.9849246231155808, 0.9879396984924618], 
      Hue[0.1, 0.9899497487437215, 0.9879396984924618], 
      Hue[0.1, 0.9949748743718624, 0.9879396984924618], 
      Hue[0.1, 1., 0.9879396984924618], 
      Hue[0.1, 0., 0.9929648241206025], 
      Hue[0.1, 0.005025125628140704, 0.9929648241206025], 
      Hue[0.1, 0.010050251256281407`, 0.9929648241206025], 
      Hue[0.1, 0.015075376884422112`, 0.9929648241206025], 
      Hue[0.1, 0.020100502512562814`, 0.9929648241206025], 
      Hue[0.1, 0.02512562814070352, 0.9929648241206025], 
      Hue[0.1, 0.030150753768844223`, 0.9929648241206025], 
      Hue[0.1, 0.035175879396984924`, 0.9929648241206025], 
      Hue[0.1, 0.04020100502512563, 0.9929648241206025], 
      Hue[0.1, 0.04522613065326634, 0.9929648241206025], 
      Hue[0.1, 0.050251256281407045`, 0.9929648241206025], 
      Hue[0.1, 0.055276381909547756`, 0.9929648241206025], 
      Hue[0.1, 0.06030150753768846, 0.9929648241206025], 
      Hue[0.1, 0.06532663316582916, 0.9929648241206025], 
      Hue[0.1, 0.07035175879396988, 0.9929648241206025], 
      Hue[0.1, 0.07537688442211059, 0.9929648241206025], 
      Hue[0.1, 0.0804020100502513, 0.9929648241206025], 
      Hue[0.1, 0.085427135678392, 0.9929648241206025], 
      Hue[0.1, 0.09045226130653271, 0.9929648241206025], 
      Hue[0.1, 0.09547738693467342, 0.9929648241206025], 
      Hue[0.1, 0.10050251256281413`, 0.9929648241206025], 
      Hue[0.1, 0.10552763819095483`, 0.9929648241206025], 
      Hue[0.1, 0.11055276381909554`, 0.9929648241206025], 
      Hue[0.1, 0.11557788944723625`, 0.9929648241206025], 
      Hue[0.1, 0.12060301507537696`, 0.9929648241206025], 
      Hue[0.1, 0.12562814070351766`, 0.9929648241206025], 
      Hue[0.1, 0.13065326633165839`, 0.9929648241206025], 
      Hue[0.1, 0.13567839195979908`, 0.9929648241206025], 
      Hue[0.1, 0.14070351758793978`, 0.9929648241206025], 
      Hue[0.1, 0.1457286432160805, 0.9929648241206025], 
      Hue[0.1, 0.1507537688442212, 0.9929648241206025], 
      Hue[0.1, 0.1557788944723619, 0.9929648241206025], 
      Hue[0.1, 0.16080402010050263`, 0.9929648241206025], 
      Hue[0.1, 0.16582914572864332`, 0.9929648241206025], 
      Hue[0.1, 0.170854271356784, 0.9929648241206025], 
      Hue[0.1, 0.1758793969849247, 0.9929648241206025], 
      Hue[0.1, 0.1809045226130654, 0.9929648241206025], 
      Hue[0.1, 0.18592964824120609`, 0.9929648241206025], 
      Hue[0.1, 0.19095477386934676`, 0.9929648241206025], 
      Hue[0.1, 0.19597989949748745`, 0.9929648241206025], 
      Hue[0.1, 0.20100502512562815`, 0.9929648241206025], 
      Hue[0.1, 0.20603015075376885`, 0.9929648241206025], 
      Hue[0.1, 0.21105527638190952`, 0.9929648241206025], 
      Hue[0.1, 0.21608040201005022`, 0.9929648241206025], 
      Hue[0.1, 0.2211055276381909, 0.9929648241206025], 
      Hue[0.1, 0.2261306532663316, 0.9929648241206025], 
      Hue[0.1, 0.23115577889447228`, 0.9929648241206025], 
      Hue[0.1, 0.23618090452261298`, 0.9929648241206025], 
      Hue[0.1, 0.24120603015075368`, 0.9929648241206025], 
      Hue[0.1, 0.24623115577889435`, 0.9929648241206025], 
      Hue[0.1, 0.25125628140703504`, 0.9929648241206025], 
      Hue[0.1, 0.2562814070351757, 0.9929648241206025], 
      Hue[0.1, 0.26130653266331644`, 0.9929648241206025], 
      Hue[0.1, 0.2663316582914571, 0.9929648241206025], 
      Hue[0.1, 0.27135678391959783`, 0.9929648241206025], 
      Hue[0.1, 0.2763819095477385, 0.9929648241206025], 
      Hue[0.1, 0.28140703517587917`, 0.9929648241206025], 
      Hue[0.1, 0.2864321608040199, 0.9929648241206025], 
      Hue[0.1, 0.29145728643216057`, 0.9929648241206025], 
      Hue[0.1, 0.29648241206030124`, 0.9929648241206025], 
      Hue[0.1, 0.30150753768844196`, 0.9929648241206025], 
      Hue[0.1, 0.30653266331658263`, 0.9929648241206025], 
      Hue[0.1, 0.31155778894472336`, 0.9929648241206025], 
      Hue[0.1, 0.316582914572864, 0.9929648241206025], 
      Hue[0.1, 0.32160804020100475`, 0.9929648241206025], 
      Hue[0.1, 0.3266331658291454, 0.9929648241206025], 
      Hue[0.1, 0.33165829145728615`, 0.9929648241206025], 
      Hue[0.1, 0.3366834170854268, 0.9929648241206025], 
      Hue[0.1, 0.3417085427135675, 0.9929648241206025], 
      Hue[0.1, 0.3467336683417082, 0.9929648241206025], 
      Hue[0.1, 0.3517587939698489, 0.9929648241206025], 
      Hue[0.1, 0.3567839195979896, 0.9929648241206025], 
      Hue[0.1, 0.3618090452261303, 0.9929648241206025], 
      Hue[0.1, 0.36683417085427095`, 0.9929648241206025], 
      Hue[0.1, 0.37185929648241167`, 0.9929648241206025], 
      Hue[0.1, 0.37688442211055234`, 0.9929648241206025], 
      Hue[0.1, 0.381909547738693, 0.9929648241206025], 
      Hue[0.1, 0.38693467336683374`, 0.9929648241206025], 
      Hue[0.1, 0.3919597989949744, 0.9929648241206025], 
      Hue[0.1, 0.39698492462311513`, 0.9929648241206025], 
      Hue[0.1, 0.4020100502512558, 0.9929648241206025], 
      Hue[0.1, 0.40703517587939647`, 0.9929648241206025], 
      Hue[0.1, 0.4120603015075372, 0.9929648241206025], 
      Hue[0.1, 0.41708542713567787`, 0.9929648241206025], 
      Hue[0.1, 0.42211055276381854`, 0.9929648241206025], 
      Hue[0.1, 0.42713567839195926`, 0.9929648241206025], 
      Hue[0.1, 0.43216080402009993`, 0.9929648241206025], 
      Hue[0.1, 0.4371859296482406, 0.9929648241206025], 
      Hue[0.1, 0.4422110552763813, 0.9929648241206025], 
      Hue[0.1, 0.447236180904522, 0.9929648241206025], 
      Hue[0.1, 0.4522613065326627, 0.9929648241206025], 
      Hue[0.1, 0.4572864321608034, 0.9929648241206025], 
      Hue[0.1, 0.46231155778894406`, 0.9929648241206025], 
      Hue[0.1, 0.4673366834170848, 0.9929648241206025], 
      Hue[0.1, 0.47236180904522546`, 0.9929648241206025], 
      Hue[0.1, 0.4773869346733661, 0.9929648241206025], 
      Hue[0.1, 0.48241206030150685`, 0.9929648241206025], 
      Hue[0.1, 0.4874371859296475, 0.9929648241206025], 
      Hue[0.1, 0.49246231155778825`, 0.9929648241206025], 
      Hue[0.1, 0.4974874371859289, 0.9929648241206025], 
      Hue[0.1, 0.5025125628140696, 0.9929648241206025], 
      Hue[0.1, 0.5075376884422103, 0.9929648241206025], 
      Hue[0.1, 0.512562814070351, 0.9929648241206025], 
      Hue[0.1, 0.5175879396984917, 0.9929648241206025], 
      Hue[0.1, 0.5226130653266323, 0.9929648241206025], 
      Hue[0.1, 0.527638190954773, 0.9929648241206025], 
      Hue[0.1, 0.5326633165829138, 0.9929648241206025], 
      Hue[0.1, 0.5376884422110544, 0.9929648241206025], 
      Hue[0.1, 0.5427135678391951, 0.9929648241206025], 
      Hue[0.1, 0.5477386934673358, 0.9929648241206025], 
      Hue[0.1, 0.5527638190954766, 0.9929648241206025], 
      Hue[0.1, 0.5577889447236172, 0.9929648241206025], 
      Hue[0.1, 0.5628140703517579, 0.9929648241206025], 
      Hue[0.1, 0.5678391959798986, 0.9929648241206025], 
      Hue[0.1, 0.5728643216080392, 0.9929648241206025], 
      Hue[0.1, 0.57788944723618, 0.9929648241206025], 
      Hue[0.1, 0.5829145728643207, 0.9929648241206025], 
      Hue[0.1, 0.5879396984924613, 0.9929648241206025], 
      Hue[0.1, 0.592964824120602, 0.9929648241206025], 
      Hue[0.1, 0.5979899497487428, 0.9929648241206025], 
      Hue[0.1, 0.6030150753768834, 0.9929648241206025], 
      Hue[0.1, 0.6080402010050241, 0.9929648241206025], 
      Hue[0.1, 0.6130653266331648, 0.9929648241206025], 
      Hue[0.1, 0.6180904522613054, 0.9929648241206025], 
      Hue[0.1, 0.6231155778894462, 0.9929648241206025], 
      Hue[0.1, 0.6281407035175869, 0.9929648241206025], 
      Hue[0.1, 0.6331658291457275, 0.9929648241206025], 
      Hue[0.1, 0.6381909547738683, 0.9929648241206025], 
      Hue[0.1, 0.6432160804020091, 0.9929648241206025], 
      Hue[0.1, 0.6482412060301498, 0.9929648241206025], 
      Hue[0.1, 0.6532663316582906, 0.9929648241206025], 
      Hue[0.1, 0.6582914572864313, 0.9929648241206025], 
      Hue[0.1, 0.6633165829145721, 0.9929648241206025], 
      Hue[0.1, 0.6683417085427129, 0.9929648241206025], 
      Hue[0.1, 0.6733668341708536, 0.9929648241206025], 
      Hue[0.1, 0.6783919597989944, 0.9929648241206025], 
      Hue[0.1, 0.6834170854271352, 0.9929648241206025], 
      Hue[0.1, 0.6884422110552759, 0.9929648241206025], 
      Hue[0.1, 0.6934673366834166, 0.9929648241206025], 
      Hue[0.1, 0.6984924623115575, 0.9929648241206025], 
      Hue[0.1, 0.7035175879396982, 0.9929648241206025], 
      Hue[0.1, 0.7085427135678389, 0.9929648241206025], 
      Hue[0.1, 0.7135678391959798, 0.9929648241206025], 
      Hue[0.1, 0.7185929648241205, 0.9929648241206025], 
      Hue[0.1, 0.7236180904522612, 0.9929648241206025], 
      Hue[0.1, 0.7286432160804021, 0.9929648241206025], 
      Hue[0.1, 0.7336683417085428, 0.9929648241206025], 
      Hue[0.1, 0.7386934673366835, 0.9929648241206025], 
      Hue[0.1, 0.7437185929648243, 0.9929648241206025], 
      Hue[0.1, 0.7487437185929651, 0.9929648241206025], 
      Hue[0.1, 0.7537688442211058, 0.9929648241206025], 
      Hue[0.1, 0.7587939698492466, 0.9929648241206025], 
      Hue[0.1, 0.7638190954773874, 0.9929648241206025], 
      Hue[0.1, 0.7688442211055281, 0.9929648241206025], 
      Hue[0.1, 0.7738693467336689, 0.9929648241206025], 
      Hue[0.1, 0.7788944723618096, 0.9929648241206025], 
      Hue[0.1, 0.7839195979899504, 0.9929648241206025], 
      Hue[0.1, 0.7889447236180911, 0.9929648241206025], 
      Hue[0.1, 0.7939698492462319, 0.9929648241206025], 
      Hue[0.1, 0.7989949748743727, 0.9929648241206025], 
      Hue[0.1, 0.8040201005025134, 0.9929648241206025], 
      Hue[0.1, 0.8090452261306542, 0.9929648241206025], 
      Hue[0.1, 0.8140703517587949, 0.9929648241206025], 
      Hue[0.1, 0.8190954773869357, 0.9929648241206025], 
      Hue[0.1, 0.8241206030150765, 0.9929648241206025], 
      Hue[0.1, 0.8291457286432172, 0.9929648241206025], 
      Hue[0.1, 0.834170854271358, 0.9929648241206025], 
      Hue[0.1, 0.8391959798994988, 0.9929648241206025], 
      Hue[0.1, 0.8442211055276395, 0.9929648241206025], 
      Hue[0.1, 0.8492462311557802, 0.9929648241206025], 
      Hue[0.1, 0.8542713567839211, 0.9929648241206025], 
      Hue[0.1, 0.8592964824120618, 0.9929648241206025], 
      Hue[0.1, 0.8643216080402025, 0.9929648241206025], 
      Hue[0.1, 0.8693467336683434, 0.9929648241206025], 
      Hue[0.1, 0.8743718592964841, 0.9929648241206025], 
      Hue[0.1, 0.8793969849246248, 0.9929648241206025], 
      Hue[0.1, 0.8844221105527657, 0.9929648241206025], 
      Hue[0.1, 0.8894472361809064, 0.9929648241206025], 
      Hue[0.1, 0.8944723618090471, 0.9929648241206025], 
      Hue[0.1, 0.8994974874371879, 0.9929648241206025], 
      Hue[0.1, 0.9045226130653287, 0.9929648241206025], 
      Hue[0.1, 0.9095477386934694, 0.9929648241206025], 
      Hue[0.1, 0.9145728643216102, 0.9929648241206025], 
      Hue[0.1, 0.919597989949751, 0.9929648241206025], 
      Hue[0.1, 0.9246231155778917, 0.9929648241206025], 
      Hue[0.1, 0.9296482412060324, 0.9929648241206025], 
      Hue[0.1, 0.9346733668341732, 0.9929648241206025], 
      Hue[0.1, 0.939698492462314, 0.9929648241206025], 
      Hue[0.1, 0.9447236180904547, 0.9929648241206025], 
      Hue[0.1, 0.9497487437185955, 0.9929648241206025], 
      Hue[0.1, 0.9547738693467362, 0.9929648241206025], 
      Hue[0.1, 0.959798994974877, 0.9929648241206025], 
      Hue[0.1, 0.9648241206030178, 0.9929648241206025], 
      Hue[0.1, 0.9698492462311585, 0.9929648241206025], 
      Hue[0.1, 0.9748743718592993, 0.9929648241206025], 
      Hue[0.1, 0.9798994974874401, 0.9929648241206025], 
      Hue[0.1, 0.9849246231155808, 0.9929648241206025], 
      Hue[0.1, 0.9899497487437215, 0.9929648241206025], 
      Hue[0.1, 0.9949748743718624, 0.9929648241206025], 
      Hue[0.1, 1., 0.9929648241206025], 
      Hue[0.1, 0., 0.9979899497487432], 
      Hue[0.1, 0.005025125628140704, 0.9979899497487432], 
      Hue[0.1, 0.010050251256281407`, 0.9979899497487432], 
      Hue[0.1, 0.015075376884422112`, 0.9979899497487432], 
      Hue[0.1, 0.020100502512562814`, 0.9979899497487432], 
      Hue[0.1, 0.02512562814070352, 0.9979899497487432], 
      Hue[0.1, 0.030150753768844223`, 0.9979899497487432], 
      Hue[0.1, 0.035175879396984924`, 0.9979899497487432], 
      Hue[0.1, 0.04020100502512563, 0.9979899497487432], 
      Hue[0.1, 0.04522613065326634, 0.9979899497487432], 
      Hue[0.1, 0.050251256281407045`, 0.9979899497487432], 
      Hue[0.1, 0.055276381909547756`, 0.9979899497487432], 
      Hue[0.1, 0.06030150753768846, 0.9979899497487432], 
      Hue[0.1, 0.06532663316582916, 0.9979899497487432], 
      Hue[0.1, 0.07035175879396988, 0.9979899497487432], 
      Hue[0.1, 0.07537688442211059, 0.9979899497487432], 
      Hue[0.1, 0.0804020100502513, 0.9979899497487432], 
      Hue[0.1, 0.085427135678392, 0.9979899497487432], 
      Hue[0.1, 0.09045226130653271, 0.9979899497487432], 
      Hue[0.1, 0.09547738693467342, 0.9979899497487432], 
      Hue[0.1, 0.10050251256281413`, 0.9979899497487432], 
      Hue[0.1, 0.10552763819095483`, 0.9979899497487432], 
      Hue[0.1, 0.11055276381909554`, 0.9979899497487432], 
      Hue[0.1, 0.11557788944723625`, 0.9979899497487432], 
      Hue[0.1, 0.12060301507537696`, 0.9979899497487432], 
      Hue[0.1, 0.12562814070351766`, 0.9979899497487432], 
      Hue[0.1, 0.13065326633165839`, 0.9979899497487432], 
      Hue[0.1, 0.13567839195979908`, 0.9979899497487432], 
      Hue[0.1, 0.14070351758793978`, 0.9979899497487432], 
      Hue[0.1, 0.1457286432160805, 0.9979899497487432], 
      Hue[0.1, 0.1507537688442212, 0.9979899497487432], 
      Hue[0.1, 0.1557788944723619, 0.9979899497487432], 
      Hue[0.1, 0.16080402010050263`, 0.9979899497487432], 
      Hue[0.1, 0.16582914572864332`, 0.9979899497487432], 
      Hue[0.1, 0.170854271356784, 0.9979899497487432], 
      Hue[0.1, 0.1758793969849247, 0.9979899497487432], 
      Hue[0.1, 0.1809045226130654, 0.9979899497487432], 
      Hue[0.1, 0.18592964824120609`, 0.9979899497487432], 
      Hue[0.1, 0.19095477386934676`, 0.9979899497487432], 
      Hue[0.1, 0.19597989949748745`, 0.9979899497487432], 
      Hue[0.1, 0.20100502512562815`, 0.9979899497487432], 
      Hue[0.1, 0.20603015075376885`, 0.9979899497487432], 
      Hue[0.1, 0.21105527638190952`, 0.9979899497487432], 
      Hue[0.1, 0.21608040201005022`, 0.9979899497487432], 
      Hue[0.1, 0.2211055276381909, 0.9979899497487432], 
      Hue[0.1, 0.2261306532663316, 0.9979899497487432], 
      Hue[0.1, 0.23115577889447228`, 0.9979899497487432], 
      Hue[0.1, 0.23618090452261298`, 0.9979899497487432], 
      Hue[0.1, 0.24120603015075368`, 0.9979899497487432], 
      Hue[0.1, 0.24623115577889435`, 0.9979899497487432], 
      Hue[0.1, 0.25125628140703504`, 0.9979899497487432], 
      Hue[0.1, 0.2562814070351757, 0.9979899497487432], 
      Hue[0.1, 0.26130653266331644`, 0.9979899497487432], 
      Hue[0.1, 0.2663316582914571, 0.9979899497487432], 
      Hue[0.1, 0.27135678391959783`, 0.9979899497487432], 
      Hue[0.1, 0.2763819095477385, 0.9979899497487432], 
      Hue[0.1, 0.28140703517587917`, 0.9979899497487432], 
      Hue[0.1, 0.2864321608040199, 0.9979899497487432], 
      Hue[0.1, 0.29145728643216057`, 0.9979899497487432], 
      Hue[0.1, 0.29648241206030124`, 0.9979899497487432], 
      Hue[0.1, 0.30150753768844196`, 0.9979899497487432], 
      Hue[0.1, 0.30653266331658263`, 0.9979899497487432], 
      Hue[0.1, 0.31155778894472336`, 0.9979899497487432], 
      Hue[0.1, 0.316582914572864, 0.9979899497487432], 
      Hue[0.1, 0.32160804020100475`, 0.9979899497487432], 
      Hue[0.1, 0.3266331658291454, 0.9979899497487432], 
      Hue[0.1, 0.33165829145728615`, 0.9979899497487432], 
      Hue[0.1, 0.3366834170854268, 0.9979899497487432], 
      Hue[0.1, 0.3417085427135675, 0.9979899497487432], 
      Hue[0.1, 0.3467336683417082, 0.9979899497487432], 
      Hue[0.1, 0.3517587939698489, 0.9979899497487432], 
      Hue[0.1, 0.3567839195979896, 0.9979899497487432], 
      Hue[0.1, 0.3618090452261303, 0.9979899497487432], 
      Hue[0.1, 0.36683417085427095`, 0.9979899497487432], 
      Hue[0.1, 0.37185929648241167`, 0.9979899497487432], 
      Hue[0.1, 0.37688442211055234`, 0.9979899497487432], 
      Hue[0.1, 0.381909547738693, 0.9979899497487432], 
      Hue[0.1, 0.38693467336683374`, 0.9979899497487432], 
      Hue[0.1, 0.3919597989949744, 0.9979899497487432], 
      Hue[0.1, 0.39698492462311513`, 0.9979899497487432], 
      Hue[0.1, 0.4020100502512558, 0.9979899497487432], 
      Hue[0.1, 0.40703517587939647`, 0.9979899497487432], 
      Hue[0.1, 0.4120603015075372, 0.9979899497487432], 
      Hue[0.1, 0.41708542713567787`, 0.9979899497487432], 
      Hue[0.1, 0.42211055276381854`, 0.9979899497487432], 
      Hue[0.1, 0.42713567839195926`, 0.9979899497487432], 
      Hue[0.1, 0.43216080402009993`, 0.9979899497487432], 
      Hue[0.1, 0.4371859296482406, 0.9979899497487432], 
      Hue[0.1, 0.4422110552763813, 0.9979899497487432], 
      Hue[0.1, 0.447236180904522, 0.9979899497487432], 
      Hue[0.1, 0.4522613065326627, 0.9979899497487432], 
      Hue[0.1, 0.4572864321608034, 0.9979899497487432], 
      Hue[0.1, 0.46231155778894406`, 0.9979899497487432], 
      Hue[0.1, 0.4673366834170848, 0.9979899497487432], 
      Hue[0.1, 0.47236180904522546`, 0.9979899497487432], 
      Hue[0.1, 0.4773869346733661, 0.9979899497487432], 
      Hue[0.1, 0.48241206030150685`, 0.9979899497487432], 
      Hue[0.1, 0.4874371859296475, 0.9979899497487432], 
      Hue[0.1, 0.49246231155778825`, 0.9979899497487432], 
      Hue[0.1, 0.4974874371859289, 0.9979899497487432], 
      Hue[0.1, 0.5025125628140696, 0.9979899497487432], 
      Hue[0.1, 0.5075376884422103, 0.9979899497487432], 
      Hue[0.1, 0.512562814070351, 0.9979899497487432], 
      Hue[0.1, 0.5175879396984917, 0.9979899497487432], 
      Hue[0.1, 0.5226130653266323, 0.9979899497487432], 
      Hue[0.1, 0.527638190954773, 0.9979899497487432], 
      Hue[0.1, 0.5326633165829138, 0.9979899497487432], 
      Hue[0.1, 0.5376884422110544, 0.9979899497487432], 
      Hue[0.1, 0.5427135678391951, 0.9979899497487432], 
      Hue[0.1, 0.5477386934673358, 0.9979899497487432], 
      Hue[0.1, 0.5527638190954766, 0.9979899497487432], 
      Hue[0.1, 0.5577889447236172, 0.9979899497487432], 
      Hue[0.1, 0.5628140703517579, 0.9979899497487432], 
      Hue[0.1, 0.5678391959798986, 0.9979899497487432], 
      Hue[0.1, 0.5728643216080392, 0.9979899497487432], 
      Hue[0.1, 0.57788944723618, 0.9979899497487432], 
      Hue[0.1, 0.5829145728643207, 0.9979899497487432], 
      Hue[0.1, 0.5879396984924613, 0.9979899497487432], 
      Hue[0.1, 0.592964824120602, 0.9979899497487432], 
      Hue[0.1, 0.5979899497487428, 0.9979899497487432], 
      Hue[0.1, 0.6030150753768834, 0.9979899497487432], 
      Hue[0.1, 0.6080402010050241, 0.9979899497487432], 
      Hue[0.1, 0.6130653266331648, 0.9979899497487432], 
      Hue[0.1, 0.6180904522613054, 0.9979899497487432], 
      Hue[0.1, 0.6231155778894462, 0.9979899497487432], 
      Hue[0.1, 0.6281407035175869, 0.9979899497487432], 
      Hue[0.1, 0.6331658291457275, 0.9979899497487432], 
      Hue[0.1, 0.6381909547738683, 0.9979899497487432], 
      Hue[0.1, 0.6432160804020091, 0.9979899497487432], 
      Hue[0.1, 0.6482412060301498, 0.9979899497487432], 
      Hue[0.1, 0.6532663316582906, 0.9979899497487432], 
      Hue[0.1, 0.6582914572864313, 0.9979899497487432], 
      Hue[0.1, 0.6633165829145721, 0.9979899497487432], 
      Hue[0.1, 0.6683417085427129, 0.9979899497487432], 
      Hue[0.1, 0.6733668341708536, 0.9979899497487432], 
      Hue[0.1, 0.6783919597989944, 0.9979899497487432], 
      Hue[0.1, 0.6834170854271352, 0.9979899497487432], 
      Hue[0.1, 0.6884422110552759, 0.9979899497487432], 
      Hue[0.1, 0.6934673366834166, 0.9979899497487432], 
      Hue[0.1, 0.6984924623115575, 0.9979899497487432], 
      Hue[0.1, 0.7035175879396982, 0.9979899497487432], 
      Hue[0.1, 0.7085427135678389, 0.9979899497487432], 
      Hue[0.1, 0.7135678391959798, 0.9979899497487432], 
      Hue[0.1, 0.7185929648241205, 0.9979899497487432], 
      Hue[0.1, 0.7236180904522612, 0.9979899497487432], 
      Hue[0.1, 0.7286432160804021, 0.9979899497487432], 
      Hue[0.1, 0.7336683417085428, 0.9979899497487432], 
      Hue[0.1, 0.7386934673366835, 0.9979899497487432], 
      Hue[0.1, 0.7437185929648243, 0.9979899497487432], 
      Hue[0.1, 0.7487437185929651, 0.9979899497487432], 
      Hue[0.1, 0.7537688442211058, 0.9979899497487432], 
      Hue[0.1, 0.7587939698492466, 0.9979899497487432], 
      Hue[0.1, 0.7638190954773874, 0.9979899497487432], 
      Hue[0.1, 0.7688442211055281, 0.9979899497487432], 
      Hue[0.1, 0.7738693467336689, 0.9979899497487432], 
      Hue[0.1, 0.7788944723618096, 0.9979899497487432], 
      Hue[0.1, 0.7839195979899504, 0.9979899497487432], 
      Hue[0.1, 0.7889447236180911, 0.9979899497487432], 
      Hue[0.1, 0.7939698492462319, 0.9979899497487432], 
      Hue[0.1, 0.7989949748743727, 0.9979899497487432], 
      Hue[0.1, 0.8040201005025134, 0.9979899497487432], 
      Hue[0.1, 0.8090452261306542, 0.9979899497487432], 
      Hue[0.1, 0.8140703517587949, 0.9979899497487432], 
      Hue[0.1, 0.8190954773869357, 0.9979899497487432], 
      Hue[0.1, 0.8241206030150765, 0.9979899497487432], 
      Hue[0.1, 0.8291457286432172, 0.9979899497487432], 
      Hue[0.1, 0.834170854271358, 0.9979899497487432], 
      Hue[0.1, 0.8391959798994988, 0.9979899497487432], 
      Hue[0.1, 0.8442211055276395, 0.9979899497487432], 
      Hue[0.1, 0.8492462311557802, 0.9979899497487432], 
      Hue[0.1, 0.8542713567839211, 0.9979899497487432], 
      Hue[0.1, 0.8592964824120618, 0.9979899497487432], 
      Hue[0.1, 0.8643216080402025, 0.9979899497487432], 
      Hue[0.1, 0.8693467336683434, 0.9979899497487432], 
      Hue[0.1, 0.8743718592964841, 0.9979899497487432], 
      Hue[0.1, 0.8793969849246248, 0.9979899497487432], 
      Hue[0.1, 0.8844221105527657, 0.9979899497487432], 
      Hue[0.1, 0.8894472361809064, 0.9979899497487432], 
      Hue[0.1, 0.8944723618090471, 0.9979899497487432], 
      Hue[0.1, 0.8994974874371879, 0.9979899497487432], 
      Hue[0.1, 0.9045226130653287, 0.9979899497487432], 
      Hue[0.1, 0.9095477386934694, 0.9979899497487432], 
      Hue[0.1, 0.9145728643216102, 0.9979899497487432], 
      Hue[0.1, 0.919597989949751, 0.9979899497487432], 
      Hue[0.1, 0.9246231155778917, 0.9979899497487432], 
      Hue[0.1, 0.9296482412060324, 0.9979899497487432], 
      Hue[0.1, 0.9346733668341732, 0.9979899497487432], 
      Hue[0.1, 0.939698492462314, 0.9979899497487432], 
      Hue[0.1, 0.9447236180904547, 0.9979899497487432], 
      Hue[0.1, 0.9497487437185955, 0.9979899497487432], 
      Hue[0.1, 0.9547738693467362, 0.9979899497487432], 
      Hue[0.1, 0.959798994974877, 0.9979899497487432], 
      Hue[0.1, 0.9648241206030178, 0.9979899497487432], 
      Hue[0.1, 0.9698492462311585, 0.9979899497487432], 
      Hue[0.1, 0.9748743718592993, 0.9979899497487432], 
      Hue[0.1, 0.9798994974874401, 0.9979899497487432], 
      Hue[0.1, 0.9849246231155808, 0.9979899497487432], 
      Hue[0.1, 0.9899497487437215, 0.9979899497487432], 
      Hue[0.1, 0.9949748743718624, 0.9979899497487432], 
      Hue[0.1, 1., 0.9979899497487432], 
      Hue[0.1, 0., 1.0030150753768838`], 
      Hue[0.1, 0.005025125628140704, 1.0030150753768838`], 
      Hue[0.1, 0.010050251256281407`, 1.0030150753768838`], 
      Hue[0.1, 0.015075376884422112`, 1.0030150753768838`], 
      Hue[0.1, 0.020100502512562814`, 1.0030150753768838`], 
      Hue[0.1, 0.02512562814070352, 1.0030150753768838`], 
      Hue[0.1, 0.030150753768844223`, 1.0030150753768838`], 
      Hue[0.1, 0.035175879396984924`, 1.0030150753768838`], 
      Hue[0.1, 0.04020100502512563, 1.0030150753768838`], 
      Hue[0.1, 0.04522613065326634, 1.0030150753768838`], 
      Hue[0.1, 0.050251256281407045`, 1.0030150753768838`], 
      Hue[0.1, 0.055276381909547756`, 1.0030150753768838`], 
      Hue[0.1, 0.06030150753768846, 1.0030150753768838`], 
      Hue[0.1, 0.06532663316582916, 1.0030150753768838`], 
      Hue[0.1, 0.07035175879396988, 1.0030150753768838`], 
      Hue[0.1, 0.07537688442211059, 1.0030150753768838`], 
      Hue[0.1, 0.0804020100502513, 1.0030150753768838`], 
      Hue[0.1, 0.085427135678392, 1.0030150753768838`], 
      Hue[0.1, 0.09045226130653271, 1.0030150753768838`], 
      Hue[0.1, 0.09547738693467342, 1.0030150753768838`], 
      Hue[0.1, 0.10050251256281413`, 1.0030150753768838`], 
      Hue[0.1, 0.10552763819095483`, 1.0030150753768838`], 
      Hue[0.1, 0.11055276381909554`, 1.0030150753768838`], 
      Hue[0.1, 0.11557788944723625`, 1.0030150753768838`], 
      Hue[0.1, 0.12060301507537696`, 1.0030150753768838`], 
      Hue[0.1, 0.12562814070351766`, 1.0030150753768838`], 
      Hue[0.1, 0.13065326633165839`, 1.0030150753768838`], 
      Hue[0.1, 0.13567839195979908`, 1.0030150753768838`], 
      Hue[0.1, 0.14070351758793978`, 1.0030150753768838`], 
      Hue[0.1, 0.1457286432160805, 1.0030150753768838`], 
      Hue[0.1, 0.1507537688442212, 1.0030150753768838`], 
      Hue[0.1, 0.1557788944723619, 1.0030150753768838`], 
      Hue[0.1, 0.16080402010050263`, 1.0030150753768838`], 
      Hue[0.1, 0.16582914572864332`, 1.0030150753768838`], 
      Hue[0.1, 0.170854271356784, 1.0030150753768838`], 
      Hue[0.1, 0.1758793969849247, 1.0030150753768838`], 
      Hue[0.1, 0.1809045226130654, 1.0030150753768838`], 
      Hue[0.1, 0.18592964824120609`, 1.0030150753768838`], 
      Hue[0.1, 0.19095477386934676`, 1.0030150753768838`], 
      Hue[0.1, 0.19597989949748745`, 1.0030150753768838`], 
      Hue[0.1, 0.20100502512562815`, 1.0030150753768838`], 
      Hue[0.1, 0.20603015075376885`, 1.0030150753768838`], 
      Hue[0.1, 0.21105527638190952`, 1.0030150753768838`], 
      Hue[0.1, 0.21608040201005022`, 1.0030150753768838`], 
      Hue[0.1, 0.2211055276381909, 1.0030150753768838`], 
      Hue[0.1, 0.2261306532663316, 1.0030150753768838`], 
      Hue[0.1, 0.23115577889447228`, 1.0030150753768838`], 
      Hue[0.1, 0.23618090452261298`, 1.0030150753768838`], 
      Hue[0.1, 0.24120603015075368`, 1.0030150753768838`], 
      Hue[0.1, 0.24623115577889435`, 1.0030150753768838`], 
      Hue[0.1, 0.25125628140703504`, 1.0030150753768838`], 
      Hue[0.1, 0.2562814070351757, 1.0030150753768838`], 
      Hue[0.1, 0.26130653266331644`, 1.0030150753768838`], 
      Hue[0.1, 0.2663316582914571, 1.0030150753768838`], 
      Hue[0.1, 0.27135678391959783`, 1.0030150753768838`], 
      Hue[0.1, 0.2763819095477385, 1.0030150753768838`], 
      Hue[0.1, 0.28140703517587917`, 1.0030150753768838`], 
      Hue[0.1, 0.2864321608040199, 1.0030150753768838`], 
      Hue[0.1, 0.29145728643216057`, 1.0030150753768838`], 
      Hue[0.1, 0.29648241206030124`, 1.0030150753768838`], 
      Hue[0.1, 0.30150753768844196`, 1.0030150753768838`], 
      Hue[0.1, 0.30653266331658263`, 1.0030150753768838`], 
      Hue[0.1, 0.31155778894472336`, 1.0030150753768838`], 
      Hue[0.1, 0.316582914572864, 1.0030150753768838`], 
      Hue[0.1, 0.32160804020100475`, 1.0030150753768838`], 
      Hue[0.1, 0.3266331658291454, 1.0030150753768838`], 
      Hue[0.1, 0.33165829145728615`, 1.0030150753768838`], 
      Hue[0.1, 0.3366834170854268, 1.0030150753768838`], 
      Hue[0.1, 0.3417085427135675, 1.0030150753768838`], 
      Hue[0.1, 0.3467336683417082, 1.0030150753768838`], 
      Hue[0.1, 0.3517587939698489, 1.0030150753768838`], 
      Hue[0.1, 0.3567839195979896, 1.0030150753768838`], 
      Hue[0.1, 0.3618090452261303, 1.0030150753768838`], 
      Hue[0.1, 0.36683417085427095`, 1.0030150753768838`], 
      Hue[0.1, 0.37185929648241167`, 1.0030150753768838`], 
      Hue[0.1, 0.37688442211055234`, 1.0030150753768838`], 
      Hue[0.1, 0.381909547738693, 1.0030150753768838`], 
      Hue[0.1, 0.38693467336683374`, 1.0030150753768838`], 
      Hue[0.1, 0.3919597989949744, 1.0030150753768838`], 
      Hue[0.1, 0.39698492462311513`, 1.0030150753768838`], 
      Hue[0.1, 0.4020100502512558, 1.0030150753768838`], 
      Hue[0.1, 0.40703517587939647`, 1.0030150753768838`], 
      Hue[0.1, 0.4120603015075372, 1.0030150753768838`], 
      Hue[0.1, 0.41708542713567787`, 1.0030150753768838`], 
      Hue[0.1, 0.42211055276381854`, 1.0030150753768838`], 
      Hue[0.1, 0.42713567839195926`, 1.0030150753768838`], 
      Hue[0.1, 0.43216080402009993`, 1.0030150753768838`], 
      Hue[0.1, 0.4371859296482406, 1.0030150753768838`], 
      Hue[0.1, 0.4422110552763813, 1.0030150753768838`], 
      Hue[0.1, 0.447236180904522, 1.0030150753768838`], 
      Hue[0.1, 0.4522613065326627, 1.0030150753768838`], 
      Hue[0.1, 0.4572864321608034, 1.0030150753768838`], 
      Hue[0.1, 0.46231155778894406`, 1.0030150753768838`], 
      Hue[0.1, 0.4673366834170848, 1.0030150753768838`], 
      Hue[0.1, 0.47236180904522546`, 1.0030150753768838`], 
      Hue[0.1, 0.4773869346733661, 1.0030150753768838`], 
      Hue[0.1, 0.48241206030150685`, 1.0030150753768838`], 
      Hue[0.1, 0.4874371859296475, 1.0030150753768838`], 
      Hue[0.1, 0.49246231155778825`, 1.0030150753768838`], 
      Hue[0.1, 0.4974874371859289, 1.0030150753768838`], 
      Hue[0.1, 0.5025125628140696, 1.0030150753768838`], 
      Hue[0.1, 0.5075376884422103, 1.0030150753768838`], 
      Hue[0.1, 0.512562814070351, 1.0030150753768838`], 
      Hue[0.1, 0.5175879396984917, 1.0030150753768838`], 
      Hue[0.1, 0.5226130653266323, 1.0030150753768838`], 
      Hue[0.1, 0.527638190954773, 1.0030150753768838`], 
      Hue[0.1, 0.5326633165829138, 1.0030150753768838`], 
      Hue[0.1, 0.5376884422110544, 1.0030150753768838`], 
      Hue[0.1, 0.5427135678391951, 1.0030150753768838`], 
      Hue[0.1, 0.5477386934673358, 1.0030150753768838`], 
      Hue[0.1, 0.5527638190954766, 1.0030150753768838`], 
      Hue[0.1, 0.5577889447236172, 1.0030150753768838`], 
      Hue[0.1, 0.5628140703517579, 1.0030150753768838`], 
      Hue[0.1, 0.5678391959798986, 1.0030150753768838`], 
      Hue[0.1, 0.5728643216080392, 1.0030150753768838`], 
      Hue[0.1, 0.57788944723618, 1.0030150753768838`], 
      Hue[0.1, 0.5829145728643207, 1.0030150753768838`], 
      Hue[0.1, 0.5879396984924613, 1.0030150753768838`], 
      Hue[0.1, 0.592964824120602, 1.0030150753768838`], 
      Hue[0.1, 0.5979899497487428, 1.0030150753768838`], 
      Hue[0.1, 0.6030150753768834, 1.0030150753768838`], 
      Hue[0.1, 0.6080402010050241, 1.0030150753768838`], 
      Hue[0.1, 0.6130653266331648, 1.0030150753768838`], 
      Hue[0.1, 0.6180904522613054, 1.0030150753768838`], 
      Hue[0.1, 0.6231155778894462, 1.0030150753768838`], 
      Hue[0.1, 0.6281407035175869, 1.0030150753768838`], 
      Hue[0.1, 0.6331658291457275, 1.0030150753768838`], 
      Hue[0.1, 0.6381909547738683, 1.0030150753768838`], 
      Hue[0.1, 0.6432160804020091, 1.0030150753768838`], 
      Hue[0.1, 0.6482412060301498, 1.0030150753768838`], 
      Hue[0.1, 0.6532663316582906, 1.0030150753768838`], 
      Hue[0.1, 0.6582914572864313, 1.0030150753768838`], 
      Hue[0.1, 0.6633165829145721, 1.0030150753768838`], 
      Hue[0.1, 0.6683417085427129, 1.0030150753768838`], 
      Hue[0.1, 0.6733668341708536, 1.0030150753768838`], 
      Hue[0.1, 0.6783919597989944, 1.0030150753768838`], 
      Hue[0.1, 0.6834170854271352, 1.0030150753768838`], 
      Hue[0.1, 0.6884422110552759, 1.0030150753768838`], 
      Hue[0.1, 0.6934673366834166, 1.0030150753768838`], 
      Hue[0.1, 0.6984924623115575, 1.0030150753768838`], 
      Hue[0.1, 0.7035175879396982, 1.0030150753768838`], 
      Hue[0.1, 0.7085427135678389, 1.0030150753768838`], 
      Hue[0.1, 0.7135678391959798, 1.0030150753768838`], 
      Hue[0.1, 0.7185929648241205, 1.0030150753768838`], 
      Hue[0.1, 0.7236180904522612, 1.0030150753768838`], 
      Hue[0.1, 0.7286432160804021, 1.0030150753768838`], 
      Hue[0.1, 0.7336683417085428, 1.0030150753768838`], 
      Hue[0.1, 0.7386934673366835, 1.0030150753768838`], 
      Hue[0.1, 0.7437185929648243, 1.0030150753768838`], 
      Hue[0.1, 0.7487437185929651, 1.0030150753768838`], 
      Hue[0.1, 0.7537688442211058, 1.0030150753768838`], 
      Hue[0.1, 0.7587939698492466, 1.0030150753768838`], 
      Hue[0.1, 0.7638190954773874, 1.0030150753768838`], 
      Hue[0.1, 0.7688442211055281, 1.0030150753768838`], 
      Hue[0.1, 0.7738693467336689, 1.0030150753768838`], 
      Hue[0.1, 0.7788944723618096, 1.0030150753768838`], 
      Hue[0.1, 0.7839195979899504, 1.0030150753768838`], 
      Hue[0.1, 0.7889447236180911, 1.0030150753768838`], 
      Hue[0.1, 0.7939698492462319, 1.0030150753768838`], 
      Hue[0.1, 0.7989949748743727, 1.0030150753768838`], 
      Hue[0.1, 0.8040201005025134, 1.0030150753768838`], 
      Hue[0.1, 0.8090452261306542, 1.0030150753768838`], 
      Hue[0.1, 0.8140703517587949, 1.0030150753768838`], 
      Hue[0.1, 0.8190954773869357, 1.0030150753768838`], 
      Hue[0.1, 0.8241206030150765, 1.0030150753768838`], 
      Hue[0.1, 0.8291457286432172, 1.0030150753768838`], 
      Hue[0.1, 0.834170854271358, 1.0030150753768838`], 
      Hue[0.1, 0.8391959798994988, 1.0030150753768838`], 
      Hue[0.1, 0.8442211055276395, 1.0030150753768838`], 
      Hue[0.1, 0.8492462311557802, 1.0030150753768838`], 
      Hue[0.1, 0.8542713567839211, 1.0030150753768838`], 
      Hue[0.1, 0.8592964824120618, 1.0030150753768838`], 
      Hue[0.1, 0.8643216080402025, 1.0030150753768838`], 
      Hue[0.1, 0.8693467336683434, 1.0030150753768838`], 
      Hue[0.1, 0.8743718592964841, 1.0030150753768838`], 
      Hue[0.1, 0.8793969849246248, 1.0030150753768838`], 
      Hue[0.1, 0.8844221105527657, 1.0030150753768838`], 
      Hue[0.1, 0.8894472361809064, 1.0030150753768838`], 
      Hue[0.1, 0.8944723618090471, 1.0030150753768838`], 
      Hue[0.1, 0.8994974874371879, 1.0030150753768838`], 
      Hue[0.1, 0.9045226130653287, 1.0030150753768838`], 
      Hue[0.1, 0.9095477386934694, 1.0030150753768838`], 
      Hue[0.1, 0.9145728643216102, 1.0030150753768838`], 
      Hue[0.1, 0.919597989949751, 1.0030150753768838`], 
      Hue[0.1, 0.9246231155778917, 1.0030150753768838`], 
      Hue[0.1, 0.9296482412060324, 1.0030150753768838`], 
      Hue[0.1, 0.9346733668341732, 1.0030150753768838`], 
      Hue[0.1, 0.939698492462314, 1.0030150753768838`], 
      Hue[0.1, 0.9447236180904547, 1.0030150753768838`], 
      Hue[0.1, 0.9497487437185955, 1.0030150753768838`], 
      Hue[0.1, 0.9547738693467362, 1.0030150753768838`], 
      Hue[0.1, 0.959798994974877, 1.0030150753768838`], 
      Hue[0.1, 0.9648241206030178, 1.0030150753768838`], 
      Hue[0.1, 0.9698492462311585, 1.0030150753768838`], 
      Hue[0.1, 0.9748743718592993, 1.0030150753768838`], 
      Hue[0.1, 0.9798994974874401, 1.0030150753768838`], 
      Hue[0.1, 0.9849246231155808, 1.0030150753768838`], 
      Hue[0.1, 0.9899497487437215, 1.0030150753768838`], 
      Hue[0.1, 0.9949748743718624, 1.0030150753768838`], 
      Hue[0.1, 1., 1.0030150753768838`], 
      Hue[0.1, 0., 1.0080402010050244`], 
      Hue[0.1, 0.005025125628140704, 1.0080402010050244`], 
      Hue[0.1, 0.010050251256281407`, 1.0080402010050244`], 
      Hue[0.1, 0.015075376884422112`, 1.0080402010050244`], 
      Hue[0.1, 0.020100502512562814`, 1.0080402010050244`], 
      Hue[0.1, 0.02512562814070352, 1.0080402010050244`], 
      Hue[0.1, 0.030150753768844223`, 1.0080402010050244`], 
      Hue[0.1, 0.035175879396984924`, 1.0080402010050244`], 
      Hue[0.1, 0.04020100502512563, 1.0080402010050244`], 
      Hue[0.1, 0.04522613065326634, 1.0080402010050244`], 
      Hue[0.1, 0.050251256281407045`, 1.0080402010050244`], 
      Hue[0.1, 0.055276381909547756`, 1.0080402010050244`], 
      Hue[0.1, 0.06030150753768846, 1.0080402010050244`], 
      Hue[0.1, 0.06532663316582916, 1.0080402010050244`], 
      Hue[0.1, 0.07035175879396988, 1.0080402010050244`], 
      Hue[0.1, 0.07537688442211059, 1.0080402010050244`], 
      Hue[0.1, 0.0804020100502513, 1.0080402010050244`], 
      Hue[0.1, 0.085427135678392, 1.0080402010050244`], 
      Hue[0.1, 0.09045226130653271, 1.0080402010050244`], 
      Hue[0.1, 0.09547738693467342, 1.0080402010050244`], 
      Hue[0.1, 0.10050251256281413`, 1.0080402010050244`], 
      Hue[0.1, 0.10552763819095483`, 1.0080402010050244`], 
      Hue[0.1, 0.11055276381909554`, 1.0080402010050244`], 
      Hue[0.1, 0.11557788944723625`, 1.0080402010050244`], 
      Hue[0.1, 0.12060301507537696`, 1.0080402010050244`], 
      Hue[0.1, 0.12562814070351766`, 1.0080402010050244`], 
      Hue[0.1, 0.13065326633165839`, 1.0080402010050244`], 
      Hue[0.1, 0.13567839195979908`, 1.0080402010050244`], 
      Hue[0.1, 0.14070351758793978`, 1.0080402010050244`], 
      Hue[0.1, 0.1457286432160805, 1.0080402010050244`], 
      Hue[0.1, 0.1507537688442212, 1.0080402010050244`], 
      Hue[0.1, 0.1557788944723619, 1.0080402010050244`], 
      Hue[0.1, 0.16080402010050263`, 1.0080402010050244`], 
      Hue[0.1, 0.16582914572864332`, 1.0080402010050244`], 
      Hue[0.1, 0.170854271356784, 1.0080402010050244`], 
      Hue[0.1, 0.1758793969849247, 1.0080402010050244`], 
      Hue[0.1, 0.1809045226130654, 1.0080402010050244`], 
      Hue[0.1, 0.18592964824120609`, 1.0080402010050244`], 
      Hue[0.1, 0.19095477386934676`, 1.0080402010050244`], 
      Hue[0.1, 0.19597989949748745`, 1.0080402010050244`], 
      Hue[0.1, 0.20100502512562815`, 1.0080402010050244`], 
      Hue[0.1, 0.20603015075376885`, 1.0080402010050244`], 
      Hue[0.1, 0.21105527638190952`, 1.0080402010050244`], 
      Hue[0.1, 0.21608040201005022`, 1.0080402010050244`], 
      Hue[0.1, 0.2211055276381909, 1.0080402010050244`], 
      Hue[0.1, 0.2261306532663316, 1.0080402010050244`], 
      Hue[0.1, 0.23115577889447228`, 1.0080402010050244`], 
      Hue[0.1, 0.23618090452261298`, 1.0080402010050244`], 
      Hue[0.1, 0.24120603015075368`, 1.0080402010050244`], 
      Hue[0.1, 0.24623115577889435`, 1.0080402010050244`], 
      Hue[0.1, 0.25125628140703504`, 1.0080402010050244`], 
      Hue[0.1, 0.2562814070351757, 1.0080402010050244`], 
      Hue[0.1, 0.26130653266331644`, 1.0080402010050244`], 
      Hue[0.1, 0.2663316582914571, 1.0080402010050244`], 
      Hue[0.1, 0.27135678391959783`, 1.0080402010050244`], 
      Hue[0.1, 0.2763819095477385, 1.0080402010050244`], 
      Hue[0.1, 0.28140703517587917`, 1.0080402010050244`], 
      Hue[0.1, 0.2864321608040199, 1.0080402010050244`], 
      Hue[0.1, 0.29145728643216057`, 1.0080402010050244`], 
      Hue[0.1, 0.29648241206030124`, 1.0080402010050244`], 
      Hue[0.1, 0.30150753768844196`, 1.0080402010050244`], 
      Hue[0.1, 0.30653266331658263`, 1.0080402010050244`], 
      Hue[0.1, 0.31155778894472336`, 1.0080402010050244`], 
      Hue[0.1, 0.316582914572864, 1.0080402010050244`], 
      Hue[0.1, 0.32160804020100475`, 1.0080402010050244`], 
      Hue[0.1, 0.3266331658291454, 1.0080402010050244`], 
      Hue[0.1, 0.33165829145728615`, 1.0080402010050244`], 
      Hue[0.1, 0.3366834170854268, 1.0080402010050244`], 
      Hue[0.1, 0.3417085427135675, 1.0080402010050244`], 
      Hue[0.1, 0.3467336683417082, 1.0080402010050244`], 
      Hue[0.1, 0.3517587939698489, 1.0080402010050244`], 
      Hue[0.1, 0.3567839195979896, 1.0080402010050244`], 
      Hue[0.1, 0.3618090452261303, 1.0080402010050244`], 
      Hue[0.1, 0.36683417085427095`, 1.0080402010050244`], 
      Hue[0.1, 0.37185929648241167`, 1.0080402010050244`], 
      Hue[0.1, 0.37688442211055234`, 1.0080402010050244`], 
      Hue[0.1, 0.381909547738693, 1.0080402010050244`], 
      Hue[0.1, 0.38693467336683374`, 1.0080402010050244`], 
      Hue[0.1, 0.3919597989949744, 1.0080402010050244`], 
      Hue[0.1, 0.39698492462311513`, 1.0080402010050244`], 
      Hue[0.1, 0.4020100502512558, 1.0080402010050244`], 
      Hue[0.1, 0.40703517587939647`, 1.0080402010050244`], 
      Hue[0.1, 0.4120603015075372, 1.0080402010050244`], 
      Hue[0.1, 0.41708542713567787`, 1.0080402010050244`], 
      Hue[0.1, 0.42211055276381854`, 1.0080402010050244`], 
      Hue[0.1, 0.42713567839195926`, 1.0080402010050244`], 
      Hue[0.1, 0.43216080402009993`, 1.0080402010050244`], 
      Hue[0.1, 0.4371859296482406, 1.0080402010050244`], 
      Hue[0.1, 0.4422110552763813, 1.0080402010050244`], 
      Hue[0.1, 0.447236180904522, 1.0080402010050244`], 
      Hue[0.1, 0.4522613065326627, 1.0080402010050244`], 
      Hue[0.1, 0.4572864321608034, 1.0080402010050244`], 
      Hue[0.1, 0.46231155778894406`, 1.0080402010050244`], 
      Hue[0.1, 0.4673366834170848, 1.0080402010050244`], 
      Hue[0.1, 0.47236180904522546`, 1.0080402010050244`], 
      Hue[0.1, 0.4773869346733661, 1.0080402010050244`], 
      Hue[0.1, 0.48241206030150685`, 1.0080402010050244`], 
      Hue[0.1, 0.4874371859296475, 1.0080402010050244`], 
      Hue[0.1, 0.49246231155778825`, 1.0080402010050244`], 
      Hue[0.1, 0.4974874371859289, 1.0080402010050244`], 
      Hue[0.1, 0.5025125628140696, 1.0080402010050244`], 
      Hue[0.1, 0.5075376884422103, 1.0080402010050244`], 
      Hue[0.1, 0.512562814070351, 1.0080402010050244`], 
      Hue[0.1, 0.5175879396984917, 1.0080402010050244`], 
      Hue[0.1, 0.5226130653266323, 1.0080402010050244`], 
      Hue[0.1, 0.527638190954773, 1.0080402010050244`], 
      Hue[0.1, 0.5326633165829138, 1.0080402010050244`], 
      Hue[0.1, 0.5376884422110544, 1.0080402010050244`], 
      Hue[0.1, 0.5427135678391951, 1.0080402010050244`], 
      Hue[0.1, 0.5477386934673358, 1.0080402010050244`], 
      Hue[0.1, 0.5527638190954766, 1.0080402010050244`], 
      Hue[0.1, 0.5577889447236172, 1.0080402010050244`], 
      Hue[0.1, 0.5628140703517579, 1.0080402010050244`], 
      Hue[0.1, 0.5678391959798986, 1.0080402010050244`], 
      Hue[0.1, 0.5728643216080392, 1.0080402010050244`], 
      Hue[0.1, 0.57788944723618, 1.0080402010050244`], 
      Hue[0.1, 0.5829145728643207, 1.0080402010050244`], 
      Hue[0.1, 0.5879396984924613, 1.0080402010050244`], 
      Hue[0.1, 0.592964824120602, 1.0080402010050244`], 
      Hue[0.1, 0.5979899497487428, 1.0080402010050244`], 
      Hue[0.1, 0.6030150753768834, 1.0080402010050244`], 
      Hue[0.1, 0.6080402010050241, 1.0080402010050244`], 
      Hue[0.1, 0.6130653266331648, 1.0080402010050244`], 
      Hue[0.1, 0.6180904522613054, 1.0080402010050244`], 
      Hue[0.1, 0.6231155778894462, 1.0080402010050244`], 
      Hue[0.1, 0.6281407035175869, 1.0080402010050244`], 
      Hue[0.1, 0.6331658291457275, 1.0080402010050244`], 
      Hue[0.1, 0.6381909547738683, 1.0080402010050244`], 
      Hue[0.1, 0.6432160804020091, 1.0080402010050244`], 
      Hue[0.1, 0.6482412060301498, 1.0080402010050244`], 
      Hue[0.1, 0.6532663316582906, 1.0080402010050244`], 
      Hue[0.1, 0.6582914572864313, 1.0080402010050244`], 
      Hue[0.1, 0.6633165829145721, 1.0080402010050244`], 
      Hue[0.1, 0.6683417085427129, 1.0080402010050244`], 
      Hue[0.1, 0.6733668341708536, 1.0080402010050244`], 
      Hue[0.1, 0.6783919597989944, 1.0080402010050244`], 
      Hue[0.1, 0.6834170854271352, 1.0080402010050244`], 
      Hue[0.1, 0.6884422110552759, 1.0080402010050244`], 
      Hue[0.1, 0.6934673366834166, 1.0080402010050244`], 
      Hue[0.1, 0.6984924623115575, 1.0080402010050244`], 
      Hue[0.1, 0.7035175879396982, 1.0080402010050244`], 
      Hue[0.1, 0.7085427135678389, 1.0080402010050244`], 
      Hue[0.1, 0.7135678391959798, 1.0080402010050244`], 
      Hue[0.1, 0.7185929648241205, 1.0080402010050244`], 
      Hue[0.1, 0.7236180904522612, 1.0080402010050244`], 
      Hue[0.1, 0.7286432160804021, 1.0080402010050244`], 
      Hue[0.1, 0.7336683417085428, 1.0080402010050244`], 
      Hue[0.1, 0.7386934673366835, 1.0080402010050244`], 
      Hue[0.1, 0.7437185929648243, 1.0080402010050244`], 
      Hue[0.1, 0.7487437185929651, 1.0080402010050244`], 
      Hue[0.1, 0.7537688442211058, 1.0080402010050244`], 
      Hue[0.1, 0.7587939698492466, 1.0080402010050244`], 
      Hue[0.1, 0.7638190954773874, 1.0080402010050244`], 
      Hue[0.1, 0.7688442211055281, 1.0080402010050244`], 
      Hue[0.1, 0.7738693467336689, 1.0080402010050244`], 
      Hue[0.1, 0.7788944723618096, 1.0080402010050244`], 
      Hue[0.1, 0.7839195979899504, 1.0080402010050244`], 
      Hue[0.1, 0.7889447236180911, 1.0080402010050244`], 
      Hue[0.1, 0.7939698492462319, 1.0080402010050244`], 
      Hue[0.1, 0.7989949748743727, 1.0080402010050244`], 
      Hue[0.1, 0.8040201005025134, 1.0080402010050244`], 
      Hue[0.1, 0.8090452261306542, 1.0080402010050244`], 
      Hue[0.1, 0.8140703517587949, 1.0080402010050244`], 
      Hue[0.1, 0.8190954773869357, 1.0080402010050244`], 
      Hue[0.1, 0.8241206030150765, 1.0080402010050244`], 
      Hue[0.1, 0.8291457286432172, 1.0080402010050244`], 
      Hue[0.1, 0.834170854271358, 1.0080402010050244`], 
      Hue[0.1, 0.8391959798994988, 1.0080402010050244`], 
      Hue[0.1, 0.8442211055276395, 1.0080402010050244`], 
      Hue[0.1, 0.8492462311557802, 1.0080402010050244`], 
      Hue[0.1, 0.8542713567839211, 1.0080402010050244`], 
      Hue[0.1, 0.8592964824120618, 1.0080402010050244`], 
      Hue[0.1, 0.8643216080402025, 1.0080402010050244`], 
      Hue[0.1, 0.8693467336683434, 1.0080402010050244`], 
      Hue[0.1, 0.8743718592964841, 1.0080402010050244`], 
      Hue[0.1, 0.8793969849246248, 1.0080402010050244`], 
      Hue[0.1, 0.8844221105527657, 1.0080402010050244`], 
      Hue[0.1, 0.8894472361809064, 1.0080402010050244`], 
      Hue[0.1, 0.8944723618090471, 1.0080402010050244`], 
      Hue[0.1, 0.8994974874371879, 1.0080402010050244`], 
      Hue[0.1, 0.9045226130653287, 1.0080402010050244`], 
      Hue[0.1, 0.9095477386934694, 1.0080402010050244`], 
      Hue[0.1, 0.9145728643216102, 1.0080402010050244`], 
      Hue[0.1, 0.919597989949751, 1.0080402010050244`], 
      Hue[0.1, 0.9246231155778917, 1.0080402010050244`], 
      Hue[0.1, 0.9296482412060324, 1.0080402010050244`], 
      Hue[0.1, 0.9346733668341732, 1.0080402010050244`], 
      Hue[0.1, 0.939698492462314, 1.0080402010050244`], 
      Hue[0.1, 0.9447236180904547, 1.0080402010050244`], 
      Hue[0.1, 0.9497487437185955, 1.0080402010050244`], 
      Hue[0.1, 0.9547738693467362, 1.0080402010050244`], 
      Hue[0.1, 0.959798994974877, 1.0080402010050244`], 
      Hue[0.1, 0.9648241206030178, 1.0080402010050244`], 
      Hue[0.1, 0.9698492462311585, 1.0080402010050244`], 
      Hue[0.1, 0.9748743718592993, 1.0080402010050244`], 
      Hue[0.1, 0.9798994974874401, 1.0080402010050244`], 
      Hue[0.1, 0.9849246231155808, 1.0080402010050244`], 
      Hue[0.1, 0.9899497487437215, 1.0080402010050244`], 
      Hue[0.1, 0.9949748743718624, 1.0080402010050244`], 
      Hue[0.1, 1., 1.0080402010050244`], 
      Hue[0.1, 0., 1.0130653266331653`], 
      Hue[0.1, 0.005025125628140704, 1.0130653266331653`], 
      Hue[0.1, 0.010050251256281407`, 1.0130653266331653`], 
      Hue[0.1, 0.015075376884422112`, 1.0130653266331653`], 
      Hue[0.1, 0.020100502512562814`, 1.0130653266331653`], 
      Hue[0.1, 0.02512562814070352, 1.0130653266331653`], 
      Hue[0.1, 0.030150753768844223`, 1.0130653266331653`], 
      Hue[0.1, 0.035175879396984924`, 1.0130653266331653`], 
      Hue[0.1, 0.04020100502512563, 1.0130653266331653`], 
      Hue[0.1, 0.04522613065326634, 1.0130653266331653`], 
      Hue[0.1, 0.050251256281407045`, 1.0130653266331653`], 
      Hue[0.1, 0.055276381909547756`, 1.0130653266331653`], 
      Hue[0.1, 0.06030150753768846, 1.0130653266331653`], 
      Hue[0.1, 0.06532663316582916, 1.0130653266331653`], 
      Hue[0.1, 0.07035175879396988, 1.0130653266331653`], 
      Hue[0.1, 0.07537688442211059, 1.0130653266331653`], 
      Hue[0.1, 0.0804020100502513, 1.0130653266331653`], 
      Hue[0.1, 0.085427135678392, 1.0130653266331653`], 
      Hue[0.1, 0.09045226130653271, 1.0130653266331653`], 
      Hue[0.1, 0.09547738693467342, 1.0130653266331653`], 
      Hue[0.1, 0.10050251256281413`, 1.0130653266331653`], 
      Hue[0.1, 0.10552763819095483`, 1.0130653266331653`], 
      Hue[0.1, 0.11055276381909554`, 1.0130653266331653`], 
      Hue[0.1, 0.11557788944723625`, 1.0130653266331653`], 
      Hue[0.1, 0.12060301507537696`, 1.0130653266331653`], 
      Hue[0.1, 0.12562814070351766`, 1.0130653266331653`], 
      Hue[0.1, 0.13065326633165839`, 1.0130653266331653`], 
      Hue[0.1, 0.13567839195979908`, 1.0130653266331653`], 
      Hue[0.1, 0.14070351758793978`, 1.0130653266331653`], 
      Hue[0.1, 0.1457286432160805, 1.0130653266331653`], 
      Hue[0.1, 0.1507537688442212, 1.0130653266331653`], 
      Hue[0.1, 0.1557788944723619, 1.0130653266331653`], 
      Hue[0.1, 0.16080402010050263`, 1.0130653266331653`], 
      Hue[0.1, 0.16582914572864332`, 1.0130653266331653`], 
      Hue[0.1, 0.170854271356784, 1.0130653266331653`], 
      Hue[0.1, 0.1758793969849247, 1.0130653266331653`], 
      Hue[0.1, 0.1809045226130654, 1.0130653266331653`], 
      Hue[0.1, 0.18592964824120609`, 1.0130653266331653`], 
      Hue[0.1, 0.19095477386934676`, 1.0130653266331653`], 
      Hue[0.1, 0.19597989949748745`, 1.0130653266331653`], 
      Hue[0.1, 0.20100502512562815`, 1.0130653266331653`], 
      Hue[0.1, 0.20603015075376885`, 1.0130653266331653`], 
      Hue[0.1, 0.21105527638190952`, 1.0130653266331653`], 
      Hue[0.1, 0.21608040201005022`, 1.0130653266331653`], 
      Hue[0.1, 0.2211055276381909, 1.0130653266331653`], 
      Hue[0.1, 0.2261306532663316, 1.0130653266331653`], 
      Hue[0.1, 0.23115577889447228`, 1.0130653266331653`], 
      Hue[0.1, 0.23618090452261298`, 1.0130653266331653`], 
      Hue[0.1, 0.24120603015075368`, 1.0130653266331653`], 
      Hue[0.1, 0.24623115577889435`, 1.0130653266331653`], 
      Hue[0.1, 0.25125628140703504`, 1.0130653266331653`], 
      Hue[0.1, 0.2562814070351757, 1.0130653266331653`], 
      Hue[0.1, 0.26130653266331644`, 1.0130653266331653`], 
      Hue[0.1, 0.2663316582914571, 1.0130653266331653`], 
      Hue[0.1, 0.27135678391959783`, 1.0130653266331653`], 
      Hue[0.1, 0.2763819095477385, 1.0130653266331653`], 
      Hue[0.1, 0.28140703517587917`, 1.0130653266331653`], 
      Hue[0.1, 0.2864321608040199, 1.0130653266331653`], 
      Hue[0.1, 0.29145728643216057`, 1.0130653266331653`], 
      Hue[0.1, 0.29648241206030124`, 1.0130653266331653`], 
      Hue[0.1, 0.30150753768844196`, 1.0130653266331653`], 
      Hue[0.1, 0.30653266331658263`, 1.0130653266331653`], 
      Hue[0.1, 0.31155778894472336`, 1.0130653266331653`], 
      Hue[0.1, 0.316582914572864, 1.0130653266331653`], 
      Hue[0.1, 0.32160804020100475`, 1.0130653266331653`], 
      Hue[0.1, 0.3266331658291454, 1.0130653266331653`], 
      Hue[0.1, 0.33165829145728615`, 1.0130653266331653`], 
      Hue[0.1, 0.3366834170854268, 1.0130653266331653`], 
      Hue[0.1, 0.3417085427135675, 1.0130653266331653`], 
      Hue[0.1, 0.3467336683417082, 1.0130653266331653`], 
      Hue[0.1, 0.3517587939698489, 1.0130653266331653`], 
      Hue[0.1, 0.3567839195979896, 1.0130653266331653`], 
      Hue[0.1, 0.3618090452261303, 1.0130653266331653`], 
      Hue[0.1, 0.36683417085427095`, 1.0130653266331653`], 
      Hue[0.1, 0.37185929648241167`, 1.0130653266331653`], 
      Hue[0.1, 0.37688442211055234`, 1.0130653266331653`], 
      Hue[0.1, 0.381909547738693, 1.0130653266331653`], 
      Hue[0.1, 0.38693467336683374`, 1.0130653266331653`], 
      Hue[0.1, 0.3919597989949744, 1.0130653266331653`], 
      Hue[0.1, 0.39698492462311513`, 1.0130653266331653`], 
      Hue[0.1, 0.4020100502512558, 1.0130653266331653`], 
      Hue[0.1, 0.40703517587939647`, 1.0130653266331653`], 
      Hue[0.1, 0.4120603015075372, 1.0130653266331653`], 
      Hue[0.1, 0.41708542713567787`, 1.0130653266331653`], 
      Hue[0.1, 0.42211055276381854`, 1.0130653266331653`], 
      Hue[0.1, 0.42713567839195926`, 1.0130653266331653`], 
      Hue[0.1, 0.43216080402009993`, 1.0130653266331653`], 
      Hue[0.1, 0.4371859296482406, 1.0130653266331653`], 
      Hue[0.1, 0.4422110552763813, 1.0130653266331653`], 
      Hue[0.1, 0.447236180904522, 1.0130653266331653`], 
      Hue[0.1, 0.4522613065326627, 1.0130653266331653`], 
      Hue[0.1, 0.4572864321608034, 1.0130653266331653`], 
      Hue[0.1, 0.46231155778894406`, 1.0130653266331653`], 
      Hue[0.1, 0.4673366834170848, 1.0130653266331653`], 
      Hue[0.1, 0.47236180904522546`, 1.0130653266331653`], 
      Hue[0.1, 0.4773869346733661, 1.0130653266331653`], 
      Hue[0.1, 0.48241206030150685`, 1.0130653266331653`], 
      Hue[0.1, 0.4874371859296475, 1.0130653266331653`], 
      Hue[0.1, 0.49246231155778825`, 1.0130653266331653`], 
      Hue[0.1, 0.4974874371859289, 1.0130653266331653`], 
      Hue[0.1, 0.5025125628140696, 1.0130653266331653`], 
      Hue[0.1, 0.5075376884422103, 1.0130653266331653`], 
      Hue[0.1, 0.512562814070351, 1.0130653266331653`], 
      Hue[0.1, 0.5175879396984917, 1.0130653266331653`], 
      Hue[0.1, 0.5226130653266323, 1.0130653266331653`], 
      Hue[0.1, 0.527638190954773, 1.0130653266331653`], 
      Hue[0.1, 0.5326633165829138, 1.0130653266331653`], 
      Hue[0.1, 0.5376884422110544, 1.0130653266331653`], 
      Hue[0.1, 0.5427135678391951, 1.0130653266331653`], 
      Hue[0.1, 0.5477386934673358, 1.0130653266331653`], 
      Hue[0.1, 0.5527638190954766, 1.0130653266331653`], 
      Hue[0.1, 0.5577889447236172, 1.0130653266331653`], 
      Hue[0.1, 0.5628140703517579, 1.0130653266331653`], 
      Hue[0.1, 0.5678391959798986, 1.0130653266331653`], 
      Hue[0.1, 0.5728643216080392, 1.0130653266331653`], 
      Hue[0.1, 0.57788944723618, 1.0130653266331653`], 
      Hue[0.1, 0.5829145728643207, 1.0130653266331653`], 
      Hue[0.1, 0.5879396984924613, 1.0130653266331653`], 
      Hue[0.1, 0.592964824120602, 1.0130653266331653`], 
      Hue[0.1, 0.5979899497487428, 1.0130653266331653`], 
      Hue[0.1, 0.6030150753768834, 1.0130653266331653`], 
      Hue[0.1, 0.6080402010050241, 1.0130653266331653`], 
      Hue[0.1, 0.6130653266331648, 1.0130653266331653`], 
      Hue[0.1, 0.6180904522613054, 1.0130653266331653`], 
      Hue[0.1, 0.6231155778894462, 1.0130653266331653`], 
      Hue[0.1, 0.6281407035175869, 1.0130653266331653`], 
      Hue[0.1, 0.6331658291457275, 1.0130653266331653`], 
      Hue[0.1, 0.6381909547738683, 1.0130653266331653`], 
      Hue[0.1, 0.6432160804020091, 1.0130653266331653`], 
      Hue[0.1, 0.6482412060301498, 1.0130653266331653`], 
      Hue[0.1, 0.6532663316582906, 1.0130653266331653`], 
      Hue[0.1, 0.6582914572864313, 1.0130653266331653`], 
      Hue[0.1, 0.6633165829145721, 1.0130653266331653`], 
      Hue[0.1, 0.6683417085427129, 1.0130653266331653`], 
      Hue[0.1, 0.6733668341708536, 1.0130653266331653`], 
      Hue[0.1, 0.6783919597989944, 1.0130653266331653`], 
      Hue[0.1, 0.6834170854271352, 1.0130653266331653`], 
      Hue[0.1, 0.6884422110552759, 1.0130653266331653`], 
      Hue[0.1, 0.6934673366834166, 1.0130653266331653`], 
      Hue[0.1, 0.6984924623115575, 1.0130653266331653`], 
      Hue[0.1, 0.7035175879396982, 1.0130653266331653`], 
      Hue[0.1, 0.7085427135678389, 1.0130653266331653`], 
      Hue[0.1, 0.7135678391959798, 1.0130653266331653`], 
      Hue[0.1, 0.7185929648241205, 1.0130653266331653`], 
      Hue[0.1, 0.7236180904522612, 1.0130653266331653`], 
      Hue[0.1, 0.7286432160804021, 1.0130653266331653`], 
      Hue[0.1, 0.7336683417085428, 1.0130653266331653`], 
      Hue[0.1, 0.7386934673366835, 1.0130653266331653`], 
      Hue[0.1, 0.7437185929648243, 1.0130653266331653`], 
      Hue[0.1, 0.7487437185929651, 1.0130653266331653`], 
      Hue[0.1, 0.7537688442211058, 1.0130653266331653`], 
      Hue[0.1, 0.7587939698492466, 1.0130653266331653`], 
      Hue[0.1, 0.7638190954773874, 1.0130653266331653`], 
      Hue[0.1, 0.7688442211055281, 1.0130653266331653`], 
      Hue[0.1, 0.7738693467336689, 1.0130653266331653`], 
      Hue[0.1, 0.7788944723618096, 1.0130653266331653`], 
      Hue[0.1, 0.7839195979899504, 1.0130653266331653`], 
      Hue[0.1, 0.7889447236180911, 1.0130653266331653`], 
      Hue[0.1, 0.7939698492462319, 1.0130653266331653`], 
      Hue[0.1, 0.7989949748743727, 1.0130653266331653`], 
      Hue[0.1, 0.8040201005025134, 1.0130653266331653`], 
      Hue[0.1, 0.8090452261306542, 1.0130653266331653`], 
      Hue[0.1, 0.8140703517587949, 1.0130653266331653`], 
      Hue[0.1, 0.8190954773869357, 1.0130653266331653`], 
      Hue[0.1, 0.8241206030150765, 1.0130653266331653`], 
      Hue[0.1, 0.8291457286432172, 1.0130653266331653`], 
      Hue[0.1, 0.834170854271358, 1.0130653266331653`], 
      Hue[0.1, 0.8391959798994988, 1.0130653266331653`], 
      Hue[0.1, 0.8442211055276395, 1.0130653266331653`], 
      Hue[0.1, 0.8492462311557802, 1.0130653266331653`], 
      Hue[0.1, 0.8542713567839211, 1.0130653266331653`], 
      Hue[0.1, 0.8592964824120618, 1.0130653266331653`], 
      Hue[0.1, 0.8643216080402025, 1.0130653266331653`], 
      Hue[0.1, 0.8693467336683434, 1.0130653266331653`], 
      Hue[0.1, 0.8743718592964841, 1.0130653266331653`], 
      Hue[0.1, 0.8793969849246248, 1.0130653266331653`], 
      Hue[0.1, 0.8844221105527657, 1.0130653266331653`], 
      Hue[0.1, 0.8894472361809064, 1.0130653266331653`], 
      Hue[0.1, 0.8944723618090471, 1.0130653266331653`], 
      Hue[0.1, 0.8994974874371879, 1.0130653266331653`], 
      Hue[0.1, 0.9045226130653287, 1.0130653266331653`], 
      Hue[0.1, 0.9095477386934694, 1.0130653266331653`], 
      Hue[0.1, 0.9145728643216102, 1.0130653266331653`], 
      Hue[0.1, 0.919597989949751, 1.0130653266331653`], 
      Hue[0.1, 0.9246231155778917, 1.0130653266331653`], 
      Hue[0.1, 0.9296482412060324, 1.0130653266331653`], 
      Hue[0.1, 0.9346733668341732, 1.0130653266331653`], 
      Hue[0.1, 0.939698492462314, 1.0130653266331653`], 
      Hue[0.1, 0.9447236180904547, 1.0130653266331653`], 
      Hue[0.1, 0.9497487437185955, 1.0130653266331653`], 
      Hue[0.1, 0.9547738693467362, 1.0130653266331653`], 
      Hue[0.1, 0.959798994974877, 1.0130653266331653`], 
      Hue[0.1, 0.9648241206030178, 1.0130653266331653`], 
      Hue[0.1, 0.9698492462311585, 1.0130653266331653`], 
      Hue[0.1, 0.9748743718592993, 1.0130653266331653`], 
      Hue[0.1, 0.9798994974874401, 1.0130653266331653`], 
      Hue[0.1, 0.9849246231155808, 1.0130653266331653`], 
      Hue[0.1, 0.9899497487437215, 1.0130653266331653`], 
      Hue[0.1, 0.9949748743718624, 1.0130653266331653`], 
      Hue[0.1, 1., 1.0130653266331653`], 
      Hue[0.1, 0., 1.0180904522613061`], 
      Hue[0.1, 0.005025125628140704, 1.0180904522613061`], 
      Hue[0.1, 0.010050251256281407`, 1.0180904522613061`], 
      Hue[0.1, 0.015075376884422112`, 1.0180904522613061`], 
      Hue[0.1, 0.020100502512562814`, 1.0180904522613061`], 
      Hue[0.1, 0.02512562814070352, 1.0180904522613061`], 
      Hue[0.1, 0.030150753768844223`, 1.0180904522613061`], 
      Hue[0.1, 0.035175879396984924`, 1.0180904522613061`], 
      Hue[0.1, 0.04020100502512563, 1.0180904522613061`], 
      Hue[0.1, 0.04522613065326634, 1.0180904522613061`], 
      Hue[0.1, 0.050251256281407045`, 1.0180904522613061`], 
      Hue[0.1, 0.055276381909547756`, 1.0180904522613061`], 
      Hue[0.1, 0.06030150753768846, 1.0180904522613061`], 
      Hue[0.1, 0.06532663316582916, 1.0180904522613061`], 
      Hue[0.1, 0.07035175879396988, 1.0180904522613061`], 
      Hue[0.1, 0.07537688442211059, 1.0180904522613061`], 
      Hue[0.1, 0.0804020100502513, 1.0180904522613061`], 
      Hue[0.1, 0.085427135678392, 1.0180904522613061`], 
      Hue[0.1, 0.09045226130653271, 1.0180904522613061`], 
      Hue[0.1, 0.09547738693467342, 1.0180904522613061`], 
      Hue[0.1, 0.10050251256281413`, 1.0180904522613061`], 
      Hue[0.1, 0.10552763819095483`, 1.0180904522613061`], 
      Hue[0.1, 0.11055276381909554`, 1.0180904522613061`], 
      Hue[0.1, 0.11557788944723625`, 1.0180904522613061`], 
      Hue[0.1, 0.12060301507537696`, 1.0180904522613061`], 
      Hue[0.1, 0.12562814070351766`, 1.0180904522613061`], 
      Hue[0.1, 0.13065326633165839`, 1.0180904522613061`], 
      Hue[0.1, 0.13567839195979908`, 1.0180904522613061`], 
      Hue[0.1, 0.14070351758793978`, 1.0180904522613061`], 
      Hue[0.1, 0.1457286432160805, 1.0180904522613061`], 
      Hue[0.1, 0.1507537688442212, 1.0180904522613061`], 
      Hue[0.1, 0.1557788944723619, 1.0180904522613061`], 
      Hue[0.1, 0.16080402010050263`, 1.0180904522613061`], 
      Hue[0.1, 0.16582914572864332`, 1.0180904522613061`], 
      Hue[0.1, 0.170854271356784, 1.0180904522613061`], 
      Hue[0.1, 0.1758793969849247, 1.0180904522613061`], 
      Hue[0.1, 0.1809045226130654, 1.0180904522613061`], 
      Hue[0.1, 0.18592964824120609`, 1.0180904522613061`], 
      Hue[0.1, 0.19095477386934676`, 1.0180904522613061`], 
      Hue[0.1, 0.19597989949748745`, 1.0180904522613061`], 
      Hue[0.1, 0.20100502512562815`, 1.0180904522613061`], 
      Hue[0.1, 0.20603015075376885`, 1.0180904522613061`], 
      Hue[0.1, 0.21105527638190952`, 1.0180904522613061`], 
      Hue[0.1, 0.21608040201005022`, 1.0180904522613061`], 
      Hue[0.1, 0.2211055276381909, 1.0180904522613061`], 
      Hue[0.1, 0.2261306532663316, 1.0180904522613061`], 
      Hue[0.1, 0.23115577889447228`, 1.0180904522613061`], 
      Hue[0.1, 0.23618090452261298`, 1.0180904522613061`], 
      Hue[0.1, 0.24120603015075368`, 1.0180904522613061`], 
      Hue[0.1, 0.24623115577889435`, 1.0180904522613061`], 
      Hue[0.1, 0.25125628140703504`, 1.0180904522613061`], 
      Hue[0.1, 0.2562814070351757, 1.0180904522613061`], 
      Hue[0.1, 0.26130653266331644`, 1.0180904522613061`], 
      Hue[0.1, 0.2663316582914571, 1.0180904522613061`], 
      Hue[0.1, 0.27135678391959783`, 1.0180904522613061`], 
      Hue[0.1, 0.2763819095477385, 1.0180904522613061`], 
      Hue[0.1, 0.28140703517587917`, 1.0180904522613061`], 
      Hue[0.1, 0.2864321608040199, 1.0180904522613061`], 
      Hue[0.1, 0.29145728643216057`, 1.0180904522613061`], 
      Hue[0.1, 0.29648241206030124`, 1.0180904522613061`], 
      Hue[0.1, 0.30150753768844196`, 1.0180904522613061`], 
      Hue[0.1, 0.30653266331658263`, 1.0180904522613061`], 
      Hue[0.1, 0.31155778894472336`, 1.0180904522613061`], 
      Hue[0.1, 0.316582914572864, 1.0180904522613061`], 
      Hue[0.1, 0.32160804020100475`, 1.0180904522613061`], 
      Hue[0.1, 0.3266331658291454, 1.0180904522613061`], 
      Hue[0.1, 0.33165829145728615`, 1.0180904522613061`], 
      Hue[0.1, 0.3366834170854268, 1.0180904522613061`], 
      Hue[0.1, 0.3417085427135675, 1.0180904522613061`], 
      Hue[0.1, 0.3467336683417082, 1.0180904522613061`], 
      Hue[0.1, 0.3517587939698489, 1.0180904522613061`], 
      Hue[0.1, 0.3567839195979896, 1.0180904522613061`], 
      Hue[0.1, 0.3618090452261303, 1.0180904522613061`], 
      Hue[0.1, 0.36683417085427095`, 1.0180904522613061`], 
      Hue[0.1, 0.37185929648241167`, 1.0180904522613061`], 
      Hue[0.1, 0.37688442211055234`, 1.0180904522613061`], 
      Hue[0.1, 0.381909547738693, 1.0180904522613061`], 
      Hue[0.1, 0.38693467336683374`, 1.0180904522613061`], 
      Hue[0.1, 0.3919597989949744, 1.0180904522613061`], 
      Hue[0.1, 0.39698492462311513`, 1.0180904522613061`], 
      Hue[0.1, 0.4020100502512558, 1.0180904522613061`], 
      Hue[0.1, 0.40703517587939647`, 1.0180904522613061`], 
      Hue[0.1, 0.4120603015075372, 1.0180904522613061`], 
      Hue[0.1, 0.41708542713567787`, 1.0180904522613061`], 
      Hue[0.1, 0.42211055276381854`, 1.0180904522613061`], 
      Hue[0.1, 0.42713567839195926`, 1.0180904522613061`], 
      Hue[0.1, 0.43216080402009993`, 1.0180904522613061`], 
      Hue[0.1, 0.4371859296482406, 1.0180904522613061`], 
      Hue[0.1, 0.4422110552763813, 1.0180904522613061`], 
      Hue[0.1, 0.447236180904522, 1.0180904522613061`], 
      Hue[0.1, 0.4522613065326627, 1.0180904522613061`], 
      Hue[0.1, 0.4572864321608034, 1.0180904522613061`], 
      Hue[0.1, 0.46231155778894406`, 1.0180904522613061`], 
      Hue[0.1, 0.4673366834170848, 1.0180904522613061`], 
      Hue[0.1, 0.47236180904522546`, 1.0180904522613061`], 
      Hue[0.1, 0.4773869346733661, 1.0180904522613061`], 
      Hue[0.1, 0.48241206030150685`, 1.0180904522613061`], 
      Hue[0.1, 0.4874371859296475, 1.0180904522613061`], 
      Hue[0.1, 0.49246231155778825`, 1.0180904522613061`], 
      Hue[0.1, 0.4974874371859289, 1.0180904522613061`], 
      Hue[0.1, 0.5025125628140696, 1.0180904522613061`], 
      Hue[0.1, 0.5075376884422103, 1.0180904522613061`], 
      Hue[0.1, 0.512562814070351, 1.0180904522613061`], 
      Hue[0.1, 0.5175879396984917, 1.0180904522613061`], 
      Hue[0.1, 0.5226130653266323, 1.0180904522613061`], 
      Hue[0.1, 0.527638190954773, 1.0180904522613061`], 
      Hue[0.1, 0.5326633165829138, 1.0180904522613061`], 
      Hue[0.1, 0.5376884422110544, 1.0180904522613061`], 
      Hue[0.1, 0.5427135678391951, 1.0180904522613061`], 
      Hue[0.1, 0.5477386934673358, 1.0180904522613061`], 
      Hue[0.1, 0.5527638190954766, 1.0180904522613061`], 
      Hue[0.1, 0.5577889447236172, 1.0180904522613061`], 
      Hue[0.1, 0.5628140703517579, 1.0180904522613061`], 
      Hue[0.1, 0.5678391959798986, 1.0180904522613061`], 
      Hue[0.1, 0.5728643216080392, 1.0180904522613061`], 
      Hue[0.1, 0.57788944723618, 1.0180904522613061`], 
      Hue[0.1, 0.5829145728643207, 1.0180904522613061`], 
      Hue[0.1, 0.5879396984924613, 1.0180904522613061`], 
      Hue[0.1, 0.592964824120602, 1.0180904522613061`], 
      Hue[0.1, 0.5979899497487428, 1.0180904522613061`], 
      Hue[0.1, 0.6030150753768834, 1.0180904522613061`], 
      Hue[0.1, 0.6080402010050241, 1.0180904522613061`], 
      Hue[0.1, 0.6130653266331648, 1.0180904522613061`], 
      Hue[0.1, 0.6180904522613054, 1.0180904522613061`], 
      Hue[0.1, 0.6231155778894462, 1.0180904522613061`], 
      Hue[0.1, 0.6281407035175869, 1.0180904522613061`], 
      Hue[0.1, 0.6331658291457275, 1.0180904522613061`], 
      Hue[0.1, 0.6381909547738683, 1.0180904522613061`], 
      Hue[0.1, 0.6432160804020091, 1.0180904522613061`], 
      Hue[0.1, 0.6482412060301498, 1.0180904522613061`], 
      Hue[0.1, 0.6532663316582906, 1.0180904522613061`], 
      Hue[0.1, 0.6582914572864313, 1.0180904522613061`], 
      Hue[0.1, 0.6633165829145721, 1.0180904522613061`], 
      Hue[0.1, 0.6683417085427129, 1.0180904522613061`], 
      Hue[0.1, 0.6733668341708536, 1.0180904522613061`], 
      Hue[0.1, 0.6783919597989944, 1.0180904522613061`], 
      Hue[0.1, 0.6834170854271352, 1.0180904522613061`], 
      Hue[0.1, 0.6884422110552759, 1.0180904522613061`], 
      Hue[0.1, 0.6934673366834166, 1.0180904522613061`], 
      Hue[0.1, 0.6984924623115575, 1.0180904522613061`], 
      Hue[0.1, 0.7035175879396982, 1.0180904522613061`], 
      Hue[0.1, 0.7085427135678389, 1.0180904522613061`], 
      Hue[0.1, 0.7135678391959798, 1.0180904522613061`], 
      Hue[0.1, 0.7185929648241205, 1.0180904522613061`], 
      Hue[0.1, 0.7236180904522612, 1.0180904522613061`], 
      Hue[0.1, 0.7286432160804021, 1.0180904522613061`], 
      Hue[0.1, 0.7336683417085428, 1.0180904522613061`], 
      Hue[0.1, 0.7386934673366835, 1.0180904522613061`], 
      Hue[0.1, 0.7437185929648243, 1.0180904522613061`], 
      Hue[0.1, 0.7487437185929651, 1.0180904522613061`], 
      Hue[0.1, 0.7537688442211058, 1.0180904522613061`], 
      Hue[0.1, 0.7587939698492466, 1.0180904522613061`], 
      Hue[0.1, 0.7638190954773874, 1.0180904522613061`], 
      Hue[0.1, 0.7688442211055281, 1.0180904522613061`], 
      Hue[0.1, 0.7738693467336689, 1.0180904522613061`], 
      Hue[0.1, 0.7788944723618096, 1.0180904522613061`], 
      Hue[0.1, 0.7839195979899504, 1.0180904522613061`], 
      Hue[0.1, 0.7889447236180911, 1.0180904522613061`], 
      Hue[0.1, 0.7939698492462319, 1.0180904522613061`], 
      Hue[0.1, 0.7989949748743727, 1.0180904522613061`], 
      Hue[0.1, 0.8040201005025134, 1.0180904522613061`], 
      Hue[0.1, 0.8090452261306542, 1.0180904522613061`], 
      Hue[0.1, 0.8140703517587949, 1.0180904522613061`], 
      Hue[0.1, 0.8190954773869357, 1.0180904522613061`], 
      Hue[0.1, 0.8241206030150765, 1.0180904522613061`], 
      Hue[0.1, 0.8291457286432172, 1.0180904522613061`], 
      Hue[0.1, 0.834170854271358, 1.0180904522613061`], 
      Hue[0.1, 0.8391959798994988, 1.0180904522613061`], 
      Hue[0.1, 0.8442211055276395, 1.0180904522613061`], 
      Hue[0.1, 0.8492462311557802, 1.0180904522613061`], 
      Hue[0.1, 0.8542713567839211, 1.0180904522613061`], 
      Hue[0.1, 0.8592964824120618, 1.0180904522613061`], 
      Hue[0.1, 0.8643216080402025, 1.0180904522613061`], 
      Hue[0.1, 0.8693467336683434, 1.0180904522613061`], 
      Hue[0.1, 0.8743718592964841, 1.0180904522613061`], 
      Hue[0.1, 0.8793969849246248, 1.0180904522613061`], 
      Hue[0.1, 0.8844221105527657, 1.0180904522613061`], 
      Hue[0.1, 0.8894472361809064, 1.0180904522613061`], 
      Hue[0.1, 0.8944723618090471, 1.0180904522613061`], 
      Hue[0.1, 0.8994974874371879, 1.0180904522613061`], 
      Hue[0.1, 0.9045226130653287, 1.0180904522613061`], 
      Hue[0.1, 0.9095477386934694, 1.0180904522613061`], 
      Hue[0.1, 0.9145728643216102, 1.0180904522613061`], 
      Hue[0.1, 0.919597989949751, 1.0180904522613061`], 
      Hue[0.1, 0.9246231155778917, 1.0180904522613061`], 
      Hue[0.1, 0.9296482412060324, 1.0180904522613061`], 
      Hue[0.1, 0.9346733668341732, 1.0180904522613061`], 
      Hue[0.1, 0.939698492462314, 1.0180904522613061`], 
      Hue[0.1, 0.9447236180904547, 1.0180904522613061`], 
      Hue[0.1, 0.9497487437185955, 1.0180904522613061`], 
      Hue[0.1, 0.9547738693467362, 1.0180904522613061`], 
      Hue[0.1, 0.959798994974877, 1.0180904522613061`], 
      Hue[0.1, 0.9648241206030178, 1.0180904522613061`], 
      Hue[0.1, 0.9698492462311585, 1.0180904522613061`], 
      Hue[0.1, 0.9748743718592993, 1.0180904522613061`], 
      Hue[0.1, 0.9798994974874401, 1.0180904522613061`], 
      Hue[0.1, 0.9849246231155808, 1.0180904522613061`], 
      Hue[0.1, 0.9899497487437215, 1.0180904522613061`], 
      Hue[0.1, 0.9949748743718624, 1.0180904522613061`], 
      Hue[0.1, 1., 1.0180904522613061`], 
      Hue[0.1, 0., 1.0231155778894467`], 
      Hue[0.1, 0.005025125628140704, 1.0231155778894467`], 
      Hue[0.1, 0.010050251256281407`, 1.0231155778894467`], 
      Hue[0.1, 0.015075376884422112`, 1.0231155778894467`], 
      Hue[0.1, 0.020100502512562814`, 1.0231155778894467`], 
      Hue[0.1, 0.02512562814070352, 1.0231155778894467`], 
      Hue[0.1, 0.030150753768844223`, 1.0231155778894467`], 
      Hue[0.1, 0.035175879396984924`, 1.0231155778894467`], 
      Hue[0.1, 0.04020100502512563, 1.0231155778894467`], 
      Hue[0.1, 0.04522613065326634, 1.0231155778894467`], 
      Hue[0.1, 0.050251256281407045`, 1.0231155778894467`], 
      Hue[0.1, 0.055276381909547756`, 1.0231155778894467`], 
      Hue[0.1, 0.06030150753768846, 1.0231155778894467`], 
      Hue[0.1, 0.06532663316582916, 1.0231155778894467`], 
      Hue[0.1, 0.07035175879396988, 1.0231155778894467`], 
      Hue[0.1, 0.07537688442211059, 1.0231155778894467`], 
      Hue[0.1, 0.0804020100502513, 1.0231155778894467`], 
      Hue[0.1, 0.085427135678392, 1.0231155778894467`], 
      Hue[0.1, 0.09045226130653271, 1.0231155778894467`], 
      Hue[0.1, 0.09547738693467342, 1.0231155778894467`], 
      Hue[0.1, 0.10050251256281413`, 1.0231155778894467`], 
      Hue[0.1, 0.10552763819095483`, 1.0231155778894467`], 
      Hue[0.1, 0.11055276381909554`, 1.0231155778894467`], 
      Hue[0.1, 0.11557788944723625`, 1.0231155778894467`], 
      Hue[0.1, 0.12060301507537696`, 1.0231155778894467`], 
      Hue[0.1, 0.12562814070351766`, 1.0231155778894467`], 
      Hue[0.1, 0.13065326633165839`, 1.0231155778894467`], 
      Hue[0.1, 0.13567839195979908`, 1.0231155778894467`], 
      Hue[0.1, 0.14070351758793978`, 1.0231155778894467`], 
      Hue[0.1, 0.1457286432160805, 1.0231155778894467`], 
      Hue[0.1, 0.1507537688442212, 1.0231155778894467`], 
      Hue[0.1, 0.1557788944723619, 1.0231155778894467`], 
      Hue[0.1, 0.16080402010050263`, 1.0231155778894467`], 
      Hue[0.1, 0.16582914572864332`, 1.0231155778894467`], 
      Hue[0.1, 0.170854271356784, 1.0231155778894467`], 
      Hue[0.1, 0.1758793969849247, 1.0231155778894467`], 
      Hue[0.1, 0.1809045226130654, 1.0231155778894467`], 
      Hue[0.1, 0.18592964824120609`, 1.0231155778894467`], 
      Hue[0.1, 0.19095477386934676`, 1.0231155778894467`], 
      Hue[0.1, 0.19597989949748745`, 1.0231155778894467`], 
      Hue[0.1, 0.20100502512562815`, 1.0231155778894467`], 
      Hue[0.1, 0.20603015075376885`, 1.0231155778894467`], 
      Hue[0.1, 0.21105527638190952`, 1.0231155778894467`], 
      Hue[0.1, 0.21608040201005022`, 1.0231155778894467`], 
      Hue[0.1, 0.2211055276381909, 1.0231155778894467`], 
      Hue[0.1, 0.2261306532663316, 1.0231155778894467`], 
      Hue[0.1, 0.23115577889447228`, 1.0231155778894467`], 
      Hue[0.1, 0.23618090452261298`, 1.0231155778894467`], 
      Hue[0.1, 0.24120603015075368`, 1.0231155778894467`], 
      Hue[0.1, 0.24623115577889435`, 1.0231155778894467`], 
      Hue[0.1, 0.25125628140703504`, 1.0231155778894467`], 
      Hue[0.1, 0.2562814070351757, 1.0231155778894467`], 
      Hue[0.1, 0.26130653266331644`, 1.0231155778894467`], 
      Hue[0.1, 0.2663316582914571, 1.0231155778894467`], 
      Hue[0.1, 0.27135678391959783`, 1.0231155778894467`], 
      Hue[0.1, 0.2763819095477385, 1.0231155778894467`], 
      Hue[0.1, 0.28140703517587917`, 1.0231155778894467`], 
      Hue[0.1, 0.2864321608040199, 1.0231155778894467`], 
      Hue[0.1, 0.29145728643216057`, 1.0231155778894467`], 
      Hue[0.1, 0.29648241206030124`, 1.0231155778894467`], 
      Hue[0.1, 0.30150753768844196`, 1.0231155778894467`], 
      Hue[0.1, 0.30653266331658263`, 1.0231155778894467`], 
      Hue[0.1, 0.31155778894472336`, 1.0231155778894467`], 
      Hue[0.1, 0.316582914572864, 1.0231155778894467`], 
      Hue[0.1, 0.32160804020100475`, 1.0231155778894467`], 
      Hue[0.1, 0.3266331658291454, 1.0231155778894467`], 
      Hue[0.1, 0.33165829145728615`, 1.0231155778894467`], 
      Hue[0.1, 0.3366834170854268, 1.0231155778894467`], 
      Hue[0.1, 0.3417085427135675, 1.0231155778894467`], 
      Hue[0.1, 0.3467336683417082, 1.0231155778894467`], 
      Hue[0.1, 0.3517587939698489, 1.0231155778894467`], 
      Hue[0.1, 0.3567839195979896, 1.0231155778894467`], 
      Hue[0.1, 0.3618090452261303, 1.0231155778894467`], 
      Hue[0.1, 0.36683417085427095`, 1.0231155778894467`], 
      Hue[0.1, 0.37185929648241167`, 1.0231155778894467`], 
      Hue[0.1, 0.37688442211055234`, 1.0231155778894467`], 
      Hue[0.1, 0.381909547738693, 1.0231155778894467`], 
      Hue[0.1, 0.38693467336683374`, 1.0231155778894467`], 
      Hue[0.1, 0.3919597989949744, 1.0231155778894467`], 
      Hue[0.1, 0.39698492462311513`, 1.0231155778894467`], 
      Hue[0.1, 0.4020100502512558, 1.0231155778894467`], 
      Hue[0.1, 0.40703517587939647`, 1.0231155778894467`], 
      Hue[0.1, 0.4120603015075372, 1.0231155778894467`], 
      Hue[0.1, 0.41708542713567787`, 1.0231155778894467`], 
      Hue[0.1, 0.42211055276381854`, 1.0231155778894467`], 
      Hue[0.1, 0.42713567839195926`, 1.0231155778894467`], 
      Hue[0.1, 0.43216080402009993`, 1.0231155778894467`], 
      Hue[0.1, 0.4371859296482406, 1.0231155778894467`], 
      Hue[0.1, 0.4422110552763813, 1.0231155778894467`], 
      Hue[0.1, 0.447236180904522, 1.0231155778894467`], 
      Hue[0.1, 0.4522613065326627, 1.0231155778894467`], 
      Hue[0.1, 0.4572864321608034, 1.0231155778894467`], 
      Hue[0.1, 0.46231155778894406`, 1.0231155778894467`], 
      Hue[0.1, 0.4673366834170848, 1.0231155778894467`], 
      Hue[0.1, 0.47236180904522546`, 1.0231155778894467`], 
      Hue[0.1, 0.4773869346733661, 1.0231155778894467`], 
      Hue[0.1, 0.48241206030150685`, 1.0231155778894467`], 
      Hue[0.1, 0.4874371859296475, 1.0231155778894467`], 
      Hue[0.1, 0.49246231155778825`, 1.0231155778894467`], 
      Hue[0.1, 0.4974874371859289, 1.0231155778894467`], 
      Hue[0.1, 0.5025125628140696, 1.0231155778894467`], 
      Hue[0.1, 0.5075376884422103, 1.0231155778894467`], 
      Hue[0.1, 0.512562814070351, 1.0231155778894467`], 
      Hue[0.1, 0.5175879396984917, 1.0231155778894467`], 
      Hue[0.1, 0.5226130653266323, 1.0231155778894467`], 
      Hue[0.1, 0.527638190954773, 1.0231155778894467`], 
      Hue[0.1, 0.5326633165829138, 1.0231155778894467`], 
      Hue[0.1, 0.5376884422110544, 1.0231155778894467`], 
      Hue[0.1, 0.5427135678391951, 1.0231155778894467`], 
      Hue[0.1, 0.5477386934673358, 1.0231155778894467`], 
      Hue[0.1, 0.5527638190954766, 1.0231155778894467`], 
      Hue[0.1, 0.5577889447236172, 1.0231155778894467`], 
      Hue[0.1, 0.5628140703517579, 1.0231155778894467`], 
      Hue[0.1, 0.5678391959798986, 1.0231155778894467`], 
      Hue[0.1, 0.5728643216080392, 1.0231155778894467`], 
      Hue[0.1, 0.57788944723618, 1.0231155778894467`], 
      Hue[0.1, 0.5829145728643207, 1.0231155778894467`], 
      Hue[0.1, 0.5879396984924613, 1.0231155778894467`], 
      Hue[0.1, 0.592964824120602, 1.0231155778894467`], 
      Hue[0.1, 0.5979899497487428, 1.0231155778894467`], 
      Hue[0.1, 0.6030150753768834, 1.0231155778894467`], 
      Hue[0.1, 0.6080402010050241, 1.0231155778894467`], 
      Hue[0.1, 0.6130653266331648, 1.0231155778894467`], 
      Hue[0.1, 0.6180904522613054, 1.0231155778894467`], 
      Hue[0.1, 0.6231155778894462, 1.0231155778894467`], 
      Hue[0.1, 0.6281407035175869, 1.0231155778894467`], 
      Hue[0.1, 0.6331658291457275, 1.0231155778894467`], 
      Hue[0.1, 0.6381909547738683, 1.0231155778894467`], 
      Hue[0.1, 0.6432160804020091, 1.0231155778894467`], 
      Hue[0.1, 0.6482412060301498, 1.0231155778894467`], 
      Hue[0.1, 0.6532663316582906, 1.0231155778894467`], 
      Hue[0.1, 0.6582914572864313, 1.0231155778894467`], 
      Hue[0.1, 0.6633165829145721, 1.0231155778894467`], 
      Hue[0.1, 0.6683417085427129, 1.0231155778894467`], 
      Hue[0.1, 0.6733668341708536, 1.0231155778894467`], 
      Hue[0.1, 0.6783919597989944, 1.0231155778894467`], 
      Hue[0.1, 0.6834170854271352, 1.0231155778894467`], 
      Hue[0.1, 0.6884422110552759, 1.0231155778894467`], 
      Hue[0.1, 0.6934673366834166, 1.0231155778894467`], 
      Hue[0.1, 0.6984924623115575, 1.0231155778894467`], 
      Hue[0.1, 0.7035175879396982, 1.0231155778894467`], 
      Hue[0.1, 0.7085427135678389, 1.0231155778894467`], 
      Hue[0.1, 0.7135678391959798, 1.0231155778894467`], 
      Hue[0.1, 0.7185929648241205, 1.0231155778894467`], 
      Hue[0.1, 0.7236180904522612, 1.0231155778894467`], 
      Hue[0.1, 0.7286432160804021, 1.0231155778894467`], 
      Hue[0.1, 0.7336683417085428, 1.0231155778894467`], 
      Hue[0.1, 0.7386934673366835, 1.0231155778894467`], 
      Hue[0.1, 0.7437185929648243, 1.0231155778894467`], 
      Hue[0.1, 0.7487437185929651, 1.0231155778894467`], 
      Hue[0.1, 0.7537688442211058, 1.0231155778894467`], 
      Hue[0.1, 0.7587939698492466, 1.0231155778894467`], 
      Hue[0.1, 0.7638190954773874, 1.0231155778894467`], 
      Hue[0.1, 0.7688442211055281, 1.0231155778894467`], 
      Hue[0.1, 0.7738693467336689, 1.0231155778894467`], 
      Hue[0.1, 0.7788944723618096, 1.0231155778894467`], 
      Hue[0.1, 0.7839195979899504, 1.0231155778894467`], 
      Hue[0.1, 0.7889447236180911, 1.0231155778894467`], 
      Hue[0.1, 0.7939698492462319, 1.0231155778894467`], 
      Hue[0.1, 0.7989949748743727, 1.0231155778894467`], 
      Hue[0.1, 0.8040201005025134, 1.0231155778894467`], 
      Hue[0.1, 0.8090452261306542, 1.0231155778894467`], 
      Hue[0.1, 0.8140703517587949, 1.0231155778894467`], 
      Hue[0.1, 0.8190954773869357, 1.0231155778894467`], 
      Hue[0.1, 0.8241206030150765, 1.0231155778894467`], 
      Hue[0.1, 0.8291457286432172, 1.0231155778894467`], 
      Hue[0.1, 0.834170854271358, 1.0231155778894467`], 
      Hue[0.1, 0.8391959798994988, 1.0231155778894467`], 
      Hue[0.1, 0.8442211055276395, 1.0231155778894467`], 
      Hue[0.1, 0.8492462311557802, 1.0231155778894467`], 
      Hue[0.1, 0.8542713567839211, 1.0231155778894467`], 
      Hue[0.1, 0.8592964824120618, 1.0231155778894467`], 
      Hue[0.1, 0.8643216080402025, 1.0231155778894467`], 
      Hue[0.1, 0.8693467336683434, 1.0231155778894467`], 
      Hue[0.1, 0.8743718592964841, 1.0231155778894467`], 
      Hue[0.1, 0.8793969849246248, 1.0231155778894467`], 
      Hue[0.1, 0.8844221105527657, 1.0231155778894467`], 
      Hue[0.1, 0.8894472361809064, 1.0231155778894467`], 
      Hue[0.1, 0.8944723618090471, 1.0231155778894467`], 
      Hue[0.1, 0.8994974874371879, 1.0231155778894467`], 
      Hue[0.1, 0.9045226130653287, 1.0231155778894467`], 
      Hue[0.1, 0.9095477386934694, 1.0231155778894467`], 
      Hue[0.1, 0.9145728643216102, 1.0231155778894467`], 
      Hue[0.1, 0.919597989949751, 1.0231155778894467`], 
      Hue[0.1, 0.9246231155778917, 1.0231155778894467`], 
      Hue[0.1, 0.9296482412060324, 1.0231155778894467`], 
      Hue[0.1, 0.9346733668341732, 1.0231155778894467`], 
      Hue[0.1, 0.939698492462314, 1.0231155778894467`], 
      Hue[0.1, 0.9447236180904547, 1.0231155778894467`], 
      Hue[0.1, 0.9497487437185955, 1.0231155778894467`], 
      Hue[0.1, 0.9547738693467362, 1.0231155778894467`], 
      Hue[0.1, 0.959798994974877, 1.0231155778894467`], 
      Hue[0.1, 0.9648241206030178, 1.0231155778894467`], 
      Hue[0.1, 0.9698492462311585, 1.0231155778894467`], 
      Hue[0.1, 0.9748743718592993, 1.0231155778894467`], 
      Hue[0.1, 0.9798994974874401, 1.0231155778894467`], 
      Hue[0.1, 0.9849246231155808, 1.0231155778894467`], 
      Hue[0.1, 0.9899497487437215, 1.0231155778894467`], 
      Hue[0.1, 0.9949748743718624, 1.0231155778894467`], 
      Hue[0.1, 1., 1.0231155778894467`], 
      Hue[0.1, 0., 1.0281407035175874`], 
      Hue[0.1, 0.005025125628140704, 1.0281407035175874`], 
      Hue[0.1, 0.010050251256281407`, 1.0281407035175874`], 
      Hue[0.1, 0.015075376884422112`, 1.0281407035175874`], 
      Hue[0.1, 0.020100502512562814`, 1.0281407035175874`], 
      Hue[0.1, 0.02512562814070352, 1.0281407035175874`], 
      Hue[0.1, 0.030150753768844223`, 1.0281407035175874`], 
      Hue[0.1, 0.035175879396984924`, 1.0281407035175874`], 
      Hue[0.1, 0.04020100502512563, 1.0281407035175874`], 
      Hue[0.1, 0.04522613065326634, 1.0281407035175874`], 
      Hue[0.1, 0.050251256281407045`, 1.0281407035175874`], 
      Hue[0.1, 0.055276381909547756`, 1.0281407035175874`], 
      Hue[0.1, 0.06030150753768846, 1.0281407035175874`], 
      Hue[0.1, 0.06532663316582916, 1.0281407035175874`], 
      Hue[0.1, 0.07035175879396988, 1.0281407035175874`], 
      Hue[0.1, 0.07537688442211059, 1.0281407035175874`], 
      Hue[0.1, 0.0804020100502513, 1.0281407035175874`], 
      Hue[0.1, 0.085427135678392, 1.0281407035175874`], 
      Hue[0.1, 0.09045226130653271, 1.0281407035175874`], 
      Hue[0.1, 0.09547738693467342, 1.0281407035175874`], 
      Hue[0.1, 0.10050251256281413`, 1.0281407035175874`], 
      Hue[0.1, 0.10552763819095483`, 1.0281407035175874`], 
      Hue[0.1, 0.11055276381909554`, 1.0281407035175874`], 
      Hue[0.1, 0.11557788944723625`, 1.0281407035175874`], 
      Hue[0.1, 0.12060301507537696`, 1.0281407035175874`], 
      Hue[0.1, 0.12562814070351766`, 1.0281407035175874`], 
      Hue[0.1, 0.13065326633165839`, 1.0281407035175874`], 
      Hue[0.1, 0.13567839195979908`, 1.0281407035175874`], 
      Hue[0.1, 0.14070351758793978`, 1.0281407035175874`], 
      Hue[0.1, 0.1457286432160805, 1.0281407035175874`], 
      Hue[0.1, 0.1507537688442212, 1.0281407035175874`], 
      Hue[0.1, 0.1557788944723619, 1.0281407035175874`], 
      Hue[0.1, 0.16080402010050263`, 1.0281407035175874`], 
      Hue[0.1, 0.16582914572864332`, 1.0281407035175874`], 
      Hue[0.1, 0.170854271356784, 1.0281407035175874`], 
      Hue[0.1, 0.1758793969849247, 1.0281407035175874`], 
      Hue[0.1, 0.1809045226130654, 1.0281407035175874`], 
      Hue[0.1, 0.18592964824120609`, 1.0281407035175874`], 
      Hue[0.1, 0.19095477386934676`, 1.0281407035175874`], 
      Hue[0.1, 0.19597989949748745`, 1.0281407035175874`], 
      Hue[0.1, 0.20100502512562815`, 1.0281407035175874`], 
      Hue[0.1, 0.20603015075376885`, 1.0281407035175874`], 
      Hue[0.1, 0.21105527638190952`, 1.0281407035175874`], 
      Hue[0.1, 0.21608040201005022`, 1.0281407035175874`], 
      Hue[0.1, 0.2211055276381909, 1.0281407035175874`], 
      Hue[0.1, 0.2261306532663316, 1.0281407035175874`], 
      Hue[0.1, 0.23115577889447228`, 1.0281407035175874`], 
      Hue[0.1, 0.23618090452261298`, 1.0281407035175874`], 
      Hue[0.1, 0.24120603015075368`, 1.0281407035175874`], 
      Hue[0.1, 0.24623115577889435`, 1.0281407035175874`], 
      Hue[0.1, 0.25125628140703504`, 1.0281407035175874`], 
      Hue[0.1, 0.2562814070351757, 1.0281407035175874`], 
      Hue[0.1, 0.26130653266331644`, 1.0281407035175874`], 
      Hue[0.1, 0.2663316582914571, 1.0281407035175874`], 
      Hue[0.1, 0.27135678391959783`, 1.0281407035175874`], 
      Hue[0.1, 0.2763819095477385, 1.0281407035175874`], 
      Hue[0.1, 0.28140703517587917`, 1.0281407035175874`], 
      Hue[0.1, 0.2864321608040199, 1.0281407035175874`], 
      Hue[0.1, 0.29145728643216057`, 1.0281407035175874`], 
      Hue[0.1, 0.29648241206030124`, 1.0281407035175874`], 
      Hue[0.1, 0.30150753768844196`, 1.0281407035175874`], 
      Hue[0.1, 0.30653266331658263`, 1.0281407035175874`], 
      Hue[0.1, 0.31155778894472336`, 1.0281407035175874`], 
      Hue[0.1, 0.316582914572864, 1.0281407035175874`], 
      Hue[0.1, 0.32160804020100475`, 1.0281407035175874`], 
      Hue[0.1, 0.3266331658291454, 1.0281407035175874`], 
      Hue[0.1, 0.33165829145728615`, 1.0281407035175874`], 
      Hue[0.1, 0.3366834170854268, 1.0281407035175874`], 
      Hue[0.1, 0.3417085427135675, 1.0281407035175874`], 
      Hue[0.1, 0.3467336683417082, 1.0281407035175874`], 
      Hue[0.1, 0.3517587939698489, 1.0281407035175874`], 
      Hue[0.1, 0.3567839195979896, 1.0281407035175874`], 
      Hue[0.1, 0.3618090452261303, 1.0281407035175874`], 
      Hue[0.1, 0.36683417085427095`, 1.0281407035175874`], 
      Hue[0.1, 0.37185929648241167`, 1.0281407035175874`], 
      Hue[0.1, 0.37688442211055234`, 1.0281407035175874`], 
      Hue[0.1, 0.381909547738693, 1.0281407035175874`], 
      Hue[0.1, 0.38693467336683374`, 1.0281407035175874`], 
      Hue[0.1, 0.3919597989949744, 1.0281407035175874`], 
      Hue[0.1, 0.39698492462311513`, 1.0281407035175874`], 
      Hue[0.1, 0.4020100502512558, 1.0281407035175874`], 
      Hue[0.1, 0.40703517587939647`, 1.0281407035175874`], 
      Hue[0.1, 0.4120603015075372, 1.0281407035175874`], 
      Hue[0.1, 0.41708542713567787`, 1.0281407035175874`], 
      Hue[0.1, 0.42211055276381854`, 1.0281407035175874`], 
      Hue[0.1, 0.42713567839195926`, 1.0281407035175874`], 
      Hue[0.1, 0.43216080402009993`, 1.0281407035175874`], 
      Hue[0.1, 0.4371859296482406, 1.0281407035175874`], 
      Hue[0.1, 0.4422110552763813, 1.0281407035175874`], 
      Hue[0.1, 0.447236180904522, 1.0281407035175874`], 
      Hue[0.1, 0.4522613065326627, 1.0281407035175874`], 
      Hue[0.1, 0.4572864321608034, 1.0281407035175874`], 
      Hue[0.1, 0.46231155778894406`, 1.0281407035175874`], 
      Hue[0.1, 0.4673366834170848, 1.0281407035175874`], 
      Hue[0.1, 0.47236180904522546`, 1.0281407035175874`], 
      Hue[0.1, 0.4773869346733661, 1.0281407035175874`], 
      Hue[0.1, 0.48241206030150685`, 1.0281407035175874`], 
      Hue[0.1, 0.4874371859296475, 1.0281407035175874`], 
      Hue[0.1, 0.49246231155778825`, 1.0281407035175874`], 
      Hue[0.1, 0.4974874371859289, 1.0281407035175874`], 
      Hue[0.1, 0.5025125628140696, 1.0281407035175874`], 
      Hue[0.1, 0.5075376884422103, 1.0281407035175874`], 
      Hue[0.1, 0.512562814070351, 1.0281407035175874`], 
      Hue[0.1, 0.5175879396984917, 1.0281407035175874`], 
      Hue[0.1, 0.5226130653266323, 1.0281407035175874`], 
      Hue[0.1, 0.527638190954773, 1.0281407035175874`], 
      Hue[0.1, 0.5326633165829138, 1.0281407035175874`], 
      Hue[0.1, 0.5376884422110544, 1.0281407035175874`], 
      Hue[0.1, 0.5427135678391951, 1.0281407035175874`], 
      Hue[0.1, 0.5477386934673358, 1.0281407035175874`], 
      Hue[0.1, 0.5527638190954766, 1.0281407035175874`], 
      Hue[0.1, 0.5577889447236172, 1.0281407035175874`], 
      Hue[0.1, 0.5628140703517579, 1.0281407035175874`], 
      Hue[0.1, 0.5678391959798986, 1.0281407035175874`], 
      Hue[0.1, 0.5728643216080392, 1.0281407035175874`], 
      Hue[0.1, 0.57788944723618, 1.0281407035175874`], 
      Hue[0.1, 0.5829145728643207, 1.0281407035175874`], 
      Hue[0.1, 0.5879396984924613, 1.0281407035175874`], 
      Hue[0.1, 0.592964824120602, 1.0281407035175874`], 
      Hue[0.1, 0.5979899497487428, 1.0281407035175874`], 
      Hue[0.1, 0.6030150753768834, 1.0281407035175874`], 
      Hue[0.1, 0.6080402010050241, 1.0281407035175874`], 
      Hue[0.1, 0.6130653266331648, 1.0281407035175874`], 
      Hue[0.1, 0.6180904522613054, 1.0281407035175874`], 
      Hue[0.1, 0.6231155778894462, 1.0281407035175874`], 
      Hue[0.1, 0.6281407035175869, 1.0281407035175874`], 
      Hue[0.1, 0.6331658291457275, 1.0281407035175874`], 
      Hue[0.1, 0.6381909547738683, 1.0281407035175874`], 
      Hue[0.1, 0.6432160804020091, 1.0281407035175874`], 
      Hue[0.1, 0.6482412060301498, 1.0281407035175874`], 
      Hue[0.1, 0.6532663316582906, 1.0281407035175874`], 
      Hue[0.1, 0.6582914572864313, 1.0281407035175874`], 
      Hue[0.1, 0.6633165829145721, 1.0281407035175874`], 
      Hue[0.1, 0.6683417085427129, 1.0281407035175874`], 
      Hue[0.1, 0.6733668341708536, 1.0281407035175874`], 
      Hue[0.1, 0.6783919597989944, 1.0281407035175874`], 
      Hue[0.1, 0.6834170854271352, 1.0281407035175874`], 
      Hue[0.1, 0.6884422110552759, 1.0281407035175874`], 
      Hue[0.1, 0.6934673366834166, 1.0281407035175874`], 
      Hue[0.1, 0.6984924623115575, 1.0281407035175874`], 
      Hue[0.1, 0.7035175879396982, 1.0281407035175874`], 
      Hue[0.1, 0.7085427135678389, 1.0281407035175874`], 
      Hue[0.1, 0.7135678391959798, 1.0281407035175874`], 
      Hue[0.1, 0.7185929648241205, 1.0281407035175874`], 
      Hue[0.1, 0.7236180904522612, 1.0281407035175874`], 
      Hue[0.1, 0.7286432160804021, 1.0281407035175874`], 
      Hue[0.1, 0.7336683417085428, 1.0281407035175874`], 
      Hue[0.1, 0.7386934673366835, 1.0281407035175874`], 
      Hue[0.1, 0.7437185929648243, 1.0281407035175874`], 
      Hue[0.1, 0.7487437185929651, 1.0281407035175874`], 
      Hue[0.1, 0.7537688442211058, 1.0281407035175874`], 
      Hue[0.1, 0.7587939698492466, 1.0281407035175874`], 
      Hue[0.1, 0.7638190954773874, 1.0281407035175874`], 
      Hue[0.1, 0.7688442211055281, 1.0281407035175874`], 
      Hue[0.1, 0.7738693467336689, 1.0281407035175874`], 
      Hue[0.1, 0.7788944723618096, 1.0281407035175874`], 
      Hue[0.1, 0.7839195979899504, 1.0281407035175874`], 
      Hue[0.1, 0.7889447236180911, 1.0281407035175874`], 
      Hue[0.1, 0.7939698492462319, 1.0281407035175874`], 
      Hue[0.1, 0.7989949748743727, 1.0281407035175874`], 
      Hue[0.1, 0.8040201005025134, 1.0281407035175874`], 
      Hue[0.1, 0.8090452261306542, 1.0281407035175874`], 
      Hue[0.1, 0.8140703517587949, 1.0281407035175874`], 
      Hue[0.1, 0.8190954773869357, 1.0281407035175874`], 
      Hue[0.1, 0.8241206030150765, 1.0281407035175874`], 
      Hue[0.1, 0.8291457286432172, 1.0281407035175874`], 
      Hue[0.1, 0.834170854271358, 1.0281407035175874`], 
      Hue[0.1, 0.8391959798994988, 1.0281407035175874`], 
      Hue[0.1, 0.8442211055276395, 1.0281407035175874`], 
      Hue[0.1, 0.8492462311557802, 1.0281407035175874`], 
      Hue[0.1, 0.8542713567839211, 1.0281407035175874`], 
      Hue[0.1, 0.8592964824120618, 1.0281407035175874`], 
      Hue[0.1, 0.8643216080402025, 1.0281407035175874`], 
      Hue[0.1, 0.8693467336683434, 1.0281407035175874`], 
      Hue[0.1, 0.8743718592964841, 1.0281407035175874`], 
      Hue[0.1, 0.8793969849246248, 1.0281407035175874`], 
      Hue[0.1, 0.8844221105527657, 1.0281407035175874`], 
      Hue[0.1, 0.8894472361809064, 1.0281407035175874`], 
      Hue[0.1, 0.8944723618090471, 1.0281407035175874`], 
      Hue[0.1, 0.8994974874371879, 1.0281407035175874`], 
      Hue[0.1, 0.9045226130653287, 1.0281407035175874`], 
      Hue[0.1, 0.9095477386934694, 1.0281407035175874`], 
      Hue[0.1, 0.9145728643216102, 1.0281407035175874`], 
      Hue[0.1, 0.919597989949751, 1.0281407035175874`], 
      Hue[0.1, 0.9246231155778917, 1.0281407035175874`], 
      Hue[0.1, 0.9296482412060324, 1.0281407035175874`], 
      Hue[0.1, 0.9346733668341732, 1.0281407035175874`], 
      Hue[0.1, 0.939698492462314, 1.0281407035175874`], 
      Hue[0.1, 0.9447236180904547, 1.0281407035175874`], 
      Hue[0.1, 0.9497487437185955, 1.0281407035175874`], 
      Hue[0.1, 0.9547738693467362, 1.0281407035175874`], 
      Hue[0.1, 0.959798994974877, 1.0281407035175874`], 
      Hue[0.1, 0.9648241206030178, 1.0281407035175874`], 
      Hue[0.1, 0.9698492462311585, 1.0281407035175874`], 
      Hue[0.1, 0.9748743718592993, 1.0281407035175874`], 
      Hue[0.1, 0.9798994974874401, 1.0281407035175874`], 
      Hue[0.1, 0.9849246231155808, 1.0281407035175874`], 
      Hue[0.1, 0.9899497487437215, 1.0281407035175874`], 
      Hue[0.1, 0.9949748743718624, 1.0281407035175874`], 
      Hue[0.1, 1., 1.0281407035175874`], 
      Hue[0.1, 0., 1.033165829145728], 
      Hue[0.1, 0.005025125628140704, 1.033165829145728], 
      Hue[0.1, 0.010050251256281407`, 1.033165829145728], 
      Hue[0.1, 0.015075376884422112`, 1.033165829145728], 
      Hue[0.1, 0.020100502512562814`, 1.033165829145728], 
      Hue[0.1, 0.02512562814070352, 1.033165829145728], 
      Hue[0.1, 0.030150753768844223`, 1.033165829145728], 
      Hue[0.1, 0.035175879396984924`, 1.033165829145728], 
      Hue[0.1, 0.04020100502512563, 1.033165829145728], 
      Hue[0.1, 0.04522613065326634, 1.033165829145728], 
      Hue[0.1, 0.050251256281407045`, 1.033165829145728], 
      Hue[0.1, 0.055276381909547756`, 1.033165829145728], 
      Hue[0.1, 0.06030150753768846, 1.033165829145728], 
      Hue[0.1, 0.06532663316582916, 1.033165829145728], 
      Hue[0.1, 0.07035175879396988, 1.033165829145728], 
      Hue[0.1, 0.07537688442211059, 1.033165829145728], 
      Hue[0.1, 0.0804020100502513, 1.033165829145728], 
      Hue[0.1, 0.085427135678392, 1.033165829145728], 
      Hue[0.1, 0.09045226130653271, 1.033165829145728], 
      Hue[0.1, 0.09547738693467342, 1.033165829145728], 
      Hue[0.1, 0.10050251256281413`, 1.033165829145728], 
      Hue[0.1, 0.10552763819095483`, 1.033165829145728], 
      Hue[0.1, 0.11055276381909554`, 1.033165829145728], 
      Hue[0.1, 0.11557788944723625`, 1.033165829145728], 
      Hue[0.1, 0.12060301507537696`, 1.033165829145728], 
      Hue[0.1, 0.12562814070351766`, 1.033165829145728], 
      Hue[0.1, 0.13065326633165839`, 1.033165829145728], 
      Hue[0.1, 0.13567839195979908`, 1.033165829145728], 
      Hue[0.1, 0.14070351758793978`, 1.033165829145728], 
      Hue[0.1, 0.1457286432160805, 1.033165829145728], 
      Hue[0.1, 0.1507537688442212, 1.033165829145728], 
      Hue[0.1, 0.1557788944723619, 1.033165829145728], 
      Hue[0.1, 0.16080402010050263`, 1.033165829145728], 
      Hue[0.1, 0.16582914572864332`, 1.033165829145728], 
      Hue[0.1, 0.170854271356784, 1.033165829145728], 
      Hue[0.1, 0.1758793969849247, 1.033165829145728], 
      Hue[0.1, 0.1809045226130654, 1.033165829145728], 
      Hue[0.1, 0.18592964824120609`, 1.033165829145728], 
      Hue[0.1, 0.19095477386934676`, 1.033165829145728], 
      Hue[0.1, 0.19597989949748745`, 1.033165829145728], 
      Hue[0.1, 0.20100502512562815`, 1.033165829145728], 
      Hue[0.1, 0.20603015075376885`, 1.033165829145728], 
      Hue[0.1, 0.21105527638190952`, 1.033165829145728], 
      Hue[0.1, 0.21608040201005022`, 1.033165829145728], 
      Hue[0.1, 0.2211055276381909, 1.033165829145728], 
      Hue[0.1, 0.2261306532663316, 1.033165829145728], 
      Hue[0.1, 0.23115577889447228`, 1.033165829145728], 
      Hue[0.1, 0.23618090452261298`, 1.033165829145728], 
      Hue[0.1, 0.24120603015075368`, 1.033165829145728], 
      Hue[0.1, 0.24623115577889435`, 1.033165829145728], 
      Hue[0.1, 0.25125628140703504`, 1.033165829145728], 
      Hue[0.1, 0.2562814070351757, 1.033165829145728], 
      Hue[0.1, 0.26130653266331644`, 1.033165829145728], 
      Hue[0.1, 0.2663316582914571, 1.033165829145728], 
      Hue[0.1, 0.27135678391959783`, 1.033165829145728], 
      Hue[0.1, 0.2763819095477385, 1.033165829145728], 
      Hue[0.1, 0.28140703517587917`, 1.033165829145728], 
      Hue[0.1, 0.2864321608040199, 1.033165829145728], 
      Hue[0.1, 0.29145728643216057`, 1.033165829145728], 
      Hue[0.1, 0.29648241206030124`, 1.033165829145728], 
      Hue[0.1, 0.30150753768844196`, 1.033165829145728], 
      Hue[0.1, 0.30653266331658263`, 1.033165829145728], 
      Hue[0.1, 0.31155778894472336`, 1.033165829145728], 
      Hue[0.1, 0.316582914572864, 1.033165829145728], 
      Hue[0.1, 0.32160804020100475`, 1.033165829145728], 
      Hue[0.1, 0.3266331658291454, 1.033165829145728], 
      Hue[0.1, 0.33165829145728615`, 1.033165829145728], 
      Hue[0.1, 0.3366834170854268, 1.033165829145728], 
      Hue[0.1, 0.3417085427135675, 1.033165829145728], 
      Hue[0.1, 0.3467336683417082, 1.033165829145728], 
      Hue[0.1, 0.3517587939698489, 1.033165829145728], 
      Hue[0.1, 0.3567839195979896, 1.033165829145728], 
      Hue[0.1, 0.3618090452261303, 1.033165829145728], 
      Hue[0.1, 0.36683417085427095`, 1.033165829145728], 
      Hue[0.1, 0.37185929648241167`, 1.033165829145728], 
      Hue[0.1, 0.37688442211055234`, 1.033165829145728], 
      Hue[0.1, 0.381909547738693, 1.033165829145728], 
      Hue[0.1, 0.38693467336683374`, 1.033165829145728], 
      Hue[0.1, 0.3919597989949744, 1.033165829145728], 
      Hue[0.1, 0.39698492462311513`, 1.033165829145728], 
      Hue[0.1, 0.4020100502512558, 1.033165829145728], 
      Hue[0.1, 0.40703517587939647`, 1.033165829145728], 
      Hue[0.1, 0.4120603015075372, 1.033165829145728], 
      Hue[0.1, 0.41708542713567787`, 1.033165829145728], 
      Hue[0.1, 0.42211055276381854`, 1.033165829145728], 
      Hue[0.1, 0.42713567839195926`, 1.033165829145728], 
      Hue[0.1, 0.43216080402009993`, 1.033165829145728], 
      Hue[0.1, 0.4371859296482406, 1.033165829145728], 
      Hue[0.1, 0.4422110552763813, 1.033165829145728], 
      Hue[0.1, 0.447236180904522, 1.033165829145728], 
      Hue[0.1, 0.4522613065326627, 1.033165829145728], 
      Hue[0.1, 0.4572864321608034, 1.033165829145728], 
      Hue[0.1, 0.46231155778894406`, 1.033165829145728], 
      Hue[0.1, 0.4673366834170848, 1.033165829145728], 
      Hue[0.1, 0.47236180904522546`, 1.033165829145728], 
      Hue[0.1, 0.4773869346733661, 1.033165829145728], 
      Hue[0.1, 0.48241206030150685`, 1.033165829145728], 
      Hue[0.1, 0.4874371859296475, 1.033165829145728], 
      Hue[0.1, 0.49246231155778825`, 1.033165829145728], 
      Hue[0.1, 0.4974874371859289, 1.033165829145728], 
      Hue[0.1, 0.5025125628140696, 1.033165829145728], 
      Hue[0.1, 0.5075376884422103, 1.033165829145728], 
      Hue[0.1, 0.512562814070351, 1.033165829145728], 
      Hue[0.1, 0.5175879396984917, 1.033165829145728], 
      Hue[0.1, 0.5226130653266323, 1.033165829145728], 
      Hue[0.1, 0.527638190954773, 1.033165829145728], 
      Hue[0.1, 0.5326633165829138, 1.033165829145728], 
      Hue[0.1, 0.5376884422110544, 1.033165829145728], 
      Hue[0.1, 0.5427135678391951, 1.033165829145728], 
      Hue[0.1, 0.5477386934673358, 1.033165829145728], 
      Hue[0.1, 0.5527638190954766, 1.033165829145728], 
      Hue[0.1, 0.5577889447236172, 1.033165829145728], 
      Hue[0.1, 0.5628140703517579, 1.033165829145728], 
      Hue[0.1, 0.5678391959798986, 1.033165829145728], 
      Hue[0.1, 0.5728643216080392, 1.033165829145728], 
      Hue[0.1, 0.57788944723618, 1.033165829145728], 
      Hue[0.1, 0.5829145728643207, 1.033165829145728], 
      Hue[0.1, 0.5879396984924613, 1.033165829145728], 
      Hue[0.1, 0.592964824120602, 1.033165829145728], 
      Hue[0.1, 0.5979899497487428, 1.033165829145728], 
      Hue[0.1, 0.6030150753768834, 1.033165829145728], 
      Hue[0.1, 0.6080402010050241, 1.033165829145728], 
      Hue[0.1, 0.6130653266331648, 1.033165829145728], 
      Hue[0.1, 0.6180904522613054, 1.033165829145728], 
      Hue[0.1, 0.6231155778894462, 1.033165829145728], 
      Hue[0.1, 0.6281407035175869, 1.033165829145728], 
      Hue[0.1, 0.6331658291457275, 1.033165829145728], 
      Hue[0.1, 0.6381909547738683, 1.033165829145728], 
      Hue[0.1, 0.6432160804020091, 1.033165829145728], 
      Hue[0.1, 0.6482412060301498, 1.033165829145728], 
      Hue[0.1, 0.6532663316582906, 1.033165829145728], 
      Hue[0.1, 0.6582914572864313, 1.033165829145728], 
      Hue[0.1, 0.6633165829145721, 1.033165829145728], 
      Hue[0.1, 0.6683417085427129, 1.033165829145728], 
      Hue[0.1, 0.6733668341708536, 1.033165829145728], 
      Hue[0.1, 0.6783919597989944, 1.033165829145728], 
      Hue[0.1, 0.6834170854271352, 1.033165829145728], 
      Hue[0.1, 0.6884422110552759, 1.033165829145728], 
      Hue[0.1, 0.6934673366834166, 1.033165829145728], 
      Hue[0.1, 0.6984924623115575, 1.033165829145728], 
      Hue[0.1, 0.7035175879396982, 1.033165829145728], 
      Hue[0.1, 0.7085427135678389, 1.033165829145728], 
      Hue[0.1, 0.7135678391959798, 1.033165829145728], 
      Hue[0.1, 0.7185929648241205, 1.033165829145728], 
      Hue[0.1, 0.7236180904522612, 1.033165829145728], 
      Hue[0.1, 0.7286432160804021, 1.033165829145728], 
      Hue[0.1, 0.7336683417085428, 1.033165829145728], 
      Hue[0.1, 0.7386934673366835, 1.033165829145728], 
      Hue[0.1, 0.7437185929648243, 1.033165829145728], 
      Hue[0.1, 0.7487437185929651, 1.033165829145728], 
      Hue[0.1, 0.7537688442211058, 1.033165829145728], 
      Hue[0.1, 0.7587939698492466, 1.033165829145728], 
      Hue[0.1, 0.7638190954773874, 1.033165829145728], 
      Hue[0.1, 0.7688442211055281, 1.033165829145728], 
      Hue[0.1, 0.7738693467336689, 1.033165829145728], 
      Hue[0.1, 0.7788944723618096, 1.033165829145728], 
      Hue[0.1, 0.7839195979899504, 1.033165829145728], 
      Hue[0.1, 0.7889447236180911, 1.033165829145728], 
      Hue[0.1, 0.7939698492462319, 1.033165829145728], 
      Hue[0.1, 0.7989949748743727, 1.033165829145728], 
      Hue[0.1, 0.8040201005025134, 1.033165829145728], 
      Hue[0.1, 0.8090452261306542, 1.033165829145728], 
      Hue[0.1, 0.8140703517587949, 1.033165829145728], 
      Hue[0.1, 0.8190954773869357, 1.033165829145728], 
      Hue[0.1, 0.8241206030150765, 1.033165829145728], 
      Hue[0.1, 0.8291457286432172, 1.033165829145728], 
      Hue[0.1, 0.834170854271358, 1.033165829145728], 
      Hue[0.1, 0.8391959798994988, 1.033165829145728], 
      Hue[0.1, 0.8442211055276395, 1.033165829145728], 
      Hue[0.1, 0.8492462311557802, 1.033165829145728], 
      Hue[0.1, 0.8542713567839211, 1.033165829145728], 
      Hue[0.1, 0.8592964824120618, 1.033165829145728], 
      Hue[0.1, 0.8643216080402025, 1.033165829145728], 
      Hue[0.1, 0.8693467336683434, 1.033165829145728], 
      Hue[0.1, 0.8743718592964841, 1.033165829145728], 
      Hue[0.1, 0.8793969849246248, 1.033165829145728], 
      Hue[0.1, 0.8844221105527657, 1.033165829145728], 
      Hue[0.1, 0.8894472361809064, 1.033165829145728], 
      Hue[0.1, 0.8944723618090471, 1.033165829145728], 
      Hue[0.1, 0.8994974874371879, 1.033165829145728], 
      Hue[0.1, 0.9045226130653287, 1.033165829145728], 
      Hue[0.1, 0.9095477386934694, 1.033165829145728], 
      Hue[0.1, 0.9145728643216102, 1.033165829145728], 
      Hue[0.1, 0.919597989949751, 1.033165829145728], 
      Hue[0.1, 0.9246231155778917, 1.033165829145728], 
      Hue[0.1, 0.9296482412060324, 1.033165829145728], 
      Hue[0.1, 0.9346733668341732, 1.033165829145728], 
      Hue[0.1, 0.939698492462314, 1.033165829145728], 
      Hue[0.1, 0.9447236180904547, 1.033165829145728], 
      Hue[0.1, 0.9497487437185955, 1.033165829145728], 
      Hue[0.1, 0.9547738693467362, 1.033165829145728], 
      Hue[0.1, 0.959798994974877, 1.033165829145728], 
      Hue[0.1, 0.9648241206030178, 1.033165829145728], 
      Hue[0.1, 0.9698492462311585, 1.033165829145728], 
      Hue[0.1, 0.9748743718592993, 1.033165829145728], 
      Hue[0.1, 0.9798994974874401, 1.033165829145728], 
      Hue[0.1, 0.9849246231155808, 1.033165829145728], 
      Hue[0.1, 0.9899497487437215, 1.033165829145728], 
      Hue[0.1, 0.9949748743718624, 1.033165829145728], 
      Hue[0.1, 1., 1.033165829145728], 
      Hue[0.1, 0., 1.0381909547738688`], 
      Hue[0.1, 0.005025125628140704, 1.0381909547738688`], 
      Hue[0.1, 0.010050251256281407`, 1.0381909547738688`], 
      Hue[0.1, 0.015075376884422112`, 1.0381909547738688`], 
      Hue[0.1, 0.020100502512562814`, 1.0381909547738688`], 
      Hue[0.1, 0.02512562814070352, 1.0381909547738688`], 
      Hue[0.1, 0.030150753768844223`, 1.0381909547738688`], 
      Hue[0.1, 0.035175879396984924`, 1.0381909547738688`], 
      Hue[0.1, 0.04020100502512563, 1.0381909547738688`], 
      Hue[0.1, 0.04522613065326634, 1.0381909547738688`], 
      Hue[0.1, 0.050251256281407045`, 1.0381909547738688`], 
      Hue[0.1, 0.055276381909547756`, 1.0381909547738688`], 
      Hue[0.1, 0.06030150753768846, 1.0381909547738688`], 
      Hue[0.1, 0.06532663316582916, 1.0381909547738688`], 
      Hue[0.1, 0.07035175879396988, 1.0381909547738688`], 
      Hue[0.1, 0.07537688442211059, 1.0381909547738688`], 
      Hue[0.1, 0.0804020100502513, 1.0381909547738688`], 
      Hue[0.1, 0.085427135678392, 1.0381909547738688`], 
      Hue[0.1, 0.09045226130653271, 1.0381909547738688`], 
      Hue[0.1, 0.09547738693467342, 1.0381909547738688`], 
      Hue[0.1, 0.10050251256281413`, 1.0381909547738688`], 
      Hue[0.1, 0.10552763819095483`, 1.0381909547738688`], 
      Hue[0.1, 0.11055276381909554`, 1.0381909547738688`], 
      Hue[0.1, 0.11557788944723625`, 1.0381909547738688`], 
      Hue[0.1, 0.12060301507537696`, 1.0381909547738688`], 
      Hue[0.1, 0.12562814070351766`, 1.0381909547738688`], 
      Hue[0.1, 0.13065326633165839`, 1.0381909547738688`], 
      Hue[0.1, 0.13567839195979908`, 1.0381909547738688`], 
      Hue[0.1, 0.14070351758793978`, 1.0381909547738688`], 
      Hue[0.1, 0.1457286432160805, 1.0381909547738688`], 
      Hue[0.1, 0.1507537688442212, 1.0381909547738688`], 
      Hue[0.1, 0.1557788944723619, 1.0381909547738688`], 
      Hue[0.1, 0.16080402010050263`, 1.0381909547738688`], 
      Hue[0.1, 0.16582914572864332`, 1.0381909547738688`], 
      Hue[0.1, 0.170854271356784, 1.0381909547738688`], 
      Hue[0.1, 0.1758793969849247, 1.0381909547738688`], 
      Hue[0.1, 0.1809045226130654, 1.0381909547738688`], 
      Hue[0.1, 0.18592964824120609`, 1.0381909547738688`], 
      Hue[0.1, 0.19095477386934676`, 1.0381909547738688`], 
      Hue[0.1, 0.19597989949748745`, 1.0381909547738688`], 
      Hue[0.1, 0.20100502512562815`, 1.0381909547738688`], 
      Hue[0.1, 0.20603015075376885`, 1.0381909547738688`], 
      Hue[0.1, 0.21105527638190952`, 1.0381909547738688`], 
      Hue[0.1, 0.21608040201005022`, 1.0381909547738688`], 
      Hue[0.1, 0.2211055276381909, 1.0381909547738688`], 
      Hue[0.1, 0.2261306532663316, 1.0381909547738688`], 
      Hue[0.1, 0.23115577889447228`, 1.0381909547738688`], 
      Hue[0.1, 0.23618090452261298`, 1.0381909547738688`], 
      Hue[0.1, 0.24120603015075368`, 1.0381909547738688`], 
      Hue[0.1, 0.24623115577889435`, 1.0381909547738688`], 
      Hue[0.1, 0.25125628140703504`, 1.0381909547738688`], 
      Hue[0.1, 0.2562814070351757, 1.0381909547738688`], 
      Hue[0.1, 0.26130653266331644`, 1.0381909547738688`], 
      Hue[0.1, 0.2663316582914571, 1.0381909547738688`], 
      Hue[0.1, 0.27135678391959783`, 1.0381909547738688`], 
      Hue[0.1, 0.2763819095477385, 1.0381909547738688`], 
      Hue[0.1, 0.28140703517587917`, 1.0381909547738688`], 
      Hue[0.1, 0.2864321608040199, 1.0381909547738688`], 
      Hue[0.1, 0.29145728643216057`, 1.0381909547738688`], 
      Hue[0.1, 0.29648241206030124`, 1.0381909547738688`], 
      Hue[0.1, 0.30150753768844196`, 1.0381909547738688`], 
      Hue[0.1, 0.30653266331658263`, 1.0381909547738688`], 
      Hue[0.1, 0.31155778894472336`, 1.0381909547738688`], 
      Hue[0.1, 0.316582914572864, 1.0381909547738688`], 
      Hue[0.1, 0.32160804020100475`, 1.0381909547738688`], 
      Hue[0.1, 0.3266331658291454, 1.0381909547738688`], 
      Hue[0.1, 0.33165829145728615`, 1.0381909547738688`], 
      Hue[0.1, 0.3366834170854268, 1.0381909547738688`], 
      Hue[0.1, 0.3417085427135675, 1.0381909547738688`], 
      Hue[0.1, 0.3467336683417082, 1.0381909547738688`], 
      Hue[0.1, 0.3517587939698489, 1.0381909547738688`], 
      Hue[0.1, 0.3567839195979896, 1.0381909547738688`], 
      Hue[0.1, 0.3618090452261303, 1.0381909547738688`], 
      Hue[0.1, 0.36683417085427095`, 1.0381909547738688`], 
      Hue[0.1, 0.37185929648241167`, 1.0381909547738688`], 
      Hue[0.1, 0.37688442211055234`, 1.0381909547738688`], 
      Hue[0.1, 0.381909547738693, 1.0381909547738688`], 
      Hue[0.1, 0.38693467336683374`, 1.0381909547738688`], 
      Hue[0.1, 0.3919597989949744, 1.0381909547738688`], 
      Hue[0.1, 0.39698492462311513`, 1.0381909547738688`], 
      Hue[0.1, 0.4020100502512558, 1.0381909547738688`], 
      Hue[0.1, 0.40703517587939647`, 1.0381909547738688`], 
      Hue[0.1, 0.4120603015075372, 1.0381909547738688`], 
      Hue[0.1, 0.41708542713567787`, 1.0381909547738688`], 
      Hue[0.1, 0.42211055276381854`, 1.0381909547738688`], 
      Hue[0.1, 0.42713567839195926`, 1.0381909547738688`], 
      Hue[0.1, 0.43216080402009993`, 1.0381909547738688`], 
      Hue[0.1, 0.4371859296482406, 1.0381909547738688`], 
      Hue[0.1, 0.4422110552763813, 1.0381909547738688`], 
      Hue[0.1, 0.447236180904522, 1.0381909547738688`], 
      Hue[0.1, 0.4522613065326627, 1.0381909547738688`], 
      Hue[0.1, 0.4572864321608034, 1.0381909547738688`], 
      Hue[0.1, 0.46231155778894406`, 1.0381909547738688`], 
      Hue[0.1, 0.4673366834170848, 1.0381909547738688`], 
      Hue[0.1, 0.47236180904522546`, 1.0381909547738688`], 
      Hue[0.1, 0.4773869346733661, 1.0381909547738688`], 
      Hue[0.1, 0.48241206030150685`, 1.0381909547738688`], 
      Hue[0.1, 0.4874371859296475, 1.0381909547738688`], 
      Hue[0.1, 0.49246231155778825`, 1.0381909547738688`], 
      Hue[0.1, 0.4974874371859289, 1.0381909547738688`], 
      Hue[0.1, 0.5025125628140696, 1.0381909547738688`], 
      Hue[0.1, 0.5075376884422103, 1.0381909547738688`], 
      Hue[0.1, 0.512562814070351, 1.0381909547738688`], 
      Hue[0.1, 0.5175879396984917, 1.0381909547738688`], 
      Hue[0.1, 0.5226130653266323, 1.0381909547738688`], 
      Hue[0.1, 0.527638190954773, 1.0381909547738688`], 
      Hue[0.1, 0.5326633165829138, 1.0381909547738688`], 
      Hue[0.1, 0.5376884422110544, 1.0381909547738688`], 
      Hue[0.1, 0.5427135678391951, 1.0381909547738688`], 
      Hue[0.1, 0.5477386934673358, 1.0381909547738688`], 
      Hue[0.1, 0.5527638190954766, 1.0381909547738688`], 
      Hue[0.1, 0.5577889447236172, 1.0381909547738688`], 
      Hue[0.1, 0.5628140703517579, 1.0381909547738688`], 
      Hue[0.1, 0.5678391959798986, 1.0381909547738688`], 
      Hue[0.1, 0.5728643216080392, 1.0381909547738688`], 
      Hue[0.1, 0.57788944723618, 1.0381909547738688`], 
      Hue[0.1, 0.5829145728643207, 1.0381909547738688`], 
      Hue[0.1, 0.5879396984924613, 1.0381909547738688`], 
      Hue[0.1, 0.592964824120602, 1.0381909547738688`], 
      Hue[0.1, 0.5979899497487428, 1.0381909547738688`], 
      Hue[0.1, 0.6030150753768834, 1.0381909547738688`], 
      Hue[0.1, 0.6080402010050241, 1.0381909547738688`], 
      Hue[0.1, 0.6130653266331648, 1.0381909547738688`], 
      Hue[0.1, 0.6180904522613054, 1.0381909547738688`], 
      Hue[0.1, 0.6231155778894462, 1.0381909547738688`], 
      Hue[0.1, 0.6281407035175869, 1.0381909547738688`], 
      Hue[0.1, 0.6331658291457275, 1.0381909547738688`], 
      Hue[0.1, 0.6381909547738683, 1.0381909547738688`], 
      Hue[0.1, 0.6432160804020091, 1.0381909547738688`], 
      Hue[0.1, 0.6482412060301498, 1.0381909547738688`], 
      Hue[0.1, 0.6532663316582906, 1.0381909547738688`], 
      Hue[0.1, 0.6582914572864313, 1.0381909547738688`], 
      Hue[0.1, 0.6633165829145721, 1.0381909547738688`], 
      Hue[0.1, 0.6683417085427129, 1.0381909547738688`], 
      Hue[0.1, 0.6733668341708536, 1.0381909547738688`], 
      Hue[0.1, 0.6783919597989944, 1.0381909547738688`], 
      Hue[0.1, 0.6834170854271352, 1.0381909547738688`], 
      Hue[0.1, 0.6884422110552759, 1.0381909547738688`], 
      Hue[0.1, 0.6934673366834166, 1.0381909547738688`], 
      Hue[0.1, 0.6984924623115575, 1.0381909547738688`], 
      Hue[0.1, 0.7035175879396982, 1.0381909547738688`], 
      Hue[0.1, 0.7085427135678389, 1.0381909547738688`], 
      Hue[0.1, 0.7135678391959798, 1.0381909547738688`], 
      Hue[0.1, 0.7185929648241205, 1.0381909547738688`], 
      Hue[0.1, 0.7236180904522612, 1.0381909547738688`], 
      Hue[0.1, 0.7286432160804021, 1.0381909547738688`], 
      Hue[0.1, 0.7336683417085428, 1.0381909547738688`], 
      Hue[0.1, 0.7386934673366835, 1.0381909547738688`], 
      Hue[0.1, 0.7437185929648243, 1.0381909547738688`], 
      Hue[0.1, 0.7487437185929651, 1.0381909547738688`], 
      Hue[0.1, 0.7537688442211058, 1.0381909547738688`], 
      Hue[0.1, 0.7587939698492466, 1.0381909547738688`], 
      Hue[0.1, 0.7638190954773874, 1.0381909547738688`], 
      Hue[0.1, 0.7688442211055281, 1.0381909547738688`], 
      Hue[0.1, 0.7738693467336689, 1.0381909547738688`], 
      Hue[0.1, 0.7788944723618096, 1.0381909547738688`], 
      Hue[0.1, 0.7839195979899504, 1.0381909547738688`], 
      Hue[0.1, 0.7889447236180911, 1.0381909547738688`], 
      Hue[0.1, 0.7939698492462319, 1.0381909547738688`], 
      Hue[0.1, 0.7989949748743727, 1.0381909547738688`], 
      Hue[0.1, 0.8040201005025134, 1.0381909547738688`], 
      Hue[0.1, 0.8090452261306542, 1.0381909547738688`], 
      Hue[0.1, 0.8140703517587949, 1.0381909547738688`], 
      Hue[0.1, 0.8190954773869357, 1.0381909547738688`], 
      Hue[0.1, 0.8241206030150765, 1.0381909547738688`], 
      Hue[0.1, 0.8291457286432172, 1.0381909547738688`], 
      Hue[0.1, 0.834170854271358, 1.0381909547738688`], 
      Hue[0.1, 0.8391959798994988, 1.0381909547738688`], 
      Hue[0.1, 0.8442211055276395, 1.0381909547738688`], 
      Hue[0.1, 0.8492462311557802, 1.0381909547738688`], 
      Hue[0.1, 0.8542713567839211, 1.0381909547738688`], 
      Hue[0.1, 0.8592964824120618, 1.0381909547738688`], 
      Hue[0.1, 0.8643216080402025, 1.0381909547738688`], 
      Hue[0.1, 0.8693467336683434, 1.0381909547738688`], 
      Hue[0.1, 0.8743718592964841, 1.0381909547738688`], 
      Hue[0.1, 0.8793969849246248, 1.0381909547738688`], 
      Hue[0.1, 0.8844221105527657, 1.0381909547738688`], 
      Hue[0.1, 0.8894472361809064, 1.0381909547738688`], 
      Hue[0.1, 0.8944723618090471, 1.0381909547738688`], 
      Hue[0.1, 0.8994974874371879, 1.0381909547738688`], 
      Hue[0.1, 0.9045226130653287, 1.0381909547738688`], 
      Hue[0.1, 0.9095477386934694, 1.0381909547738688`], 
      Hue[0.1, 0.9145728643216102, 1.0381909547738688`], 
      Hue[0.1, 0.919597989949751, 1.0381909547738688`], 
      Hue[0.1, 0.9246231155778917, 1.0381909547738688`], 
      Hue[0.1, 0.9296482412060324, 1.0381909547738688`], 
      Hue[0.1, 0.9346733668341732, 1.0381909547738688`], 
      Hue[0.1, 0.939698492462314, 1.0381909547738688`], 
      Hue[0.1, 0.9447236180904547, 1.0381909547738688`], 
      Hue[0.1, 0.9497487437185955, 1.0381909547738688`], 
      Hue[0.1, 0.9547738693467362, 1.0381909547738688`], 
      Hue[0.1, 0.959798994974877, 1.0381909547738688`], 
      Hue[0.1, 0.9648241206030178, 1.0381909547738688`], 
      Hue[0.1, 0.9698492462311585, 1.0381909547738688`], 
      Hue[0.1, 0.9748743718592993, 1.0381909547738688`], 
      Hue[0.1, 0.9798994974874401, 1.0381909547738688`], 
      Hue[0.1, 0.9849246231155808, 1.0381909547738688`], 
      Hue[0.1, 0.9899497487437215, 1.0381909547738688`], 
      Hue[0.1, 0.9949748743718624, 1.0381909547738688`], 
      Hue[0.1, 1., 1.0381909547738688`], 
      Hue[0.1, 0., 1.0432160804020094`], 
      Hue[0.1, 0.005025125628140704, 1.0432160804020094`], 
      Hue[0.1, 0.010050251256281407`, 1.0432160804020094`], 
      Hue[0.1, 0.015075376884422112`, 1.0432160804020094`], 
      Hue[0.1, 0.020100502512562814`, 1.0432160804020094`], 
      Hue[0.1, 0.02512562814070352, 1.0432160804020094`], 
      Hue[0.1, 0.030150753768844223`, 1.0432160804020094`], 
      Hue[0.1, 0.035175879396984924`, 1.0432160804020094`], 
      Hue[0.1, 0.04020100502512563, 1.0432160804020094`], 
      Hue[0.1, 0.04522613065326634, 1.0432160804020094`], 
      Hue[0.1, 0.050251256281407045`, 1.0432160804020094`], 
      Hue[0.1, 0.055276381909547756`, 1.0432160804020094`], 
      Hue[0.1, 0.06030150753768846, 1.0432160804020094`], 
      Hue[0.1, 0.06532663316582916, 1.0432160804020094`], 
      Hue[0.1, 0.07035175879396988, 1.0432160804020094`], 
      Hue[0.1, 0.07537688442211059, 1.0432160804020094`], 
      Hue[0.1, 0.0804020100502513, 1.0432160804020094`], 
      Hue[0.1, 0.085427135678392, 1.0432160804020094`], 
      Hue[0.1, 0.09045226130653271, 1.0432160804020094`], 
      Hue[0.1, 0.09547738693467342, 1.0432160804020094`], 
      Hue[0.1, 0.10050251256281413`, 1.0432160804020094`], 
      Hue[0.1, 0.10552763819095483`, 1.0432160804020094`], 
      Hue[0.1, 0.11055276381909554`, 1.0432160804020094`], 
      Hue[0.1, 0.11557788944723625`, 1.0432160804020094`], 
      Hue[0.1, 0.12060301507537696`, 1.0432160804020094`], 
      Hue[0.1, 0.12562814070351766`, 1.0432160804020094`], 
      Hue[0.1, 0.13065326633165839`, 1.0432160804020094`], 
      Hue[0.1, 0.13567839195979908`, 1.0432160804020094`], 
      Hue[0.1, 0.14070351758793978`, 1.0432160804020094`], 
      Hue[0.1, 0.1457286432160805, 1.0432160804020094`], 
      Hue[0.1, 0.1507537688442212, 1.0432160804020094`], 
      Hue[0.1, 0.1557788944723619, 1.0432160804020094`], 
      Hue[0.1, 0.16080402010050263`, 1.0432160804020094`], 
      Hue[0.1, 0.16582914572864332`, 1.0432160804020094`], 
      Hue[0.1, 0.170854271356784, 1.0432160804020094`], 
      Hue[0.1, 0.1758793969849247, 1.0432160804020094`], 
      Hue[0.1, 0.1809045226130654, 1.0432160804020094`], 
      Hue[0.1, 0.18592964824120609`, 1.0432160804020094`], 
      Hue[0.1, 0.19095477386934676`, 1.0432160804020094`], 
      Hue[0.1, 0.19597989949748745`, 1.0432160804020094`], 
      Hue[0.1, 0.20100502512562815`, 1.0432160804020094`], 
      Hue[0.1, 0.20603015075376885`, 1.0432160804020094`], 
      Hue[0.1, 0.21105527638190952`, 1.0432160804020094`], 
      Hue[0.1, 0.21608040201005022`, 1.0432160804020094`], 
      Hue[0.1, 0.2211055276381909, 1.0432160804020094`], 
      Hue[0.1, 0.2261306532663316, 1.0432160804020094`], 
      Hue[0.1, 0.23115577889447228`, 1.0432160804020094`], 
      Hue[0.1, 0.23618090452261298`, 1.0432160804020094`], 
      Hue[0.1, 0.24120603015075368`, 1.0432160804020094`], 
      Hue[0.1, 0.24623115577889435`, 1.0432160804020094`], 
      Hue[0.1, 0.25125628140703504`, 1.0432160804020094`], 
      Hue[0.1, 0.2562814070351757, 1.0432160804020094`], 
      Hue[0.1, 0.26130653266331644`, 1.0432160804020094`], 
      Hue[0.1, 0.2663316582914571, 1.0432160804020094`], 
      Hue[0.1, 0.27135678391959783`, 1.0432160804020094`], 
      Hue[0.1, 0.2763819095477385, 1.0432160804020094`], 
      Hue[0.1, 0.28140703517587917`, 1.0432160804020094`], 
      Hue[0.1, 0.2864321608040199, 1.0432160804020094`], 
      Hue[0.1, 0.29145728643216057`, 1.0432160804020094`], 
      Hue[0.1, 0.29648241206030124`, 1.0432160804020094`], 
      Hue[0.1, 0.30150753768844196`, 1.0432160804020094`], 
      Hue[0.1, 0.30653266331658263`, 1.0432160804020094`], 
      Hue[0.1, 0.31155778894472336`, 1.0432160804020094`], 
      Hue[0.1, 0.316582914572864, 1.0432160804020094`], 
      Hue[0.1, 0.32160804020100475`, 1.0432160804020094`], 
      Hue[0.1, 0.3266331658291454, 1.0432160804020094`], 
      Hue[0.1, 0.33165829145728615`, 1.0432160804020094`], 
      Hue[0.1, 0.3366834170854268, 1.0432160804020094`], 
      Hue[0.1, 0.3417085427135675, 1.0432160804020094`], 
      Hue[0.1, 0.3467336683417082, 1.0432160804020094`], 
      Hue[0.1, 0.3517587939698489, 1.0432160804020094`], 
      Hue[0.1, 0.3567839195979896, 1.0432160804020094`], 
      Hue[0.1, 0.3618090452261303, 1.0432160804020094`], 
      Hue[0.1, 0.36683417085427095`, 1.0432160804020094`], 
      Hue[0.1, 0.37185929648241167`, 1.0432160804020094`], 
      Hue[0.1, 0.37688442211055234`, 1.0432160804020094`], 
      Hue[0.1, 0.381909547738693, 1.0432160804020094`], 
      Hue[0.1, 0.38693467336683374`, 1.0432160804020094`], 
      Hue[0.1, 0.3919597989949744, 1.0432160804020094`], 
      Hue[0.1, 0.39698492462311513`, 1.0432160804020094`], 
      Hue[0.1, 0.4020100502512558, 1.0432160804020094`], 
      Hue[0.1, 0.40703517587939647`, 1.0432160804020094`], 
      Hue[0.1, 0.4120603015075372, 1.0432160804020094`], 
      Hue[0.1, 0.41708542713567787`, 1.0432160804020094`], 
      Hue[0.1, 0.42211055276381854`, 1.0432160804020094`], 
      Hue[0.1, 0.42713567839195926`, 1.0432160804020094`], 
      Hue[0.1, 0.43216080402009993`, 1.0432160804020094`], 
      Hue[0.1, 0.4371859296482406, 1.0432160804020094`], 
      Hue[0.1, 0.4422110552763813, 1.0432160804020094`], 
      Hue[0.1, 0.447236180904522, 1.0432160804020094`], 
      Hue[0.1, 0.4522613065326627, 1.0432160804020094`], 
      Hue[0.1, 0.4572864321608034, 1.0432160804020094`], 
      Hue[0.1, 0.46231155778894406`, 1.0432160804020094`], 
      Hue[0.1, 0.4673366834170848, 1.0432160804020094`], 
      Hue[0.1, 0.47236180904522546`, 1.0432160804020094`], 
      Hue[0.1, 0.4773869346733661, 1.0432160804020094`], 
      Hue[0.1, 0.48241206030150685`, 1.0432160804020094`], 
      Hue[0.1, 0.4874371859296475, 1.0432160804020094`], 
      Hue[0.1, 0.49246231155778825`, 1.0432160804020094`], 
      Hue[0.1, 0.4974874371859289, 1.0432160804020094`], 
      Hue[0.1, 0.5025125628140696, 1.0432160804020094`], 
      Hue[0.1, 0.5075376884422103, 1.0432160804020094`], 
      Hue[0.1, 0.512562814070351, 1.0432160804020094`], 
      Hue[0.1, 0.5175879396984917, 1.0432160804020094`], 
      Hue[0.1, 0.5226130653266323, 1.0432160804020094`], 
      Hue[0.1, 0.527638190954773, 1.0432160804020094`], 
      Hue[0.1, 0.5326633165829138, 1.0432160804020094`], 
      Hue[0.1, 0.5376884422110544, 1.0432160804020094`], 
      Hue[0.1, 0.5427135678391951, 1.0432160804020094`], 
      Hue[0.1, 0.5477386934673358, 1.0432160804020094`], 
      Hue[0.1, 0.5527638190954766, 1.0432160804020094`], 
      Hue[0.1, 0.5577889447236172, 1.0432160804020094`], 
      Hue[0.1, 0.5628140703517579, 1.0432160804020094`], 
      Hue[0.1, 0.5678391959798986, 1.0432160804020094`], 
      Hue[0.1, 0.5728643216080392, 1.0432160804020094`], 
      Hue[0.1, 0.57788944723618, 1.0432160804020094`], 
      Hue[0.1, 0.5829145728643207, 1.0432160804020094`], 
      Hue[0.1, 0.5879396984924613, 1.0432160804020094`], 
      Hue[0.1, 0.592964824120602, 1.0432160804020094`], 
      Hue[0.1, 0.5979899497487428, 1.0432160804020094`], 
      Hue[0.1, 0.6030150753768834, 1.0432160804020094`], 
      Hue[0.1, 0.6080402010050241, 1.0432160804020094`], 
      Hue[0.1, 0.6130653266331648, 1.0432160804020094`], 
      Hue[0.1, 0.6180904522613054, 1.0432160804020094`], 
      Hue[0.1, 0.6231155778894462, 1.0432160804020094`], 
      Hue[0.1, 0.6281407035175869, 1.0432160804020094`], 
      Hue[0.1, 0.6331658291457275, 1.0432160804020094`], 
      Hue[0.1, 0.6381909547738683, 1.0432160804020094`], 
      Hue[0.1, 0.6432160804020091, 1.0432160804020094`], 
      Hue[0.1, 0.6482412060301498, 1.0432160804020094`], 
      Hue[0.1, 0.6532663316582906, 1.0432160804020094`], 
      Hue[0.1, 0.6582914572864313, 1.0432160804020094`], 
      Hue[0.1, 0.6633165829145721, 1.0432160804020094`], 
      Hue[0.1, 0.6683417085427129, 1.0432160804020094`], 
      Hue[0.1, 0.6733668341708536, 1.0432160804020094`], 
      Hue[0.1, 0.6783919597989944, 1.0432160804020094`], 
      Hue[0.1, 0.6834170854271352, 1.0432160804020094`], 
      Hue[0.1, 0.6884422110552759, 1.0432160804020094`], 
      Hue[0.1, 0.6934673366834166, 1.0432160804020094`], 
      Hue[0.1, 0.6984924623115575, 1.0432160804020094`], 
      Hue[0.1, 0.7035175879396982, 1.0432160804020094`], 
      Hue[0.1, 0.7085427135678389, 1.0432160804020094`], 
      Hue[0.1, 0.7135678391959798, 1.0432160804020094`], 
      Hue[0.1, 0.7185929648241205, 1.0432160804020094`], 
      Hue[0.1, 0.7236180904522612, 1.0432160804020094`], 
      Hue[0.1, 0.7286432160804021, 1.0432160804020094`], 
      Hue[0.1, 0.7336683417085428, 1.0432160804020094`], 
      Hue[0.1, 0.7386934673366835, 1.0432160804020094`], 
      Hue[0.1, 0.7437185929648243, 1.0432160804020094`], 
      Hue[0.1, 0.7487437185929651, 1.0432160804020094`], 
      Hue[0.1, 0.7537688442211058, 1.0432160804020094`], 
      Hue[0.1, 0.7587939698492466, 1.0432160804020094`], 
      Hue[0.1, 0.7638190954773874, 1.0432160804020094`], 
      Hue[0.1, 0.7688442211055281, 1.0432160804020094`], 
      Hue[0.1, 0.7738693467336689, 1.0432160804020094`], 
      Hue[0.1, 0.7788944723618096, 1.0432160804020094`], 
      Hue[0.1, 0.7839195979899504, 1.0432160804020094`], 
      Hue[0.1, 0.7889447236180911, 1.0432160804020094`], 
      Hue[0.1, 0.7939698492462319, 1.0432160804020094`], 
      Hue[0.1, 0.7989949748743727, 1.0432160804020094`], 
      Hue[0.1, 0.8040201005025134, 1.0432160804020094`], 
      Hue[0.1, 0.8090452261306542, 1.0432160804020094`], 
      Hue[0.1, 0.8140703517587949, 1.0432160804020094`], 
      Hue[0.1, 0.8190954773869357, 1.0432160804020094`], 
      Hue[0.1, 0.8241206030150765, 1.0432160804020094`], 
      Hue[0.1, 0.8291457286432172, 1.0432160804020094`], 
      Hue[0.1, 0.834170854271358, 1.0432160804020094`], 
      Hue[0.1, 0.8391959798994988, 1.0432160804020094`], 
      Hue[0.1, 0.8442211055276395, 1.0432160804020094`], 
      Hue[0.1, 0.8492462311557802, 1.0432160804020094`], 
      Hue[0.1, 0.8542713567839211, 1.0432160804020094`], 
      Hue[0.1, 0.8592964824120618, 1.0432160804020094`], 
      Hue[0.1, 0.8643216080402025, 1.0432160804020094`], 
      Hue[0.1, 0.8693467336683434, 1.0432160804020094`], 
      Hue[0.1, 0.8743718592964841, 1.0432160804020094`], 
      Hue[0.1, 0.8793969849246248, 1.0432160804020094`], 
      Hue[0.1, 0.8844221105527657, 1.0432160804020094`], 
      Hue[0.1, 0.8894472361809064, 1.0432160804020094`], 
      Hue[0.1, 0.8944723618090471, 1.0432160804020094`], 
      Hue[0.1, 0.8994974874371879, 1.0432160804020094`], 
      Hue[0.1, 0.9045226130653287, 1.0432160804020094`], 
      Hue[0.1, 0.9095477386934694, 1.0432160804020094`], 
      Hue[0.1, 0.9145728643216102, 1.0432160804020094`], 
      Hue[0.1, 0.919597989949751, 1.0432160804020094`], 
      Hue[0.1, 0.9246231155778917, 1.0432160804020094`], 
      Hue[0.1, 0.9296482412060324, 1.0432160804020094`], 
      Hue[0.1, 0.9346733668341732, 1.0432160804020094`], 
      Hue[0.1, 0.939698492462314, 1.0432160804020094`], 
      Hue[0.1, 0.9447236180904547, 1.0432160804020094`], 
      Hue[0.1, 0.9497487437185955, 1.0432160804020094`], 
      Hue[0.1, 0.9547738693467362, 1.0432160804020094`], 
      Hue[0.1, 0.959798994974877, 1.0432160804020094`], 
      Hue[0.1, 0.9648241206030178, 1.0432160804020094`], 
      Hue[0.1, 0.9698492462311585, 1.0432160804020094`], 
      Hue[0.1, 0.9748743718592993, 1.0432160804020094`], 
      Hue[0.1, 0.9798994974874401, 1.0432160804020094`], 
      Hue[0.1, 0.9849246231155808, 1.0432160804020094`], 
      Hue[0.1, 0.9899497487437215, 1.0432160804020094`], 
      Hue[0.1, 0.9949748743718624, 1.0432160804020094`], 
      Hue[0.1, 1., 1.0432160804020094`], 
      Hue[0.1, 0., 1.0482412060301503`], 
      Hue[0.1, 0.005025125628140704, 1.0482412060301503`], 
      Hue[0.1, 0.010050251256281407`, 1.0482412060301503`], 
      Hue[0.1, 0.015075376884422112`, 1.0482412060301503`], 
      Hue[0.1, 0.020100502512562814`, 1.0482412060301503`], 
      Hue[0.1, 0.02512562814070352, 1.0482412060301503`], 
      Hue[0.1, 0.030150753768844223`, 1.0482412060301503`], 
      Hue[0.1, 0.035175879396984924`, 1.0482412060301503`], 
      Hue[0.1, 0.04020100502512563, 1.0482412060301503`], 
      Hue[0.1, 0.04522613065326634, 1.0482412060301503`], 
      Hue[0.1, 0.050251256281407045`, 1.0482412060301503`], 
      Hue[0.1, 0.055276381909547756`, 1.0482412060301503`], 
      Hue[0.1, 0.06030150753768846, 1.0482412060301503`], 
      Hue[0.1, 0.06532663316582916, 1.0482412060301503`], 
      Hue[0.1, 0.07035175879396988, 1.0482412060301503`], 
      Hue[0.1, 0.07537688442211059, 1.0482412060301503`], 
      Hue[0.1, 0.0804020100502513, 1.0482412060301503`], 
      Hue[0.1, 0.085427135678392, 1.0482412060301503`], 
      Hue[0.1, 0.09045226130653271, 1.0482412060301503`], 
      Hue[0.1, 0.09547738693467342, 1.0482412060301503`], 
      Hue[0.1, 0.10050251256281413`, 1.0482412060301503`], 
      Hue[0.1, 0.10552763819095483`, 1.0482412060301503`], 
      Hue[0.1, 0.11055276381909554`, 1.0482412060301503`], 
      Hue[0.1, 0.11557788944723625`, 1.0482412060301503`], 
      Hue[0.1, 0.12060301507537696`, 1.0482412060301503`], 
      Hue[0.1, 0.12562814070351766`, 1.0482412060301503`], 
      Hue[0.1, 0.13065326633165839`, 1.0482412060301503`], 
      Hue[0.1, 0.13567839195979908`, 1.0482412060301503`], 
      Hue[0.1, 0.14070351758793978`, 1.0482412060301503`], 
      Hue[0.1, 0.1457286432160805, 1.0482412060301503`], 
      Hue[0.1, 0.1507537688442212, 1.0482412060301503`], 
      Hue[0.1, 0.1557788944723619, 1.0482412060301503`], 
      Hue[0.1, 0.16080402010050263`, 1.0482412060301503`], 
      Hue[0.1, 0.16582914572864332`, 1.0482412060301503`], 
      Hue[0.1, 0.170854271356784, 1.0482412060301503`], 
      Hue[0.1, 0.1758793969849247, 1.0482412060301503`], 
      Hue[0.1, 0.1809045226130654, 1.0482412060301503`], 
      Hue[0.1, 0.18592964824120609`, 1.0482412060301503`], 
      Hue[0.1, 0.19095477386934676`, 1.0482412060301503`], 
      Hue[0.1, 0.19597989949748745`, 1.0482412060301503`], 
      Hue[0.1, 0.20100502512562815`, 1.0482412060301503`], 
      Hue[0.1, 0.20603015075376885`, 1.0482412060301503`], 
      Hue[0.1, 0.21105527638190952`, 1.0482412060301503`], 
      Hue[0.1, 0.21608040201005022`, 1.0482412060301503`], 
      Hue[0.1, 0.2211055276381909, 1.0482412060301503`], 
      Hue[0.1, 0.2261306532663316, 1.0482412060301503`], 
      Hue[0.1, 0.23115577889447228`, 1.0482412060301503`], 
      Hue[0.1, 0.23618090452261298`, 1.0482412060301503`], 
      Hue[0.1, 0.24120603015075368`, 1.0482412060301503`], 
      Hue[0.1, 0.24623115577889435`, 1.0482412060301503`], 
      Hue[0.1, 0.25125628140703504`, 1.0482412060301503`], 
      Hue[0.1, 0.2562814070351757, 1.0482412060301503`], 
      Hue[0.1, 0.26130653266331644`, 1.0482412060301503`], 
      Hue[0.1, 0.2663316582914571, 1.0482412060301503`], 
      Hue[0.1, 0.27135678391959783`, 1.0482412060301503`], 
      Hue[0.1, 0.2763819095477385, 1.0482412060301503`], 
      Hue[0.1, 0.28140703517587917`, 1.0482412060301503`], 
      Hue[0.1, 0.2864321608040199, 1.0482412060301503`], 
      Hue[0.1, 0.29145728643216057`, 1.0482412060301503`], 
      Hue[0.1, 0.29648241206030124`, 1.0482412060301503`], 
      Hue[0.1, 0.30150753768844196`, 1.0482412060301503`], 
      Hue[0.1, 0.30653266331658263`, 1.0482412060301503`], 
      Hue[0.1, 0.31155778894472336`, 1.0482412060301503`], 
      Hue[0.1, 0.316582914572864, 1.0482412060301503`], 
      Hue[0.1, 0.32160804020100475`, 1.0482412060301503`], 
      Hue[0.1, 0.3266331658291454, 1.0482412060301503`], 
      Hue[0.1, 0.33165829145728615`, 1.0482412060301503`], 
      Hue[0.1, 0.3366834170854268, 1.0482412060301503`], 
      Hue[0.1, 0.3417085427135675, 1.0482412060301503`], 
      Hue[0.1, 0.3467336683417082, 1.0482412060301503`], 
      Hue[0.1, 0.3517587939698489, 1.0482412060301503`], 
      Hue[0.1, 0.3567839195979896, 1.0482412060301503`], 
      Hue[0.1, 0.3618090452261303, 1.0482412060301503`], 
      Hue[0.1, 0.36683417085427095`, 1.0482412060301503`], 
      Hue[0.1, 0.37185929648241167`, 1.0482412060301503`], 
      Hue[0.1, 0.37688442211055234`, 1.0482412060301503`], 
      Hue[0.1, 0.381909547738693, 1.0482412060301503`], 
      Hue[0.1, 0.38693467336683374`, 1.0482412060301503`], 
      Hue[0.1, 0.3919597989949744, 1.0482412060301503`], 
      Hue[0.1, 0.39698492462311513`, 1.0482412060301503`], 
      Hue[0.1, 0.4020100502512558, 1.0482412060301503`], 
      Hue[0.1, 0.40703517587939647`, 1.0482412060301503`], 
      Hue[0.1, 0.4120603015075372, 1.0482412060301503`], 
      Hue[0.1, 0.41708542713567787`, 1.0482412060301503`], 
      Hue[0.1, 0.42211055276381854`, 1.0482412060301503`], 
      Hue[0.1, 0.42713567839195926`, 1.0482412060301503`], 
      Hue[0.1, 0.43216080402009993`, 1.0482412060301503`], 
      Hue[0.1, 0.4371859296482406, 1.0482412060301503`], 
      Hue[0.1, 0.4422110552763813, 1.0482412060301503`], 
      Hue[0.1, 0.447236180904522, 1.0482412060301503`], 
      Hue[0.1, 0.4522613065326627, 1.0482412060301503`], 
      Hue[0.1, 0.4572864321608034, 1.0482412060301503`], 
      Hue[0.1, 0.46231155778894406`, 1.0482412060301503`], 
      Hue[0.1, 0.4673366834170848, 1.0482412060301503`], 
      Hue[0.1, 0.47236180904522546`, 1.0482412060301503`], 
      Hue[0.1, 0.4773869346733661, 1.0482412060301503`], 
      Hue[0.1, 0.48241206030150685`, 1.0482412060301503`], 
      Hue[0.1, 0.4874371859296475, 1.0482412060301503`], 
      Hue[0.1, 0.49246231155778825`, 1.0482412060301503`], 
      Hue[0.1, 0.4974874371859289, 1.0482412060301503`], 
      Hue[0.1, 0.5025125628140696, 1.0482412060301503`], 
      Hue[0.1, 0.5075376884422103, 1.0482412060301503`], 
      Hue[0.1, 0.512562814070351, 1.0482412060301503`], 
      Hue[0.1, 0.5175879396984917, 1.0482412060301503`], 
      Hue[0.1, 0.5226130653266323, 1.0482412060301503`], 
      Hue[0.1, 0.527638190954773, 1.0482412060301503`], 
      Hue[0.1, 0.5326633165829138, 1.0482412060301503`], 
      Hue[0.1, 0.5376884422110544, 1.0482412060301503`], 
      Hue[0.1, 0.5427135678391951, 1.0482412060301503`], 
      Hue[0.1, 0.5477386934673358, 1.0482412060301503`], 
      Hue[0.1, 0.5527638190954766, 1.0482412060301503`], 
      Hue[0.1, 0.5577889447236172, 1.0482412060301503`], 
      Hue[0.1, 0.5628140703517579, 1.0482412060301503`], 
      Hue[0.1, 0.5678391959798986, 1.0482412060301503`], 
      Hue[0.1, 0.5728643216080392, 1.0482412060301503`], 
      Hue[0.1, 0.57788944723618, 1.0482412060301503`], 
      Hue[0.1, 0.5829145728643207, 1.0482412060301503`], 
      Hue[0.1, 0.5879396984924613, 1.0482412060301503`], 
      Hue[0.1, 0.592964824120602, 1.0482412060301503`], 
      Hue[0.1, 0.5979899497487428, 1.0482412060301503`], 
      Hue[0.1, 0.6030150753768834, 1.0482412060301503`], 
      Hue[0.1, 0.6080402010050241, 1.0482412060301503`], 
      Hue[0.1, 0.6130653266331648, 1.0482412060301503`], 
      Hue[0.1, 0.6180904522613054, 1.0482412060301503`], 
      Hue[0.1, 0.6231155778894462, 1.0482412060301503`], 
      Hue[0.1, 0.6281407035175869, 1.0482412060301503`], 
      Hue[0.1, 0.6331658291457275, 1.0482412060301503`], 
      Hue[0.1, 0.6381909547738683, 1.0482412060301503`], 
      Hue[0.1, 0.6432160804020091, 1.0482412060301503`], 
      Hue[0.1, 0.6482412060301498, 1.0482412060301503`], 
      Hue[0.1, 0.6532663316582906, 1.0482412060301503`], 
      Hue[0.1, 0.6582914572864313, 1.0482412060301503`], 
      Hue[0.1, 0.6633165829145721, 1.0482412060301503`], 
      Hue[0.1, 0.6683417085427129, 1.0482412060301503`], 
      Hue[0.1, 0.6733668341708536, 1.0482412060301503`], 
      Hue[0.1, 0.6783919597989944, 1.0482412060301503`], 
      Hue[0.1, 0.6834170854271352, 1.0482412060301503`], 
      Hue[0.1, 0.6884422110552759, 1.0482412060301503`], 
      Hue[0.1, 0.6934673366834166, 1.0482412060301503`], 
      Hue[0.1, 0.6984924623115575, 1.0482412060301503`], 
      Hue[0.1, 0.7035175879396982, 1.0482412060301503`], 
      Hue[0.1, 0.7085427135678389, 1.0482412060301503`], 
      Hue[0.1, 0.7135678391959798, 1.0482412060301503`], 
      Hue[0.1, 0.7185929648241205, 1.0482412060301503`], 
      Hue[0.1, 0.7236180904522612, 1.0482412060301503`], 
      Hue[0.1, 0.7286432160804021, 1.0482412060301503`], 
      Hue[0.1, 0.7336683417085428, 1.0482412060301503`], 
      Hue[0.1, 0.7386934673366835, 1.0482412060301503`], 
      Hue[0.1, 0.7437185929648243, 1.0482412060301503`], 
      Hue[0.1, 0.7487437185929651, 1.0482412060301503`], 
      Hue[0.1, 0.7537688442211058, 1.0482412060301503`], 
      Hue[0.1, 0.7587939698492466, 1.0482412060301503`], 
      Hue[0.1, 0.7638190954773874, 1.0482412060301503`], 
      Hue[0.1, 0.7688442211055281, 1.0482412060301503`], 
      Hue[0.1, 0.7738693467336689, 1.0482412060301503`], 
      Hue[0.1, 0.7788944723618096, 1.0482412060301503`], 
      Hue[0.1, 0.7839195979899504, 1.0482412060301503`], 
      Hue[0.1, 0.7889447236180911, 1.0482412060301503`], 
      Hue[0.1, 0.7939698492462319, 1.0482412060301503`], 
      Hue[0.1, 0.7989949748743727, 1.0482412060301503`], 
      Hue[0.1, 0.8040201005025134, 1.0482412060301503`], 
      Hue[0.1, 0.8090452261306542, 1.0482412060301503`], 
      Hue[0.1, 0.8140703517587949, 1.0482412060301503`], 
      Hue[0.1, 0.8190954773869357, 1.0482412060301503`], 
      Hue[0.1, 0.8241206030150765, 1.0482412060301503`], 
      Hue[0.1, 0.8291457286432172, 1.0482412060301503`], 
      Hue[0.1, 0.834170854271358, 1.0482412060301503`], 
      Hue[0.1, 0.8391959798994988, 1.0482412060301503`], 
      Hue[0.1, 0.8442211055276395, 1.0482412060301503`], 
      Hue[0.1, 0.8492462311557802, 1.0482412060301503`], 
      Hue[0.1, 0.8542713567839211, 1.0482412060301503`], 
      Hue[0.1, 0.8592964824120618, 1.0482412060301503`], 
      Hue[0.1, 0.8643216080402025, 1.0482412060301503`], 
      Hue[0.1, 0.8693467336683434, 1.0482412060301503`], 
      Hue[0.1, 0.8743718592964841, 1.0482412060301503`], 
      Hue[0.1, 0.8793969849246248, 1.0482412060301503`], 
      Hue[0.1, 0.8844221105527657, 1.0482412060301503`], 
      Hue[0.1, 0.8894472361809064, 1.0482412060301503`], 
      Hue[0.1, 0.8944723618090471, 1.0482412060301503`], 
      Hue[0.1, 0.8994974874371879, 1.0482412060301503`], 
      Hue[0.1, 0.9045226130653287, 1.0482412060301503`], 
      Hue[0.1, 0.9095477386934694, 1.0482412060301503`], 
      Hue[0.1, 0.9145728643216102, 1.0482412060301503`], 
      Hue[0.1, 0.919597989949751, 1.0482412060301503`], 
      Hue[0.1, 0.9246231155778917, 1.0482412060301503`], 
      Hue[0.1, 0.9296482412060324, 1.0482412060301503`], 
      Hue[0.1, 0.9346733668341732, 1.0482412060301503`], 
      Hue[0.1, 0.939698492462314, 1.0482412060301503`], 
      Hue[0.1, 0.9447236180904547, 1.0482412060301503`], 
      Hue[0.1, 0.9497487437185955, 1.0482412060301503`], 
      Hue[0.1, 0.9547738693467362, 1.0482412060301503`], 
      Hue[0.1, 0.959798994974877, 1.0482412060301503`], 
      Hue[0.1, 0.9648241206030178, 1.0482412060301503`], 
      Hue[0.1, 0.9698492462311585, 1.0482412060301503`], 
      Hue[0.1, 0.9748743718592993, 1.0482412060301503`], 
      Hue[0.1, 0.9798994974874401, 1.0482412060301503`], 
      Hue[0.1, 0.9849246231155808, 1.0482412060301503`], 
      Hue[0.1, 0.9899497487437215, 1.0482412060301503`], 
      Hue[0.1, 0.9949748743718624, 1.0482412060301503`], 
      Hue[0.1, 1., 1.0482412060301503`], 
      Hue[0.1, 0., 1.0532663316582909`], 
      Hue[0.1, 0.005025125628140704, 1.0532663316582909`], 
      Hue[0.1, 0.010050251256281407`, 1.0532663316582909`], 
      Hue[0.1, 0.015075376884422112`, 1.0532663316582909`], 
      Hue[0.1, 0.020100502512562814`, 1.0532663316582909`], 
      Hue[0.1, 0.02512562814070352, 1.0532663316582909`], 
      Hue[0.1, 0.030150753768844223`, 1.0532663316582909`], 
      Hue[0.1, 0.035175879396984924`, 1.0532663316582909`], 
      Hue[0.1, 0.04020100502512563, 1.0532663316582909`], 
      Hue[0.1, 0.04522613065326634, 1.0532663316582909`], 
      Hue[0.1, 0.050251256281407045`, 1.0532663316582909`], 
      Hue[0.1, 0.055276381909547756`, 1.0532663316582909`], 
      Hue[0.1, 0.06030150753768846, 1.0532663316582909`], 
      Hue[0.1, 0.06532663316582916, 1.0532663316582909`], 
      Hue[0.1, 0.07035175879396988, 1.0532663316582909`], 
      Hue[0.1, 0.07537688442211059, 1.0532663316582909`], 
      Hue[0.1, 0.0804020100502513, 1.0532663316582909`], 
      Hue[0.1, 0.085427135678392, 1.0532663316582909`], 
      Hue[0.1, 0.09045226130653271, 1.0532663316582909`], 
      Hue[0.1, 0.09547738693467342, 1.0532663316582909`], 
      Hue[0.1, 0.10050251256281413`, 1.0532663316582909`], 
      Hue[0.1, 0.10552763819095483`, 1.0532663316582909`], 
      Hue[0.1, 0.11055276381909554`, 1.0532663316582909`], 
      Hue[0.1, 0.11557788944723625`, 1.0532663316582909`], 
      Hue[0.1, 0.12060301507537696`, 1.0532663316582909`], 
      Hue[0.1, 0.12562814070351766`, 1.0532663316582909`], 
      Hue[0.1, 0.13065326633165839`, 1.0532663316582909`], 
      Hue[0.1, 0.13567839195979908`, 1.0532663316582909`], 
      Hue[0.1, 0.14070351758793978`, 1.0532663316582909`], 
      Hue[0.1, 0.1457286432160805, 1.0532663316582909`], 
      Hue[0.1, 0.1507537688442212, 1.0532663316582909`], 
      Hue[0.1, 0.1557788944723619, 1.0532663316582909`], 
      Hue[0.1, 0.16080402010050263`, 1.0532663316582909`], 
      Hue[0.1, 0.16582914572864332`, 1.0532663316582909`], 
      Hue[0.1, 0.170854271356784, 1.0532663316582909`], 
      Hue[0.1, 0.1758793969849247, 1.0532663316582909`], 
      Hue[0.1, 0.1809045226130654, 1.0532663316582909`], 
      Hue[0.1, 0.18592964824120609`, 1.0532663316582909`], 
      Hue[0.1, 0.19095477386934676`, 1.0532663316582909`], 
      Hue[0.1, 0.19597989949748745`, 1.0532663316582909`], 
      Hue[0.1, 0.20100502512562815`, 1.0532663316582909`], 
      Hue[0.1, 0.20603015075376885`, 1.0532663316582909`], 
      Hue[0.1, 0.21105527638190952`, 1.0532663316582909`], 
      Hue[0.1, 0.21608040201005022`, 1.0532663316582909`], 
      Hue[0.1, 0.2211055276381909, 1.0532663316582909`], 
      Hue[0.1, 0.2261306532663316, 1.0532663316582909`], 
      Hue[0.1, 0.23115577889447228`, 1.0532663316582909`], 
      Hue[0.1, 0.23618090452261298`, 1.0532663316582909`], 
      Hue[0.1, 0.24120603015075368`, 1.0532663316582909`], 
      Hue[0.1, 0.24623115577889435`, 1.0532663316582909`], 
      Hue[0.1, 0.25125628140703504`, 1.0532663316582909`], 
      Hue[0.1, 0.2562814070351757, 1.0532663316582909`], 
      Hue[0.1, 0.26130653266331644`, 1.0532663316582909`], 
      Hue[0.1, 0.2663316582914571, 1.0532663316582909`], 
      Hue[0.1, 0.27135678391959783`, 1.0532663316582909`], 
      Hue[0.1, 0.2763819095477385, 1.0532663316582909`], 
      Hue[0.1, 0.28140703517587917`, 1.0532663316582909`], 
      Hue[0.1, 0.2864321608040199, 1.0532663316582909`], 
      Hue[0.1, 0.29145728643216057`, 1.0532663316582909`], 
      Hue[0.1, 0.29648241206030124`, 1.0532663316582909`], 
      Hue[0.1, 0.30150753768844196`, 1.0532663316582909`], 
      Hue[0.1, 0.30653266331658263`, 1.0532663316582909`], 
      Hue[0.1, 0.31155778894472336`, 1.0532663316582909`], 
      Hue[0.1, 0.316582914572864, 1.0532663316582909`], 
      Hue[0.1, 0.32160804020100475`, 1.0532663316582909`], 
      Hue[0.1, 0.3266331658291454, 1.0532663316582909`], 
      Hue[0.1, 0.33165829145728615`, 1.0532663316582909`], 
      Hue[0.1, 0.3366834170854268, 1.0532663316582909`], 
      Hue[0.1, 0.3417085427135675, 1.0532663316582909`], 
      Hue[0.1, 0.3467336683417082, 1.0532663316582909`], 
      Hue[0.1, 0.3517587939698489, 1.0532663316582909`], 
      Hue[0.1, 0.3567839195979896, 1.0532663316582909`], 
      Hue[0.1, 0.3618090452261303, 1.0532663316582909`], 
      Hue[0.1, 0.36683417085427095`, 1.0532663316582909`], 
      Hue[0.1, 0.37185929648241167`, 1.0532663316582909`], 
      Hue[0.1, 0.37688442211055234`, 1.0532663316582909`], 
      Hue[0.1, 0.381909547738693, 1.0532663316582909`], 
      Hue[0.1, 0.38693467336683374`, 1.0532663316582909`], 
      Hue[0.1, 0.3919597989949744, 1.0532663316582909`], 
      Hue[0.1, 0.39698492462311513`, 1.0532663316582909`], 
      Hue[0.1, 0.4020100502512558, 1.0532663316582909`], 
      Hue[0.1, 0.40703517587939647`, 1.0532663316582909`], 
      Hue[0.1, 0.4120603015075372, 1.0532663316582909`], 
      Hue[0.1, 0.41708542713567787`, 1.0532663316582909`], 
      Hue[0.1, 0.42211055276381854`, 1.0532663316582909`], 
      Hue[0.1, 0.42713567839195926`, 1.0532663316582909`], 
      Hue[0.1, 0.43216080402009993`, 1.0532663316582909`], 
      Hue[0.1, 0.4371859296482406, 1.0532663316582909`], 
      Hue[0.1, 0.4422110552763813, 1.0532663316582909`], 
      Hue[0.1, 0.447236180904522, 1.0532663316582909`], 
      Hue[0.1, 0.4522613065326627, 1.0532663316582909`], 
      Hue[0.1, 0.4572864321608034, 1.0532663316582909`], 
      Hue[0.1, 0.46231155778894406`, 1.0532663316582909`], 
      Hue[0.1, 0.4673366834170848, 1.0532663316582909`], 
      Hue[0.1, 0.47236180904522546`, 1.0532663316582909`], 
      Hue[0.1, 0.4773869346733661, 1.0532663316582909`], 
      Hue[0.1, 0.48241206030150685`, 1.0532663316582909`], 
      Hue[0.1, 0.4874371859296475, 1.0532663316582909`], 
      Hue[0.1, 0.49246231155778825`, 1.0532663316582909`], 
      Hue[0.1, 0.4974874371859289, 1.0532663316582909`], 
      Hue[0.1, 0.5025125628140696, 1.0532663316582909`], 
      Hue[0.1, 0.5075376884422103, 1.0532663316582909`], 
      Hue[0.1, 0.512562814070351, 1.0532663316582909`], 
      Hue[0.1, 0.5175879396984917, 1.0532663316582909`], 
      Hue[0.1, 0.5226130653266323, 1.0532663316582909`], 
      Hue[0.1, 0.527638190954773, 1.0532663316582909`], 
      Hue[0.1, 0.5326633165829138, 1.0532663316582909`], 
      Hue[0.1, 0.5376884422110544, 1.0532663316582909`], 
      Hue[0.1, 0.5427135678391951, 1.0532663316582909`], 
      Hue[0.1, 0.5477386934673358, 1.0532663316582909`], 
      Hue[0.1, 0.5527638190954766, 1.0532663316582909`], 
      Hue[0.1, 0.5577889447236172, 1.0532663316582909`], 
      Hue[0.1, 0.5628140703517579, 1.0532663316582909`], 
      Hue[0.1, 0.5678391959798986, 1.0532663316582909`], 
      Hue[0.1, 0.5728643216080392, 1.0532663316582909`], 
      Hue[0.1, 0.57788944723618, 1.0532663316582909`], 
      Hue[0.1, 0.5829145728643207, 1.0532663316582909`], 
      Hue[0.1, 0.5879396984924613, 1.0532663316582909`], 
      Hue[0.1, 0.592964824120602, 1.0532663316582909`], 
      Hue[0.1, 0.5979899497487428, 1.0532663316582909`], 
      Hue[0.1, 0.6030150753768834, 1.0532663316582909`], 
      Hue[0.1, 0.6080402010050241, 1.0532663316582909`], 
      Hue[0.1, 0.6130653266331648, 1.0532663316582909`], 
      Hue[0.1, 0.6180904522613054, 1.0532663316582909`], 
      Hue[0.1, 0.6231155778894462, 1.0532663316582909`], 
      Hue[0.1, 0.6281407035175869, 1.0532663316582909`], 
      Hue[0.1, 0.6331658291457275, 1.0532663316582909`], 
      Hue[0.1, 0.6381909547738683, 1.0532663316582909`], 
      Hue[0.1, 0.6432160804020091, 1.0532663316582909`], 
      Hue[0.1, 0.6482412060301498, 1.0532663316582909`], 
      Hue[0.1, 0.6532663316582906, 1.0532663316582909`], 
      Hue[0.1, 0.6582914572864313, 1.0532663316582909`], 
      Hue[0.1, 0.6633165829145721, 1.0532663316582909`], 
      Hue[0.1, 0.6683417085427129, 1.0532663316582909`], 
      Hue[0.1, 0.6733668341708536, 1.0532663316582909`], 
      Hue[0.1, 0.6783919597989944, 1.0532663316582909`], 
      Hue[0.1, 0.6834170854271352, 1.0532663316582909`], 
      Hue[0.1, 0.6884422110552759, 1.0532663316582909`], 
      Hue[0.1, 0.6934673366834166, 1.0532663316582909`], 
      Hue[0.1, 0.6984924623115575, 1.0532663316582909`], 
      Hue[0.1, 0.7035175879396982, 1.0532663316582909`], 
      Hue[0.1, 0.7085427135678389, 1.0532663316582909`], 
      Hue[0.1, 0.7135678391959798, 1.0532663316582909`], 
      Hue[0.1, 0.7185929648241205, 1.0532663316582909`], 
      Hue[0.1, 0.7236180904522612, 1.0532663316582909`], 
      Hue[0.1, 0.7286432160804021, 1.0532663316582909`], 
      Hue[0.1, 0.7336683417085428, 1.0532663316582909`], 
      Hue[0.1, 0.7386934673366835, 1.0532663316582909`], 
      Hue[0.1, 0.7437185929648243, 1.0532663316582909`], 
      Hue[0.1, 0.7487437185929651, 1.0532663316582909`], 
      Hue[0.1, 0.7537688442211058, 1.0532663316582909`], 
      Hue[0.1, 0.7587939698492466, 1.0532663316582909`], 
      Hue[0.1, 0.7638190954773874, 1.0532663316582909`], 
      Hue[0.1, 0.7688442211055281, 1.0532663316582909`], 
      Hue[0.1, 0.7738693467336689, 1.0532663316582909`], 
      Hue[0.1, 0.7788944723618096, 1.0532663316582909`], 
      Hue[0.1, 0.7839195979899504, 1.0532663316582909`], 
      Hue[0.1, 0.7889447236180911, 1.0532663316582909`], 
      Hue[0.1, 0.7939698492462319, 1.0532663316582909`], 
      Hue[0.1, 0.7989949748743727, 1.0532663316582909`], 
      Hue[0.1, 0.8040201005025134, 1.0532663316582909`], 
      Hue[0.1, 0.8090452261306542, 1.0532663316582909`], 
      Hue[0.1, 0.8140703517587949, 1.0532663316582909`], 
      Hue[0.1, 0.8190954773869357, 1.0532663316582909`], 
      Hue[0.1, 0.8241206030150765, 1.0532663316582909`], 
      Hue[0.1, 0.8291457286432172, 1.0532663316582909`], 
      Hue[0.1, 0.834170854271358, 1.0532663316582909`], 
      Hue[0.1, 0.8391959798994988, 1.0532663316582909`], 
      Hue[0.1, 0.8442211055276395, 1.0532663316582909`], 
      Hue[0.1, 0.8492462311557802, 1.0532663316582909`], 
      Hue[0.1, 0.8542713567839211, 1.0532663316582909`], 
      Hue[0.1, 0.8592964824120618, 1.0532663316582909`], 
      Hue[0.1, 0.8643216080402025, 1.0532663316582909`], 
      Hue[0.1, 0.8693467336683434, 1.0532663316582909`], 
      Hue[0.1, 0.8743718592964841, 1.0532663316582909`], 
      Hue[0.1, 0.8793969849246248, 1.0532663316582909`], 
      Hue[0.1, 0.8844221105527657, 1.0532663316582909`], 
      Hue[0.1, 0.8894472361809064, 1.0532663316582909`], 
      Hue[0.1, 0.8944723618090471, 1.0532663316582909`], 
      Hue[0.1, 0.8994974874371879, 1.0532663316582909`], 
      Hue[0.1, 0.9045226130653287, 1.0532663316582909`], 
      Hue[0.1, 0.9095477386934694, 1.0532663316582909`], 
      Hue[0.1, 0.9145728643216102, 1.0532663316582909`], 
      Hue[0.1, 0.919597989949751, 1.0532663316582909`], 
      Hue[0.1, 0.9246231155778917, 1.0532663316582909`], 
      Hue[0.1, 0.9296482412060324, 1.0532663316582909`], 
      Hue[0.1, 0.9346733668341732, 1.0532663316582909`], 
      Hue[0.1, 0.939698492462314, 1.0532663316582909`], 
      Hue[0.1, 0.9447236180904547, 1.0532663316582909`], 
      Hue[0.1, 0.9497487437185955, 1.0532663316582909`], 
      Hue[0.1, 0.9547738693467362, 1.0532663316582909`], 
      Hue[0.1, 0.959798994974877, 1.0532663316582909`], 
      Hue[0.1, 0.9648241206030178, 1.0532663316582909`], 
      Hue[0.1, 0.9698492462311585, 1.0532663316582909`], 
      Hue[0.1, 0.9748743718592993, 1.0532663316582909`], 
      Hue[0.1, 0.9798994974874401, 1.0532663316582909`], 
      Hue[0.1, 0.9849246231155808, 1.0532663316582909`], 
      Hue[0.1, 0.9899497487437215, 1.0532663316582909`], 
      Hue[0.1, 0.9949748743718624, 1.0532663316582909`], 
      Hue[0.1, 1., 1.0532663316582909`], 
      Hue[0.1, 0., 1.0582914572864315`], 
      Hue[0.1, 0.005025125628140704, 1.0582914572864315`], 
      Hue[0.1, 0.010050251256281407`, 1.0582914572864315`], 
      Hue[0.1, 0.015075376884422112`, 1.0582914572864315`], 
      Hue[0.1, 0.020100502512562814`, 1.0582914572864315`], 
      Hue[0.1, 0.02512562814070352, 1.0582914572864315`], 
      Hue[0.1, 0.030150753768844223`, 1.0582914572864315`], 
      Hue[0.1, 0.035175879396984924`, 1.0582914572864315`], 
      Hue[0.1, 0.04020100502512563, 1.0582914572864315`], 
      Hue[0.1, 0.04522613065326634, 1.0582914572864315`], 
      Hue[0.1, 0.050251256281407045`, 1.0582914572864315`], 
      Hue[0.1, 0.055276381909547756`, 1.0582914572864315`], 
      Hue[0.1, 0.06030150753768846, 1.0582914572864315`], 
      Hue[0.1, 0.06532663316582916, 1.0582914572864315`], 
      Hue[0.1, 0.07035175879396988, 1.0582914572864315`], 
      Hue[0.1, 0.07537688442211059, 1.0582914572864315`], 
      Hue[0.1, 0.0804020100502513, 1.0582914572864315`], 
      Hue[0.1, 0.085427135678392, 1.0582914572864315`], 
      Hue[0.1, 0.09045226130653271, 1.0582914572864315`], 
      Hue[0.1, 0.09547738693467342, 1.0582914572864315`], 
      Hue[0.1, 0.10050251256281413`, 1.0582914572864315`], 
      Hue[0.1, 0.10552763819095483`, 1.0582914572864315`], 
      Hue[0.1, 0.11055276381909554`, 1.0582914572864315`], 
      Hue[0.1, 0.11557788944723625`, 1.0582914572864315`], 
      Hue[0.1, 0.12060301507537696`, 1.0582914572864315`], 
      Hue[0.1, 0.12562814070351766`, 1.0582914572864315`], 
      Hue[0.1, 0.13065326633165839`, 1.0582914572864315`], 
      Hue[0.1, 0.13567839195979908`, 1.0582914572864315`], 
      Hue[0.1, 0.14070351758793978`, 1.0582914572864315`], 
      Hue[0.1, 0.1457286432160805, 1.0582914572864315`], 
      Hue[0.1, 0.1507537688442212, 1.0582914572864315`], 
      Hue[0.1, 0.1557788944723619, 1.0582914572864315`], 
      Hue[0.1, 0.16080402010050263`, 1.0582914572864315`], 
      Hue[0.1, 0.16582914572864332`, 1.0582914572864315`], 
      Hue[0.1, 0.170854271356784, 1.0582914572864315`], 
      Hue[0.1, 0.1758793969849247, 1.0582914572864315`], 
      Hue[0.1, 0.1809045226130654, 1.0582914572864315`], 
      Hue[0.1, 0.18592964824120609`, 1.0582914572864315`], 
      Hue[0.1, 0.19095477386934676`, 1.0582914572864315`], 
      Hue[0.1, 0.19597989949748745`, 1.0582914572864315`], 
      Hue[0.1, 0.20100502512562815`, 1.0582914572864315`], 
      Hue[0.1, 0.20603015075376885`, 1.0582914572864315`], 
      Hue[0.1, 0.21105527638190952`, 1.0582914572864315`], 
      Hue[0.1, 0.21608040201005022`, 1.0582914572864315`], 
      Hue[0.1, 0.2211055276381909, 1.0582914572864315`], 
      Hue[0.1, 0.2261306532663316, 1.0582914572864315`], 
      Hue[0.1, 0.23115577889447228`, 1.0582914572864315`], 
      Hue[0.1, 0.23618090452261298`, 1.0582914572864315`], 
      Hue[0.1, 0.24120603015075368`, 1.0582914572864315`], 
      Hue[0.1, 0.24623115577889435`, 1.0582914572864315`], 
      Hue[0.1, 0.25125628140703504`, 1.0582914572864315`], 
      Hue[0.1, 0.2562814070351757, 1.0582914572864315`], 
      Hue[0.1, 0.26130653266331644`, 1.0582914572864315`], 
      Hue[0.1, 0.2663316582914571, 1.0582914572864315`], 
      Hue[0.1, 0.27135678391959783`, 1.0582914572864315`], 
      Hue[0.1, 0.2763819095477385, 1.0582914572864315`], 
      Hue[0.1, 0.28140703517587917`, 1.0582914572864315`], 
      Hue[0.1, 0.2864321608040199, 1.0582914572864315`], 
      Hue[0.1, 0.29145728643216057`, 1.0582914572864315`], 
      Hue[0.1, 0.29648241206030124`, 1.0582914572864315`], 
      Hue[0.1, 0.30150753768844196`, 1.0582914572864315`], 
      Hue[0.1, 0.30653266331658263`, 1.0582914572864315`], 
      Hue[0.1, 0.31155778894472336`, 1.0582914572864315`], 
      Hue[0.1, 0.316582914572864, 1.0582914572864315`], 
      Hue[0.1, 0.32160804020100475`, 1.0582914572864315`], 
      Hue[0.1, 0.3266331658291454, 1.0582914572864315`], 
      Hue[0.1, 0.33165829145728615`, 1.0582914572864315`], 
      Hue[0.1, 0.3366834170854268, 1.0582914572864315`], 
      Hue[0.1, 0.3417085427135675, 1.0582914572864315`], 
      Hue[0.1, 0.3467336683417082, 1.0582914572864315`], 
      Hue[0.1, 0.3517587939698489, 1.0582914572864315`], 
      Hue[0.1, 0.3567839195979896, 1.0582914572864315`], 
      Hue[0.1, 0.3618090452261303, 1.0582914572864315`], 
      Hue[0.1, 0.36683417085427095`, 1.0582914572864315`], 
      Hue[0.1, 0.37185929648241167`, 1.0582914572864315`], 
      Hue[0.1, 0.37688442211055234`, 1.0582914572864315`], 
      Hue[0.1, 0.381909547738693, 1.0582914572864315`], 
      Hue[0.1, 0.38693467336683374`, 1.0582914572864315`], 
      Hue[0.1, 0.3919597989949744, 1.0582914572864315`], 
      Hue[0.1, 0.39698492462311513`, 1.0582914572864315`], 
      Hue[0.1, 0.4020100502512558, 1.0582914572864315`], 
      Hue[0.1, 0.40703517587939647`, 1.0582914572864315`], 
      Hue[0.1, 0.4120603015075372, 1.0582914572864315`], 
      Hue[0.1, 0.41708542713567787`, 1.0582914572864315`], 
      Hue[0.1, 0.42211055276381854`, 1.0582914572864315`], 
      Hue[0.1, 0.42713567839195926`, 1.0582914572864315`], 
      Hue[0.1, 0.43216080402009993`, 1.0582914572864315`], 
      Hue[0.1, 0.4371859296482406, 1.0582914572864315`], 
      Hue[0.1, 0.4422110552763813, 1.0582914572864315`], 
      Hue[0.1, 0.447236180904522, 1.0582914572864315`], 
      Hue[0.1, 0.4522613065326627, 1.0582914572864315`], 
      Hue[0.1, 0.4572864321608034, 1.0582914572864315`], 
      Hue[0.1, 0.46231155778894406`, 1.0582914572864315`], 
      Hue[0.1, 0.4673366834170848, 1.0582914572864315`], 
      Hue[0.1, 0.47236180904522546`, 1.0582914572864315`], 
      Hue[0.1, 0.4773869346733661, 1.0582914572864315`], 
      Hue[0.1, 0.48241206030150685`, 1.0582914572864315`], 
      Hue[0.1, 0.4874371859296475, 1.0582914572864315`], 
      Hue[0.1, 0.49246231155778825`, 1.0582914572864315`], 
      Hue[0.1, 0.4974874371859289, 1.0582914572864315`], 
      Hue[0.1, 0.5025125628140696, 1.0582914572864315`], 
      Hue[0.1, 0.5075376884422103, 1.0582914572864315`], 
      Hue[0.1, 0.512562814070351, 1.0582914572864315`], 
      Hue[0.1, 0.5175879396984917, 1.0582914572864315`], 
      Hue[0.1, 0.5226130653266323, 1.0582914572864315`], 
      Hue[0.1, 0.527638190954773, 1.0582914572864315`], 
      Hue[0.1, 0.5326633165829138, 1.0582914572864315`], 
      Hue[0.1, 0.5376884422110544, 1.0582914572864315`], 
      Hue[0.1, 0.5427135678391951, 1.0582914572864315`], 
      Hue[0.1, 0.5477386934673358, 1.0582914572864315`], 
      Hue[0.1, 0.5527638190954766, 1.0582914572864315`], 
      Hue[0.1, 0.5577889447236172, 1.0582914572864315`], 
      Hue[0.1, 0.5628140703517579, 1.0582914572864315`], 
      Hue[0.1, 0.5678391959798986, 1.0582914572864315`], 
      Hue[0.1, 0.5728643216080392, 1.0582914572864315`], 
      Hue[0.1, 0.57788944723618, 1.0582914572864315`], 
      Hue[0.1, 0.5829145728643207, 1.0582914572864315`], 
      Hue[0.1, 0.5879396984924613, 1.0582914572864315`], 
      Hue[0.1, 0.592964824120602, 1.0582914572864315`], 
      Hue[0.1, 0.5979899497487428, 1.0582914572864315`], 
      Hue[0.1, 0.6030150753768834, 1.0582914572864315`], 
      Hue[0.1, 0.6080402010050241, 1.0582914572864315`], 
      Hue[0.1, 0.6130653266331648, 1.0582914572864315`], 
      Hue[0.1, 0.6180904522613054, 1.0582914572864315`], 
      Hue[0.1, 0.6231155778894462, 1.0582914572864315`], 
      Hue[0.1, 0.6281407035175869, 1.0582914572864315`], 
      Hue[0.1, 0.6331658291457275, 1.0582914572864315`], 
      Hue[0.1, 0.6381909547738683, 1.0582914572864315`], 
      Hue[0.1, 0.6432160804020091, 1.0582914572864315`], 
      Hue[0.1, 0.6482412060301498, 1.0582914572864315`], 
      Hue[0.1, 0.6532663316582906, 1.0582914572864315`], 
      Hue[0.1, 0.6582914572864313, 1.0582914572864315`], 
      Hue[0.1, 0.6633165829145721, 1.0582914572864315`], 
      Hue[0.1, 0.6683417085427129, 1.0582914572864315`], 
      Hue[0.1, 0.6733668341708536, 1.0582914572864315`], 
      Hue[0.1, 0.6783919597989944, 1.0582914572864315`], 
      Hue[0.1, 0.6834170854271352, 1.0582914572864315`], 
      Hue[0.1, 0.6884422110552759, 1.0582914572864315`], 
      Hue[0.1, 0.6934673366834166, 1.0582914572864315`], 
      Hue[0.1, 0.6984924623115575, 1.0582914572864315`], 
      Hue[0.1, 0.7035175879396982, 1.0582914572864315`], 
      Hue[0.1, 0.7085427135678389, 1.0582914572864315`], 
      Hue[0.1, 0.7135678391959798, 1.0582914572864315`], 
      Hue[0.1, 0.7185929648241205, 1.0582914572864315`], 
      Hue[0.1, 0.7236180904522612, 1.0582914572864315`], 
      Hue[0.1, 0.7286432160804021, 1.0582914572864315`], 
      Hue[0.1, 0.7336683417085428, 1.0582914572864315`], 
      Hue[0.1, 0.7386934673366835, 1.0582914572864315`], 
      Hue[0.1, 0.7437185929648243, 1.0582914572864315`], 
      Hue[0.1, 0.7487437185929651, 1.0582914572864315`], 
      Hue[0.1, 0.7537688442211058, 1.0582914572864315`], 
      Hue[0.1, 0.7587939698492466, 1.0582914572864315`], 
      Hue[0.1, 0.7638190954773874, 1.0582914572864315`], 
      Hue[0.1, 0.7688442211055281, 1.0582914572864315`], 
      Hue[0.1, 0.7738693467336689, 1.0582914572864315`], 
      Hue[0.1, 0.7788944723618096, 1.0582914572864315`], 
      Hue[0.1, 0.7839195979899504, 1.0582914572864315`], 
      Hue[0.1, 0.7889447236180911, 1.0582914572864315`], 
      Hue[0.1, 0.7939698492462319, 1.0582914572864315`], 
      Hue[0.1, 0.7989949748743727, 1.0582914572864315`], 
      Hue[0.1, 0.8040201005025134, 1.0582914572864315`], 
      Hue[0.1, 0.8090452261306542, 1.0582914572864315`], 
      Hue[0.1, 0.8140703517587949, 1.0582914572864315`], 
      Hue[0.1, 0.8190954773869357, 1.0582914572864315`], 
      Hue[0.1, 0.8241206030150765, 1.0582914572864315`], 
      Hue[0.1, 0.8291457286432172, 1.0582914572864315`], 
      Hue[0.1, 0.834170854271358, 1.0582914572864315`], 
      Hue[0.1, 0.8391959798994988, 1.0582914572864315`], 
      Hue[0.1, 0.8442211055276395, 1.0582914572864315`], 
      Hue[0.1, 0.8492462311557802, 1.0582914572864315`], 
      Hue[0.1, 0.8542713567839211, 1.0582914572864315`], 
      Hue[0.1, 0.8592964824120618, 1.0582914572864315`], 
      Hue[0.1, 0.8643216080402025, 1.0582914572864315`], 
      Hue[0.1, 0.8693467336683434, 1.0582914572864315`], 
      Hue[0.1, 0.8743718592964841, 1.0582914572864315`], 
      Hue[0.1, 0.8793969849246248, 1.0582914572864315`], 
      Hue[0.1, 0.8844221105527657, 1.0582914572864315`], 
      Hue[0.1, 0.8894472361809064, 1.0582914572864315`], 
      Hue[0.1, 0.8944723618090471, 1.0582914572864315`], 
      Hue[0.1, 0.8994974874371879, 1.0582914572864315`], 
      Hue[0.1, 0.9045226130653287, 1.0582914572864315`], 
      Hue[0.1, 0.9095477386934694, 1.0582914572864315`], 
      Hue[0.1, 0.9145728643216102, 1.0582914572864315`], 
      Hue[0.1, 0.919597989949751, 1.0582914572864315`], 
      Hue[0.1, 0.9246231155778917, 1.0582914572864315`], 
      Hue[0.1, 0.9296482412060324, 1.0582914572864315`], 
      Hue[0.1, 0.9346733668341732, 1.0582914572864315`], 
      Hue[0.1, 0.939698492462314, 1.0582914572864315`], 
      Hue[0.1, 0.9447236180904547, 1.0582914572864315`], 
      Hue[0.1, 0.9497487437185955, 1.0582914572864315`], 
      Hue[0.1, 0.9547738693467362, 1.0582914572864315`], 
      Hue[0.1, 0.959798994974877, 1.0582914572864315`], 
      Hue[0.1, 0.9648241206030178, 1.0582914572864315`], 
      Hue[0.1, 0.9698492462311585, 1.0582914572864315`], 
      Hue[0.1, 0.9748743718592993, 1.0582914572864315`], 
      Hue[0.1, 0.9798994974874401, 1.0582914572864315`], 
      Hue[0.1, 0.9849246231155808, 1.0582914572864315`], 
      Hue[0.1, 0.9899497487437215, 1.0582914572864315`], 
      Hue[0.1, 0.9949748743718624, 1.0582914572864315`], 
      Hue[0.1, 1., 1.0582914572864315`], 
      Hue[0.1, 0., 1.063316582914572], 
      Hue[0.1, 0.005025125628140704, 1.063316582914572], 
      Hue[0.1, 0.010050251256281407`, 1.063316582914572], 
      Hue[0.1, 0.015075376884422112`, 1.063316582914572], 
      Hue[0.1, 0.020100502512562814`, 1.063316582914572], 
      Hue[0.1, 0.02512562814070352, 1.063316582914572], 
      Hue[0.1, 0.030150753768844223`, 1.063316582914572], 
      Hue[0.1, 0.035175879396984924`, 1.063316582914572], 
      Hue[0.1, 0.04020100502512563, 1.063316582914572], 
      Hue[0.1, 0.04522613065326634, 1.063316582914572], 
      Hue[0.1, 0.050251256281407045`, 1.063316582914572], 
      Hue[0.1, 0.055276381909547756`, 1.063316582914572], 
      Hue[0.1, 0.06030150753768846, 1.063316582914572], 
      Hue[0.1, 0.06532663316582916, 1.063316582914572], 
      Hue[0.1, 0.07035175879396988, 1.063316582914572], 
      Hue[0.1, 0.07537688442211059, 1.063316582914572], 
      Hue[0.1, 0.0804020100502513, 1.063316582914572], 
      Hue[0.1, 0.085427135678392, 1.063316582914572], 
      Hue[0.1, 0.09045226130653271, 1.063316582914572], 
      Hue[0.1, 0.09547738693467342, 1.063316582914572], 
      Hue[0.1, 0.10050251256281413`, 1.063316582914572], 
      Hue[0.1, 0.10552763819095483`, 1.063316582914572], 
      Hue[0.1, 0.11055276381909554`, 1.063316582914572], 
      Hue[0.1, 0.11557788944723625`, 1.063316582914572], 
      Hue[0.1, 0.12060301507537696`, 1.063316582914572], 
      Hue[0.1, 0.12562814070351766`, 1.063316582914572], 
      Hue[0.1, 0.13065326633165839`, 1.063316582914572], 
      Hue[0.1, 0.13567839195979908`, 1.063316582914572], 
      Hue[0.1, 0.14070351758793978`, 1.063316582914572], 
      Hue[0.1, 0.1457286432160805, 1.063316582914572], 
      Hue[0.1, 0.1507537688442212, 1.063316582914572], 
      Hue[0.1, 0.1557788944723619, 1.063316582914572], 
      Hue[0.1, 0.16080402010050263`, 1.063316582914572], 
      Hue[0.1, 0.16582914572864332`, 1.063316582914572], 
      Hue[0.1, 0.170854271356784, 1.063316582914572], 
      Hue[0.1, 0.1758793969849247, 1.063316582914572], 
      Hue[0.1, 0.1809045226130654, 1.063316582914572], 
      Hue[0.1, 0.18592964824120609`, 1.063316582914572], 
      Hue[0.1, 0.19095477386934676`, 1.063316582914572], 
      Hue[0.1, 0.19597989949748745`, 1.063316582914572], 
      Hue[0.1, 0.20100502512562815`, 1.063316582914572], 
      Hue[0.1, 0.20603015075376885`, 1.063316582914572], 
      Hue[0.1, 0.21105527638190952`, 1.063316582914572], 
      Hue[0.1, 0.21608040201005022`, 1.063316582914572], 
      Hue[0.1, 0.2211055276381909, 1.063316582914572], 
      Hue[0.1, 0.2261306532663316, 1.063316582914572], 
      Hue[0.1, 0.23115577889447228`, 1.063316582914572], 
      Hue[0.1, 0.23618090452261298`, 1.063316582914572], 
      Hue[0.1, 0.24120603015075368`, 1.063316582914572], 
      Hue[0.1, 0.24623115577889435`, 1.063316582914572], 
      Hue[0.1, 0.25125628140703504`, 1.063316582914572], 
      Hue[0.1, 0.2562814070351757, 1.063316582914572], 
      Hue[0.1, 0.26130653266331644`, 1.063316582914572], 
      Hue[0.1, 0.2663316582914571, 1.063316582914572], 
      Hue[0.1, 0.27135678391959783`, 1.063316582914572], 
      Hue[0.1, 0.2763819095477385, 1.063316582914572], 
      Hue[0.1, 0.28140703517587917`, 1.063316582914572], 
      Hue[0.1, 0.2864321608040199, 1.063316582914572], 
      Hue[0.1, 0.29145728643216057`, 1.063316582914572], 
      Hue[0.1, 0.29648241206030124`, 1.063316582914572], 
      Hue[0.1, 0.30150753768844196`, 1.063316582914572], 
      Hue[0.1, 0.30653266331658263`, 1.063316582914572], 
      Hue[0.1, 0.31155778894472336`, 1.063316582914572], 
      Hue[0.1, 0.316582914572864, 1.063316582914572], 
      Hue[0.1, 0.32160804020100475`, 1.063316582914572], 
      Hue[0.1, 0.3266331658291454, 1.063316582914572], 
      Hue[0.1, 0.33165829145728615`, 1.063316582914572], 
      Hue[0.1, 0.3366834170854268, 1.063316582914572], 
      Hue[0.1, 0.3417085427135675, 1.063316582914572], 
      Hue[0.1, 0.3467336683417082, 1.063316582914572], 
      Hue[0.1, 0.3517587939698489, 1.063316582914572], 
      Hue[0.1, 0.3567839195979896, 1.063316582914572], 
      Hue[0.1, 0.3618090452261303, 1.063316582914572], 
      Hue[0.1, 0.36683417085427095`, 1.063316582914572], 
      Hue[0.1, 0.37185929648241167`, 1.063316582914572], 
      Hue[0.1, 0.37688442211055234`, 1.063316582914572], 
      Hue[0.1, 0.381909547738693, 1.063316582914572], 
      Hue[0.1, 0.38693467336683374`, 1.063316582914572], 
      Hue[0.1, 0.3919597989949744, 1.063316582914572], 
      Hue[0.1, 0.39698492462311513`, 1.063316582914572], 
      Hue[0.1, 0.4020100502512558, 1.063316582914572], 
      Hue[0.1, 0.40703517587939647`, 1.063316582914572], 
      Hue[0.1, 0.4120603015075372, 1.063316582914572], 
      Hue[0.1, 0.41708542713567787`, 1.063316582914572], 
      Hue[0.1, 0.42211055276381854`, 1.063316582914572], 
      Hue[0.1, 0.42713567839195926`, 1.063316582914572], 
      Hue[0.1, 0.43216080402009993`, 1.063316582914572], 
      Hue[0.1, 0.4371859296482406, 1.063316582914572], 
      Hue[0.1, 0.4422110552763813, 1.063316582914572], 
      Hue[0.1, 0.447236180904522, 1.063316582914572], 
      Hue[0.1, 0.4522613065326627, 1.063316582914572], 
      Hue[0.1, 0.4572864321608034, 1.063316582914572], 
      Hue[0.1, 0.46231155778894406`, 1.063316582914572], 
      Hue[0.1, 0.4673366834170848, 1.063316582914572], 
      Hue[0.1, 0.47236180904522546`, 1.063316582914572], 
      Hue[0.1, 0.4773869346733661, 1.063316582914572], 
      Hue[0.1, 0.48241206030150685`, 1.063316582914572], 
      Hue[0.1, 0.4874371859296475, 1.063316582914572], 
      Hue[0.1, 0.49246231155778825`, 1.063316582914572], 
      Hue[0.1, 0.4974874371859289, 1.063316582914572], 
      Hue[0.1, 0.5025125628140696, 1.063316582914572], 
      Hue[0.1, 0.5075376884422103, 1.063316582914572], 
      Hue[0.1, 0.512562814070351, 1.063316582914572], 
      Hue[0.1, 0.5175879396984917, 1.063316582914572], 
      Hue[0.1, 0.5226130653266323, 1.063316582914572], 
      Hue[0.1, 0.527638190954773, 1.063316582914572], 
      Hue[0.1, 0.5326633165829138, 1.063316582914572], 
      Hue[0.1, 0.5376884422110544, 1.063316582914572], 
      Hue[0.1, 0.5427135678391951, 1.063316582914572], 
      Hue[0.1, 0.5477386934673358, 1.063316582914572], 
      Hue[0.1, 0.5527638190954766, 1.063316582914572], 
      Hue[0.1, 0.5577889447236172, 1.063316582914572], 
      Hue[0.1, 0.5628140703517579, 1.063316582914572], 
      Hue[0.1, 0.5678391959798986, 1.063316582914572], 
      Hue[0.1, 0.5728643216080392, 1.063316582914572], 
      Hue[0.1, 0.57788944723618, 1.063316582914572], 
      Hue[0.1, 0.5829145728643207, 1.063316582914572], 
      Hue[0.1, 0.5879396984924613, 1.063316582914572], 
      Hue[0.1, 0.592964824120602, 1.063316582914572], 
      Hue[0.1, 0.5979899497487428, 1.063316582914572], 
      Hue[0.1, 0.6030150753768834, 1.063316582914572], 
      Hue[0.1, 0.6080402010050241, 1.063316582914572], 
      Hue[0.1, 0.6130653266331648, 1.063316582914572], 
      Hue[0.1, 0.6180904522613054, 1.063316582914572], 
      Hue[0.1, 0.6231155778894462, 1.063316582914572], 
      Hue[0.1, 0.6281407035175869, 1.063316582914572], 
      Hue[0.1, 0.6331658291457275, 1.063316582914572], 
      Hue[0.1, 0.6381909547738683, 1.063316582914572], 
      Hue[0.1, 0.6432160804020091, 1.063316582914572], 
      Hue[0.1, 0.6482412060301498, 1.063316582914572], 
      Hue[0.1, 0.6532663316582906, 1.063316582914572], 
      Hue[0.1, 0.6582914572864313, 1.063316582914572], 
      Hue[0.1, 0.6633165829145721, 1.063316582914572], 
      Hue[0.1, 0.6683417085427129, 1.063316582914572], 
      Hue[0.1, 0.6733668341708536, 1.063316582914572], 
      Hue[0.1, 0.6783919597989944, 1.063316582914572], 
      Hue[0.1, 0.6834170854271352, 1.063316582914572], 
      Hue[0.1, 0.6884422110552759, 1.063316582914572], 
      Hue[0.1, 0.6934673366834166, 1.063316582914572], 
      Hue[0.1, 0.6984924623115575, 1.063316582914572], 
      Hue[0.1, 0.7035175879396982, 1.063316582914572], 
      Hue[0.1, 0.7085427135678389, 1.063316582914572], 
      Hue[0.1, 0.7135678391959798, 1.063316582914572], 
      Hue[0.1, 0.7185929648241205, 1.063316582914572], 
      Hue[0.1, 0.7236180904522612, 1.063316582914572], 
      Hue[0.1, 0.7286432160804021, 1.063316582914572], 
      Hue[0.1, 0.7336683417085428, 1.063316582914572], 
      Hue[0.1, 0.7386934673366835, 1.063316582914572], 
      Hue[0.1, 0.7437185929648243, 1.063316582914572], 
      Hue[0.1, 0.7487437185929651, 1.063316582914572], 
      Hue[0.1, 0.7537688442211058, 1.063316582914572], 
      Hue[0.1, 0.7587939698492466, 1.063316582914572], 
      Hue[0.1, 0.7638190954773874, 1.063316582914572], 
      Hue[0.1, 0.7688442211055281, 1.063316582914572], 
      Hue[0.1, 0.7738693467336689, 1.063316582914572], 
      Hue[0.1, 0.7788944723618096, 1.063316582914572], 
      Hue[0.1, 0.7839195979899504, 1.063316582914572], 
      Hue[0.1, 0.7889447236180911, 1.063316582914572], 
      Hue[0.1, 0.7939698492462319, 1.063316582914572], 
      Hue[0.1, 0.7989949748743727, 1.063316582914572], 
      Hue[0.1, 0.8040201005025134, 1.063316582914572], 
      Hue[0.1, 0.8090452261306542, 1.063316582914572], 
      Hue[0.1, 0.8140703517587949, 1.063316582914572], 
      Hue[0.1, 0.8190954773869357, 1.063316582914572], 
      Hue[0.1, 0.8241206030150765, 1.063316582914572], 
      Hue[0.1, 0.8291457286432172, 1.063316582914572], 
      Hue[0.1, 0.834170854271358, 1.063316582914572], 
      Hue[0.1, 0.8391959798994988, 1.063316582914572], 
      Hue[0.1, 0.8442211055276395, 1.063316582914572], 
      Hue[0.1, 0.8492462311557802, 1.063316582914572], 
      Hue[0.1, 0.8542713567839211, 1.063316582914572], 
      Hue[0.1, 0.8592964824120618, 1.063316582914572], 
      Hue[0.1, 0.8643216080402025, 1.063316582914572], 
      Hue[0.1, 0.8693467336683434, 1.063316582914572], 
      Hue[0.1, 0.8743718592964841, 1.063316582914572], 
      Hue[0.1, 0.8793969849246248, 1.063316582914572], 
      Hue[0.1, 0.8844221105527657, 1.063316582914572], 
      Hue[0.1, 0.8894472361809064, 1.063316582914572], 
      Hue[0.1, 0.8944723618090471, 1.063316582914572], 
      Hue[0.1, 0.8994974874371879, 1.063316582914572], 
      Hue[0.1, 0.9045226130653287, 1.063316582914572], 
      Hue[0.1, 0.9095477386934694, 1.063316582914572], 
      Hue[0.1, 0.9145728643216102, 1.063316582914572], 
      Hue[0.1, 0.919597989949751, 1.063316582914572], 
      Hue[0.1, 0.9246231155778917, 1.063316582914572], 
      Hue[0.1, 0.9296482412060324, 1.063316582914572], 
      Hue[0.1, 0.9346733668341732, 1.063316582914572], 
      Hue[0.1, 0.939698492462314, 1.063316582914572], 
      Hue[0.1, 0.9447236180904547, 1.063316582914572], 
      Hue[0.1, 0.9497487437185955, 1.063316582914572], 
      Hue[0.1, 0.9547738693467362, 1.063316582914572], 
      Hue[0.1, 0.959798994974877, 1.063316582914572], 
      Hue[0.1, 0.9648241206030178, 1.063316582914572], 
      Hue[0.1, 0.9698492462311585, 1.063316582914572], 
      Hue[0.1, 0.9748743718592993, 1.063316582914572], 
      Hue[0.1, 0.9798994974874401, 1.063316582914572], 
      Hue[0.1, 0.9849246231155808, 1.063316582914572], 
      Hue[0.1, 0.9899497487437215, 1.063316582914572], 
      Hue[0.1, 0.9949748743718624, 1.063316582914572], 
      Hue[0.1, 1., 1.063316582914572], 
      Hue[0.1, 0., 1.068341708542713], 
      Hue[0.1, 0.005025125628140704, 1.068341708542713], 
      Hue[0.1, 0.010050251256281407`, 1.068341708542713], 
      Hue[0.1, 0.015075376884422112`, 1.068341708542713], 
      Hue[0.1, 0.020100502512562814`, 1.068341708542713], 
      Hue[0.1, 0.02512562814070352, 1.068341708542713], 
      Hue[0.1, 0.030150753768844223`, 1.068341708542713], 
      Hue[0.1, 0.035175879396984924`, 1.068341708542713], 
      Hue[0.1, 0.04020100502512563, 1.068341708542713], 
      Hue[0.1, 0.04522613065326634, 1.068341708542713], 
      Hue[0.1, 0.050251256281407045`, 1.068341708542713], 
      Hue[0.1, 0.055276381909547756`, 1.068341708542713], 
      Hue[0.1, 0.06030150753768846, 1.068341708542713], 
      Hue[0.1, 0.06532663316582916, 1.068341708542713], 
      Hue[0.1, 0.07035175879396988, 1.068341708542713], 
      Hue[0.1, 0.07537688442211059, 1.068341708542713], 
      Hue[0.1, 0.0804020100502513, 1.068341708542713], 
      Hue[0.1, 0.085427135678392, 1.068341708542713], 
      Hue[0.1, 0.09045226130653271, 1.068341708542713], 
      Hue[0.1, 0.09547738693467342, 1.068341708542713], 
      Hue[0.1, 0.10050251256281413`, 1.068341708542713], 
      Hue[0.1, 0.10552763819095483`, 1.068341708542713], 
      Hue[0.1, 0.11055276381909554`, 1.068341708542713], 
      Hue[0.1, 0.11557788944723625`, 1.068341708542713], 
      Hue[0.1, 0.12060301507537696`, 1.068341708542713], 
      Hue[0.1, 0.12562814070351766`, 1.068341708542713], 
      Hue[0.1, 0.13065326633165839`, 1.068341708542713], 
      Hue[0.1, 0.13567839195979908`, 1.068341708542713], 
      Hue[0.1, 0.14070351758793978`, 1.068341708542713], 
      Hue[0.1, 0.1457286432160805, 1.068341708542713], 
      Hue[0.1, 0.1507537688442212, 1.068341708542713], 
      Hue[0.1, 0.1557788944723619, 1.068341708542713], 
      Hue[0.1, 0.16080402010050263`, 1.068341708542713], 
      Hue[0.1, 0.16582914572864332`, 1.068341708542713], 
      Hue[0.1, 0.170854271356784, 1.068341708542713], 
      Hue[0.1, 0.1758793969849247, 1.068341708542713], 
      Hue[0.1, 0.1809045226130654, 1.068341708542713], 
      Hue[0.1, 0.18592964824120609`, 1.068341708542713], 
      Hue[0.1, 0.19095477386934676`, 1.068341708542713], 
      Hue[0.1, 0.19597989949748745`, 1.068341708542713], 
      Hue[0.1, 0.20100502512562815`, 1.068341708542713], 
      Hue[0.1, 0.20603015075376885`, 1.068341708542713], 
      Hue[0.1, 0.21105527638190952`, 1.068341708542713], 
      Hue[0.1, 0.21608040201005022`, 1.068341708542713], 
      Hue[0.1, 0.2211055276381909, 1.068341708542713], 
      Hue[0.1, 0.2261306532663316, 1.068341708542713], 
      Hue[0.1, 0.23115577889447228`, 1.068341708542713], 
      Hue[0.1, 0.23618090452261298`, 1.068341708542713], 
      Hue[0.1, 0.24120603015075368`, 1.068341708542713], 
      Hue[0.1, 0.24623115577889435`, 1.068341708542713], 
      Hue[0.1, 0.25125628140703504`, 1.068341708542713], 
      Hue[0.1, 0.2562814070351757, 1.068341708542713], 
      Hue[0.1, 0.26130653266331644`, 1.068341708542713], 
      Hue[0.1, 0.2663316582914571, 1.068341708542713], 
      Hue[0.1, 0.27135678391959783`, 1.068341708542713], 
      Hue[0.1, 0.2763819095477385, 1.068341708542713], 
      Hue[0.1, 0.28140703517587917`, 1.068341708542713], 
      Hue[0.1, 0.2864321608040199, 1.068341708542713], 
      Hue[0.1, 0.29145728643216057`, 1.068341708542713], 
      Hue[0.1, 0.29648241206030124`, 1.068341708542713], 
      Hue[0.1, 0.30150753768844196`, 1.068341708542713], 
      Hue[0.1, 0.30653266331658263`, 1.068341708542713], 
      Hue[0.1, 0.31155778894472336`, 1.068341708542713], 
      Hue[0.1, 0.316582914572864, 1.068341708542713], 
      Hue[0.1, 0.32160804020100475`, 1.068341708542713], 
      Hue[0.1, 0.3266331658291454, 1.068341708542713], 
      Hue[0.1, 0.33165829145728615`, 1.068341708542713], 
      Hue[0.1, 0.3366834170854268, 1.068341708542713], 
      Hue[0.1, 0.3417085427135675, 1.068341708542713], 
      Hue[0.1, 0.3467336683417082, 1.068341708542713], 
      Hue[0.1, 0.3517587939698489, 1.068341708542713], 
      Hue[0.1, 0.3567839195979896, 1.068341708542713], 
      Hue[0.1, 0.3618090452261303, 1.068341708542713], 
      Hue[0.1, 0.36683417085427095`, 1.068341708542713], 
      Hue[0.1, 0.37185929648241167`, 1.068341708542713], 
      Hue[0.1, 0.37688442211055234`, 1.068341708542713], 
      Hue[0.1, 0.381909547738693, 1.068341708542713], 
      Hue[0.1, 0.38693467336683374`, 1.068341708542713], 
      Hue[0.1, 0.3919597989949744, 1.068341708542713], 
      Hue[0.1, 0.39698492462311513`, 1.068341708542713], 
      Hue[0.1, 0.4020100502512558, 1.068341708542713], 
      Hue[0.1, 0.40703517587939647`, 1.068341708542713], 
      Hue[0.1, 0.4120603015075372, 1.068341708542713], 
      Hue[0.1, 0.41708542713567787`, 1.068341708542713], 
      Hue[0.1, 0.42211055276381854`, 1.068341708542713], 
      Hue[0.1, 0.42713567839195926`, 1.068341708542713], 
      Hue[0.1, 0.43216080402009993`, 1.068341708542713], 
      Hue[0.1, 0.4371859296482406, 1.068341708542713], 
      Hue[0.1, 0.4422110552763813, 1.068341708542713], 
      Hue[0.1, 0.447236180904522, 1.068341708542713], 
      Hue[0.1, 0.4522613065326627, 1.068341708542713], 
      Hue[0.1, 0.4572864321608034, 1.068341708542713], 
      Hue[0.1, 0.46231155778894406`, 1.068341708542713], 
      Hue[0.1, 0.4673366834170848, 1.068341708542713], 
      Hue[0.1, 0.47236180904522546`, 1.068341708542713], 
      Hue[0.1, 0.4773869346733661, 1.068341708542713], 
      Hue[0.1, 0.48241206030150685`, 1.068341708542713], 
      Hue[0.1, 0.4874371859296475, 1.068341708542713], 
      Hue[0.1, 0.49246231155778825`, 1.068341708542713], 
      Hue[0.1, 0.4974874371859289, 1.068341708542713], 
      Hue[0.1, 0.5025125628140696, 1.068341708542713], 
      Hue[0.1, 0.5075376884422103, 1.068341708542713], 
      Hue[0.1, 0.512562814070351, 1.068341708542713], 
      Hue[0.1, 0.5175879396984917, 1.068341708542713], 
      Hue[0.1, 0.5226130653266323, 1.068341708542713], 
      Hue[0.1, 0.527638190954773, 1.068341708542713], 
      Hue[0.1, 0.5326633165829138, 1.068341708542713], 
      Hue[0.1, 0.5376884422110544, 1.068341708542713], 
      Hue[0.1, 0.5427135678391951, 1.068341708542713], 
      Hue[0.1, 0.5477386934673358, 1.068341708542713], 
      Hue[0.1, 0.5527638190954766, 1.068341708542713], 
      Hue[0.1, 0.5577889447236172, 1.068341708542713], 
      Hue[0.1, 0.5628140703517579, 1.068341708542713], 
      Hue[0.1, 0.5678391959798986, 1.068341708542713], 
      Hue[0.1, 0.5728643216080392, 1.068341708542713], 
      Hue[0.1, 0.57788944723618, 1.068341708542713], 
      Hue[0.1, 0.5829145728643207, 1.068341708542713], 
      Hue[0.1, 0.5879396984924613, 1.068341708542713], 
      Hue[0.1, 0.592964824120602, 1.068341708542713], 
      Hue[0.1, 0.5979899497487428, 1.068341708542713], 
      Hue[0.1, 0.6030150753768834, 1.068341708542713], 
      Hue[0.1, 0.6080402010050241, 1.068341708542713], 
      Hue[0.1, 0.6130653266331648, 1.068341708542713], 
      Hue[0.1, 0.6180904522613054, 1.068341708542713], 
      Hue[0.1, 0.6231155778894462, 1.068341708542713], 
      Hue[0.1, 0.6281407035175869, 1.068341708542713], 
      Hue[0.1, 0.6331658291457275, 1.068341708542713], 
      Hue[0.1, 0.6381909547738683, 1.068341708542713], 
      Hue[0.1, 0.6432160804020091, 1.068341708542713], 
      Hue[0.1, 0.6482412060301498, 1.068341708542713], 
      Hue[0.1, 0.6532663316582906, 1.068341708542713], 
      Hue[0.1, 0.6582914572864313, 1.068341708542713], 
      Hue[0.1, 0.6633165829145721, 1.068341708542713], 
      Hue[0.1, 0.6683417085427129, 1.068341708542713], 
      Hue[0.1, 0.6733668341708536, 1.068341708542713], 
      Hue[0.1, 0.6783919597989944, 1.068341708542713], 
      Hue[0.1, 0.6834170854271352, 1.068341708542713], 
      Hue[0.1, 0.6884422110552759, 1.068341708542713], 
      Hue[0.1, 0.6934673366834166, 1.068341708542713], 
      Hue[0.1, 0.6984924623115575, 1.068341708542713], 
      Hue[0.1, 0.7035175879396982, 1.068341708542713], 
      Hue[0.1, 0.7085427135678389, 1.068341708542713], 
      Hue[0.1, 0.7135678391959798, 1.068341708542713], 
      Hue[0.1, 0.7185929648241205, 1.068341708542713], 
      Hue[0.1, 0.7236180904522612, 1.068341708542713], 
      Hue[0.1, 0.7286432160804021, 1.068341708542713], 
      Hue[0.1, 0.7336683417085428, 1.068341708542713], 
      Hue[0.1, 0.7386934673366835, 1.068341708542713], 
      Hue[0.1, 0.7437185929648243, 1.068341708542713], 
      Hue[0.1, 0.7487437185929651, 1.068341708542713], 
      Hue[0.1, 0.7537688442211058, 1.068341708542713], 
      Hue[0.1, 0.7587939698492466, 1.068341708542713], 
      Hue[0.1, 0.7638190954773874, 1.068341708542713], 
      Hue[0.1, 0.7688442211055281, 1.068341708542713], 
      Hue[0.1, 0.7738693467336689, 1.068341708542713], 
      Hue[0.1, 0.7788944723618096, 1.068341708542713], 
      Hue[0.1, 0.7839195979899504, 1.068341708542713], 
      Hue[0.1, 0.7889447236180911, 1.068341708542713], 
      Hue[0.1, 0.7939698492462319, 1.068341708542713], 
      Hue[0.1, 0.7989949748743727, 1.068341708542713], 
      Hue[0.1, 0.8040201005025134, 1.068341708542713], 
      Hue[0.1, 0.8090452261306542, 1.068341708542713], 
      Hue[0.1, 0.8140703517587949, 1.068341708542713], 
      Hue[0.1, 0.8190954773869357, 1.068341708542713], 
      Hue[0.1, 0.8241206030150765, 1.068341708542713], 
      Hue[0.1, 0.8291457286432172, 1.068341708542713], 
      Hue[0.1, 0.834170854271358, 1.068341708542713], 
      Hue[0.1, 0.8391959798994988, 1.068341708542713], 
      Hue[0.1, 0.8442211055276395, 1.068341708542713], 
      Hue[0.1, 0.8492462311557802, 1.068341708542713], 
      Hue[0.1, 0.8542713567839211, 1.068341708542713], 
      Hue[0.1, 0.8592964824120618, 1.068341708542713], 
      Hue[0.1, 0.8643216080402025, 1.068341708542713], 
      Hue[0.1, 0.8693467336683434, 1.068341708542713], 
      Hue[0.1, 0.8743718592964841, 1.068341708542713], 
      Hue[0.1, 0.8793969849246248, 1.068341708542713], 
      Hue[0.1, 0.8844221105527657, 1.068341708542713], 
      Hue[0.1, 0.8894472361809064, 1.068341708542713], 
      Hue[0.1, 0.8944723618090471, 1.068341708542713], 
      Hue[0.1, 0.8994974874371879, 1.068341708542713], 
      Hue[0.1, 0.9045226130653287, 1.068341708542713], 
      Hue[0.1, 0.9095477386934694, 1.068341708542713], 
      Hue[0.1, 0.9145728643216102, 1.068341708542713], 
      Hue[0.1, 0.919597989949751, 1.068341708542713], 
      Hue[0.1, 0.9246231155778917, 1.068341708542713], 
      Hue[0.1, 0.9296482412060324, 1.068341708542713], 
      Hue[0.1, 0.9346733668341732, 1.068341708542713], 
      Hue[0.1, 0.939698492462314, 1.068341708542713], 
      Hue[0.1, 0.9447236180904547, 1.068341708542713], 
      Hue[0.1, 0.9497487437185955, 1.068341708542713], 
      Hue[0.1, 0.9547738693467362, 1.068341708542713], 
      Hue[0.1, 0.959798994974877, 1.068341708542713], 
      Hue[0.1, 0.9648241206030178, 1.068341708542713], 
      Hue[0.1, 0.9698492462311585, 1.068341708542713], 
      Hue[0.1, 0.9748743718592993, 1.068341708542713], 
      Hue[0.1, 0.9798994974874401, 1.068341708542713], 
      Hue[0.1, 0.9849246231155808, 1.068341708542713], 
      Hue[0.1, 0.9899497487437215, 1.068341708542713], 
      Hue[0.1, 0.9949748743718624, 1.068341708542713], 
      Hue[0.1, 1., 1.068341708542713], 
      Hue[0.1, 0., 1.0733668341708538`], 
      Hue[0.1, 0.005025125628140704, 1.0733668341708538`], 
      Hue[0.1, 0.010050251256281407`, 1.0733668341708538`], 
      Hue[0.1, 0.015075376884422112`, 1.0733668341708538`], 
      Hue[0.1, 0.020100502512562814`, 1.0733668341708538`], 
      Hue[0.1, 0.02512562814070352, 1.0733668341708538`], 
      Hue[0.1, 0.030150753768844223`, 1.0733668341708538`], 
      Hue[0.1, 0.035175879396984924`, 1.0733668341708538`], 
      Hue[0.1, 0.04020100502512563, 1.0733668341708538`], 
      Hue[0.1, 0.04522613065326634, 1.0733668341708538`], 
      Hue[0.1, 0.050251256281407045`, 1.0733668341708538`], 
      Hue[0.1, 0.055276381909547756`, 1.0733668341708538`], 
      Hue[0.1, 0.06030150753768846, 1.0733668341708538`], 
      Hue[0.1, 0.06532663316582916, 1.0733668341708538`], 
      Hue[0.1, 0.07035175879396988, 1.0733668341708538`], 
      Hue[0.1, 0.07537688442211059, 1.0733668341708538`], 
      Hue[0.1, 0.0804020100502513, 1.0733668341708538`], 
      Hue[0.1, 0.085427135678392, 1.0733668341708538`], 
      Hue[0.1, 0.09045226130653271, 1.0733668341708538`], 
      Hue[0.1, 0.09547738693467342, 1.0733668341708538`], 
      Hue[0.1, 0.10050251256281413`, 1.0733668341708538`], 
      Hue[0.1, 0.10552763819095483`, 1.0733668341708538`], 
      Hue[0.1, 0.11055276381909554`, 1.0733668341708538`], 
      Hue[0.1, 0.11557788944723625`, 1.0733668341708538`], 
      Hue[0.1, 0.12060301507537696`, 1.0733668341708538`], 
      Hue[0.1, 0.12562814070351766`, 1.0733668341708538`], 
      Hue[0.1, 0.13065326633165839`, 1.0733668341708538`], 
      Hue[0.1, 0.13567839195979908`, 1.0733668341708538`], 
      Hue[0.1, 0.14070351758793978`, 1.0733668341708538`], 
      Hue[0.1, 0.1457286432160805, 1.0733668341708538`], 
      Hue[0.1, 0.1507537688442212, 1.0733668341708538`], 
      Hue[0.1, 0.1557788944723619, 1.0733668341708538`], 
      Hue[0.1, 0.16080402010050263`, 1.0733668341708538`], 
      Hue[0.1, 0.16582914572864332`, 1.0733668341708538`], 
      Hue[0.1, 0.170854271356784, 1.0733668341708538`], 
      Hue[0.1, 0.1758793969849247, 1.0733668341708538`], 
      Hue[0.1, 0.1809045226130654, 1.0733668341708538`], 
      Hue[0.1, 0.18592964824120609`, 1.0733668341708538`], 
      Hue[0.1, 0.19095477386934676`, 1.0733668341708538`], 
      Hue[0.1, 0.19597989949748745`, 1.0733668341708538`], 
      Hue[0.1, 0.20100502512562815`, 1.0733668341708538`], 
      Hue[0.1, 0.20603015075376885`, 1.0733668341708538`], 
      Hue[0.1, 0.21105527638190952`, 1.0733668341708538`], 
      Hue[0.1, 0.21608040201005022`, 1.0733668341708538`], 
      Hue[0.1, 0.2211055276381909, 1.0733668341708538`], 
      Hue[0.1, 0.2261306532663316, 1.0733668341708538`], 
      Hue[0.1, 0.23115577889447228`, 1.0733668341708538`], 
      Hue[0.1, 0.23618090452261298`, 1.0733668341708538`], 
      Hue[0.1, 0.24120603015075368`, 1.0733668341708538`], 
      Hue[0.1, 0.24623115577889435`, 1.0733668341708538`], 
      Hue[0.1, 0.25125628140703504`, 1.0733668341708538`], 
      Hue[0.1, 0.2562814070351757, 1.0733668341708538`], 
      Hue[0.1, 0.26130653266331644`, 1.0733668341708538`], 
      Hue[0.1, 0.2663316582914571, 1.0733668341708538`], 
      Hue[0.1, 0.27135678391959783`, 1.0733668341708538`], 
      Hue[0.1, 0.2763819095477385, 1.0733668341708538`], 
      Hue[0.1, 0.28140703517587917`, 1.0733668341708538`], 
      Hue[0.1, 0.2864321608040199, 1.0733668341708538`], 
      Hue[0.1, 0.29145728643216057`, 1.0733668341708538`], 
      Hue[0.1, 0.29648241206030124`, 1.0733668341708538`], 
      Hue[0.1, 0.30150753768844196`, 1.0733668341708538`], 
      Hue[0.1, 0.30653266331658263`, 1.0733668341708538`], 
      Hue[0.1, 0.31155778894472336`, 1.0733668341708538`], 
      Hue[0.1, 0.316582914572864, 1.0733668341708538`], 
      Hue[0.1, 0.32160804020100475`, 1.0733668341708538`], 
      Hue[0.1, 0.3266331658291454, 1.0733668341708538`], 
      Hue[0.1, 0.33165829145728615`, 1.0733668341708538`], 
      Hue[0.1, 0.3366834170854268, 1.0733668341708538`], 
      Hue[0.1, 0.3417085427135675, 1.0733668341708538`], 
      Hue[0.1, 0.3467336683417082, 1.0733668341708538`], 
      Hue[0.1, 0.3517587939698489, 1.0733668341708538`], 
      Hue[0.1, 0.3567839195979896, 1.0733668341708538`], 
      Hue[0.1, 0.3618090452261303, 1.0733668341708538`], 
      Hue[0.1, 0.36683417085427095`, 1.0733668341708538`], 
      Hue[0.1, 0.37185929648241167`, 1.0733668341708538`], 
      Hue[0.1, 0.37688442211055234`, 1.0733668341708538`], 
      Hue[0.1, 0.381909547738693, 1.0733668341708538`], 
      Hue[0.1, 0.38693467336683374`, 1.0733668341708538`], 
      Hue[0.1, 0.3919597989949744, 1.0733668341708538`], 
      Hue[0.1, 0.39698492462311513`, 1.0733668341708538`], 
      Hue[0.1, 0.4020100502512558, 1.0733668341708538`], 
      Hue[0.1, 0.40703517587939647`, 1.0733668341708538`], 
      Hue[0.1, 0.4120603015075372, 1.0733668341708538`], 
      Hue[0.1, 0.41708542713567787`, 1.0733668341708538`], 
      Hue[0.1, 0.42211055276381854`, 1.0733668341708538`], 
      Hue[0.1, 0.42713567839195926`, 1.0733668341708538`], 
      Hue[0.1, 0.43216080402009993`, 1.0733668341708538`], 
      Hue[0.1, 0.4371859296482406, 1.0733668341708538`], 
      Hue[0.1, 0.4422110552763813, 1.0733668341708538`], 
      Hue[0.1, 0.447236180904522, 1.0733668341708538`], 
      Hue[0.1, 0.4522613065326627, 1.0733668341708538`], 
      Hue[0.1, 0.4572864321608034, 1.0733668341708538`], 
      Hue[0.1, 0.46231155778894406`, 1.0733668341708538`], 
      Hue[0.1, 0.4673366834170848, 1.0733668341708538`], 
      Hue[0.1, 0.47236180904522546`, 1.0733668341708538`], 
      Hue[0.1, 0.4773869346733661, 1.0733668341708538`], 
      Hue[0.1, 0.48241206030150685`, 1.0733668341708538`], 
      Hue[0.1, 0.4874371859296475, 1.0733668341708538`], 
      Hue[0.1, 0.49246231155778825`, 1.0733668341708538`], 
      Hue[0.1, 0.4974874371859289, 1.0733668341708538`], 
      Hue[0.1, 0.5025125628140696, 1.0733668341708538`], 
      Hue[0.1, 0.5075376884422103, 1.0733668341708538`], 
      Hue[0.1, 0.512562814070351, 1.0733668341708538`], 
      Hue[0.1, 0.5175879396984917, 1.0733668341708538`], 
      Hue[0.1, 0.5226130653266323, 1.0733668341708538`], 
      Hue[0.1, 0.527638190954773, 1.0733668341708538`], 
      Hue[0.1, 0.5326633165829138, 1.0733668341708538`], 
      Hue[0.1, 0.5376884422110544, 1.0733668341708538`], 
      Hue[0.1, 0.5427135678391951, 1.0733668341708538`], 
      Hue[0.1, 0.5477386934673358, 1.0733668341708538`], 
      Hue[0.1, 0.5527638190954766, 1.0733668341708538`], 
      Hue[0.1, 0.5577889447236172, 1.0733668341708538`], 
      Hue[0.1, 0.5628140703517579, 1.0733668341708538`], 
      Hue[0.1, 0.5678391959798986, 1.0733668341708538`], 
      Hue[0.1, 0.5728643216080392, 1.0733668341708538`], 
      Hue[0.1, 0.57788944723618, 1.0733668341708538`], 
      Hue[0.1, 0.5829145728643207, 1.0733668341708538`], 
      Hue[0.1, 0.5879396984924613, 1.0733668341708538`], 
      Hue[0.1, 0.592964824120602, 1.0733668341708538`], 
      Hue[0.1, 0.5979899497487428, 1.0733668341708538`], 
      Hue[0.1, 0.6030150753768834, 1.0733668341708538`], 
      Hue[0.1, 0.6080402010050241, 1.0733668341708538`], 
      Hue[0.1, 0.6130653266331648, 1.0733668341708538`], 
      Hue[0.1, 0.6180904522613054, 1.0733668341708538`], 
      Hue[0.1, 0.6231155778894462, 1.0733668341708538`], 
      Hue[0.1, 0.6281407035175869, 1.0733668341708538`], 
      Hue[0.1, 0.6331658291457275, 1.0733668341708538`], 
      Hue[0.1, 0.6381909547738683, 1.0733668341708538`], 
      Hue[0.1, 0.6432160804020091, 1.0733668341708538`], 
      Hue[0.1, 0.6482412060301498, 1.0733668341708538`], 
      Hue[0.1, 0.6532663316582906, 1.0733668341708538`], 
      Hue[0.1, 0.6582914572864313, 1.0733668341708538`], 
      Hue[0.1, 0.6633165829145721, 1.0733668341708538`], 
      Hue[0.1, 0.6683417085427129, 1.0733668341708538`], 
      Hue[0.1, 0.6733668341708536, 1.0733668341708538`], 
      Hue[0.1, 0.6783919597989944, 1.0733668341708538`], 
      Hue[0.1, 0.6834170854271352, 1.0733668341708538`], 
      Hue[0.1, 0.6884422110552759, 1.0733668341708538`], 
      Hue[0.1, 0.6934673366834166, 1.0733668341708538`], 
      Hue[0.1, 0.6984924623115575, 1.0733668341708538`], 
      Hue[0.1, 0.7035175879396982, 1.0733668341708538`], 
      Hue[0.1, 0.7085427135678389, 1.0733668341708538`], 
      Hue[0.1, 0.7135678391959798, 1.0733668341708538`], 
      Hue[0.1, 0.7185929648241205, 1.0733668341708538`], 
      Hue[0.1, 0.7236180904522612, 1.0733668341708538`], 
      Hue[0.1, 0.7286432160804021, 1.0733668341708538`], 
      Hue[0.1, 0.7336683417085428, 1.0733668341708538`], 
      Hue[0.1, 0.7386934673366835, 1.0733668341708538`], 
      Hue[0.1, 0.7437185929648243, 1.0733668341708538`], 
      Hue[0.1, 0.7487437185929651, 1.0733668341708538`], 
      Hue[0.1, 0.7537688442211058, 1.0733668341708538`], 
      Hue[0.1, 0.7587939698492466, 1.0733668341708538`], 
      Hue[0.1, 0.7638190954773874, 1.0733668341708538`], 
      Hue[0.1, 0.7688442211055281, 1.0733668341708538`], 
      Hue[0.1, 0.7738693467336689, 1.0733668341708538`], 
      Hue[0.1, 0.7788944723618096, 1.0733668341708538`], 
      Hue[0.1, 0.7839195979899504, 1.0733668341708538`], 
      Hue[0.1, 0.7889447236180911, 1.0733668341708538`], 
      Hue[0.1, 0.7939698492462319, 1.0733668341708538`], 
      Hue[0.1, 0.7989949748743727, 1.0733668341708538`], 
      Hue[0.1, 0.8040201005025134, 1.0733668341708538`], 
      Hue[0.1, 0.8090452261306542, 1.0733668341708538`], 
      Hue[0.1, 0.8140703517587949, 1.0733668341708538`], 
      Hue[0.1, 0.8190954773869357, 1.0733668341708538`], 
      Hue[0.1, 0.8241206030150765, 1.0733668341708538`], 
      Hue[0.1, 0.8291457286432172, 1.0733668341708538`], 
      Hue[0.1, 0.834170854271358, 1.0733668341708538`], 
      Hue[0.1, 0.8391959798994988, 1.0733668341708538`], 
      Hue[0.1, 0.8442211055276395, 1.0733668341708538`], 
      Hue[0.1, 0.8492462311557802, 1.0733668341708538`], 
      Hue[0.1, 0.8542713567839211, 1.0733668341708538`], 
      Hue[0.1, 0.8592964824120618, 1.0733668341708538`], 
      Hue[0.1, 0.8643216080402025, 1.0733668341708538`], 
      Hue[0.1, 0.8693467336683434, 1.0733668341708538`], 
      Hue[0.1, 0.8743718592964841, 1.0733668341708538`], 
      Hue[0.1, 0.8793969849246248, 1.0733668341708538`], 
      Hue[0.1, 0.8844221105527657, 1.0733668341708538`], 
      Hue[0.1, 0.8894472361809064, 1.0733668341708538`], 
      Hue[0.1, 0.8944723618090471, 1.0733668341708538`], 
      Hue[0.1, 0.8994974874371879, 1.0733668341708538`], 
      Hue[0.1, 0.9045226130653287, 1.0733668341708538`], 
      Hue[0.1, 0.9095477386934694, 1.0733668341708538`], 
      Hue[0.1, 0.9145728643216102, 1.0733668341708538`], 
      Hue[0.1, 0.919597989949751, 1.0733668341708538`], 
      Hue[0.1, 0.9246231155778917, 1.0733668341708538`], 
      Hue[0.1, 0.9296482412060324, 1.0733668341708538`], 
      Hue[0.1, 0.9346733668341732, 1.0733668341708538`], 
      Hue[0.1, 0.939698492462314, 1.0733668341708538`], 
      Hue[0.1, 0.9447236180904547, 1.0733668341708538`], 
      Hue[0.1, 0.9497487437185955, 1.0733668341708538`], 
      Hue[0.1, 0.9547738693467362, 1.0733668341708538`], 
      Hue[0.1, 0.959798994974877, 1.0733668341708538`], 
      Hue[0.1, 0.9648241206030178, 1.0733668341708538`], 
      Hue[0.1, 0.9698492462311585, 1.0733668341708538`], 
      Hue[0.1, 0.9748743718592993, 1.0733668341708538`], 
      Hue[0.1, 0.9798994974874401, 1.0733668341708538`], 
      Hue[0.1, 0.9849246231155808, 1.0733668341708538`], 
      Hue[0.1, 0.9899497487437215, 1.0733668341708538`], 
      Hue[0.1, 0.9949748743718624, 1.0733668341708538`], 
      Hue[0.1, 1., 1.0733668341708538`], 
      Hue[0.1, 0., 1.0783919597989944`], 
      Hue[0.1, 0.005025125628140704, 1.0783919597989944`], 
      Hue[0.1, 0.010050251256281407`, 1.0783919597989944`], 
      Hue[0.1, 0.015075376884422112`, 1.0783919597989944`], 
      Hue[0.1, 0.020100502512562814`, 1.0783919597989944`], 
      Hue[0.1, 0.02512562814070352, 1.0783919597989944`], 
      Hue[0.1, 0.030150753768844223`, 1.0783919597989944`], 
      Hue[0.1, 0.035175879396984924`, 1.0783919597989944`], 
      Hue[0.1, 0.04020100502512563, 1.0783919597989944`], 
      Hue[0.1, 0.04522613065326634, 1.0783919597989944`], 
      Hue[0.1, 0.050251256281407045`, 1.0783919597989944`], 
      Hue[0.1, 0.055276381909547756`, 1.0783919597989944`], 
      Hue[0.1, 0.06030150753768846, 1.0783919597989944`], 
      Hue[0.1, 0.06532663316582916, 1.0783919597989944`], 
      Hue[0.1, 0.07035175879396988, 1.0783919597989944`], 
      Hue[0.1, 0.07537688442211059, 1.0783919597989944`], 
      Hue[0.1, 0.0804020100502513, 1.0783919597989944`], 
      Hue[0.1, 0.085427135678392, 1.0783919597989944`], 
      Hue[0.1, 0.09045226130653271, 1.0783919597989944`], 
      Hue[0.1, 0.09547738693467342, 1.0783919597989944`], 
      Hue[0.1, 0.10050251256281413`, 1.0783919597989944`], 
      Hue[0.1, 0.10552763819095483`, 1.0783919597989944`], 
      Hue[0.1, 0.11055276381909554`, 1.0783919597989944`], 
      Hue[0.1, 0.11557788944723625`, 1.0783919597989944`], 
      Hue[0.1, 0.12060301507537696`, 1.0783919597989944`], 
      Hue[0.1, 0.12562814070351766`, 1.0783919597989944`], 
      Hue[0.1, 0.13065326633165839`, 1.0783919597989944`], 
      Hue[0.1, 0.13567839195979908`, 1.0783919597989944`], 
      Hue[0.1, 0.14070351758793978`, 1.0783919597989944`], 
      Hue[0.1, 0.1457286432160805, 1.0783919597989944`], 
      Hue[0.1, 0.1507537688442212, 1.0783919597989944`], 
      Hue[0.1, 0.1557788944723619, 1.0783919597989944`], 
      Hue[0.1, 0.16080402010050263`, 1.0783919597989944`], 
      Hue[0.1, 0.16582914572864332`, 1.0783919597989944`], 
      Hue[0.1, 0.170854271356784, 1.0783919597989944`], 
      Hue[0.1, 0.1758793969849247, 1.0783919597989944`], 
      Hue[0.1, 0.1809045226130654, 1.0783919597989944`], 
      Hue[0.1, 0.18592964824120609`, 1.0783919597989944`], 
      Hue[0.1, 0.19095477386934676`, 1.0783919597989944`], 
      Hue[0.1, 0.19597989949748745`, 1.0783919597989944`], 
      Hue[0.1, 0.20100502512562815`, 1.0783919597989944`], 
      Hue[0.1, 0.20603015075376885`, 1.0783919597989944`], 
      Hue[0.1, 0.21105527638190952`, 1.0783919597989944`], 
      Hue[0.1, 0.21608040201005022`, 1.0783919597989944`], 
      Hue[0.1, 0.2211055276381909, 1.0783919597989944`], 
      Hue[0.1, 0.2261306532663316, 1.0783919597989944`], 
      Hue[0.1, 0.23115577889447228`, 1.0783919597989944`], 
      Hue[0.1, 0.23618090452261298`, 1.0783919597989944`], 
      Hue[0.1, 0.24120603015075368`, 1.0783919597989944`], 
      Hue[0.1, 0.24623115577889435`, 1.0783919597989944`], 
      Hue[0.1, 0.25125628140703504`, 1.0783919597989944`], 
      Hue[0.1, 0.2562814070351757, 1.0783919597989944`], 
      Hue[0.1, 0.26130653266331644`, 1.0783919597989944`], 
      Hue[0.1, 0.2663316582914571, 1.0783919597989944`], 
      Hue[0.1, 0.27135678391959783`, 1.0783919597989944`], 
      Hue[0.1, 0.2763819095477385, 1.0783919597989944`], 
      Hue[0.1, 0.28140703517587917`, 1.0783919597989944`], 
      Hue[0.1, 0.2864321608040199, 1.0783919597989944`], 
      Hue[0.1, 0.29145728643216057`, 1.0783919597989944`], 
      Hue[0.1, 0.29648241206030124`, 1.0783919597989944`], 
      Hue[0.1, 0.30150753768844196`, 1.0783919597989944`], 
      Hue[0.1, 0.30653266331658263`, 1.0783919597989944`], 
      Hue[0.1, 0.31155778894472336`, 1.0783919597989944`], 
      Hue[0.1, 0.316582914572864, 1.0783919597989944`], 
      Hue[0.1, 0.32160804020100475`, 1.0783919597989944`], 
      Hue[0.1, 0.3266331658291454, 1.0783919597989944`], 
      Hue[0.1, 0.33165829145728615`, 1.0783919597989944`], 
      Hue[0.1, 0.3366834170854268, 1.0783919597989944`], 
      Hue[0.1, 0.3417085427135675, 1.0783919597989944`], 
      Hue[0.1, 0.3467336683417082, 1.0783919597989944`], 
      Hue[0.1, 0.3517587939698489, 1.0783919597989944`], 
      Hue[0.1, 0.3567839195979896, 1.0783919597989944`], 
      Hue[0.1, 0.3618090452261303, 1.0783919597989944`], 
      Hue[0.1, 0.36683417085427095`, 1.0783919597989944`], 
      Hue[0.1, 0.37185929648241167`, 1.0783919597989944`], 
      Hue[0.1, 0.37688442211055234`, 1.0783919597989944`], 
      Hue[0.1, 0.381909547738693, 1.0783919597989944`], 
      Hue[0.1, 0.38693467336683374`, 1.0783919597989944`], 
      Hue[0.1, 0.3919597989949744, 1.0783919597989944`], 
      Hue[0.1, 0.39698492462311513`, 1.0783919597989944`], 
      Hue[0.1, 0.4020100502512558, 1.0783919597989944`], 
      Hue[0.1, 0.40703517587939647`, 1.0783919597989944`], 
      Hue[0.1, 0.4120603015075372, 1.0783919597989944`], 
      Hue[0.1, 0.41708542713567787`, 1.0783919597989944`], 
      Hue[0.1, 0.42211055276381854`, 1.0783919597989944`], 
      Hue[0.1, 0.42713567839195926`, 1.0783919597989944`], 
      Hue[0.1, 0.43216080402009993`, 1.0783919597989944`], 
      Hue[0.1, 0.4371859296482406, 1.0783919597989944`], 
      Hue[0.1, 0.4422110552763813, 1.0783919597989944`], 
      Hue[0.1, 0.447236180904522, 1.0783919597989944`], 
      Hue[0.1, 0.4522613065326627, 1.0783919597989944`], 
      Hue[0.1, 0.4572864321608034, 1.0783919597989944`], 
      Hue[0.1, 0.46231155778894406`, 1.0783919597989944`], 
      Hue[0.1, 0.4673366834170848, 1.0783919597989944`], 
      Hue[0.1, 0.47236180904522546`, 1.0783919597989944`], 
      Hue[0.1, 0.4773869346733661, 1.0783919597989944`], 
      Hue[0.1, 0.48241206030150685`, 1.0783919597989944`], 
      Hue[0.1, 0.4874371859296475, 1.0783919597989944`], 
      Hue[0.1, 0.49246231155778825`, 1.0783919597989944`], 
      Hue[0.1, 0.4974874371859289, 1.0783919597989944`], 
      Hue[0.1, 0.5025125628140696, 1.0783919597989944`], 
      Hue[0.1, 0.5075376884422103, 1.0783919597989944`], 
      Hue[0.1, 0.512562814070351, 1.0783919597989944`], 
      Hue[0.1, 0.5175879396984917, 1.0783919597989944`], 
      Hue[0.1, 0.5226130653266323, 1.0783919597989944`], 
      Hue[0.1, 0.527638190954773, 1.0783919597989944`], 
      Hue[0.1, 0.5326633165829138, 1.0783919597989944`], 
      Hue[0.1, 0.5376884422110544, 1.0783919597989944`], 
      Hue[0.1, 0.5427135678391951, 1.0783919597989944`], 
      Hue[0.1, 0.5477386934673358, 1.0783919597989944`], 
      Hue[0.1, 0.5527638190954766, 1.0783919597989944`], 
      Hue[0.1, 0.5577889447236172, 1.0783919597989944`], 
      Hue[0.1, 0.5628140703517579, 1.0783919597989944`], 
      Hue[0.1, 0.5678391959798986, 1.0783919597989944`], 
      Hue[0.1, 0.5728643216080392, 1.0783919597989944`], 
      Hue[0.1, 0.57788944723618, 1.0783919597989944`], 
      Hue[0.1, 0.5829145728643207, 1.0783919597989944`], 
      Hue[0.1, 0.5879396984924613, 1.0783919597989944`], 
      Hue[0.1, 0.592964824120602, 1.0783919597989944`], 
      Hue[0.1, 0.5979899497487428, 1.0783919597989944`], 
      Hue[0.1, 0.6030150753768834, 1.0783919597989944`], 
      Hue[0.1, 0.6080402010050241, 1.0783919597989944`], 
      Hue[0.1, 0.6130653266331648, 1.0783919597989944`], 
      Hue[0.1, 0.6180904522613054, 1.0783919597989944`], 
      Hue[0.1, 0.6231155778894462, 1.0783919597989944`], 
      Hue[0.1, 0.6281407035175869, 1.0783919597989944`], 
      Hue[0.1, 0.6331658291457275, 1.0783919597989944`], 
      Hue[0.1, 0.6381909547738683, 1.0783919597989944`], 
      Hue[0.1, 0.6432160804020091, 1.0783919597989944`], 
      Hue[0.1, 0.6482412060301498, 1.0783919597989944`], 
      Hue[0.1, 0.6532663316582906, 1.0783919597989944`], 
      Hue[0.1, 0.6582914572864313, 1.0783919597989944`], 
      Hue[0.1, 0.6633165829145721, 1.0783919597989944`], 
      Hue[0.1, 0.6683417085427129, 1.0783919597989944`], 
      Hue[0.1, 0.6733668341708536, 1.0783919597989944`], 
      Hue[0.1, 0.6783919597989944, 1.0783919597989944`], 
      Hue[0.1, 0.6834170854271352, 1.0783919597989944`], 
      Hue[0.1, 0.6884422110552759, 1.0783919597989944`], 
      Hue[0.1, 0.6934673366834166, 1.0783919597989944`], 
      Hue[0.1, 0.6984924623115575, 1.0783919597989944`], 
      Hue[0.1, 0.7035175879396982, 1.0783919597989944`], 
      Hue[0.1, 0.7085427135678389, 1.0783919597989944`], 
      Hue[0.1, 0.7135678391959798, 1.0783919597989944`], 
      Hue[0.1, 0.7185929648241205, 1.0783919597989944`], 
      Hue[0.1, 0.7236180904522612, 1.0783919597989944`], 
      Hue[0.1, 0.7286432160804021, 1.0783919597989944`], 
      Hue[0.1, 0.7336683417085428, 1.0783919597989944`], 
      Hue[0.1, 0.7386934673366835, 1.0783919597989944`], 
      Hue[0.1, 0.7437185929648243, 1.0783919597989944`], 
      Hue[0.1, 0.7487437185929651, 1.0783919597989944`], 
      Hue[0.1, 0.7537688442211058, 1.0783919597989944`], 
      Hue[0.1, 0.7587939698492466, 1.0783919597989944`], 
      Hue[0.1, 0.7638190954773874, 1.0783919597989944`], 
      Hue[0.1, 0.7688442211055281, 1.0783919597989944`], 
      Hue[0.1, 0.7738693467336689, 1.0783919597989944`], 
      Hue[0.1, 0.7788944723618096, 1.0783919597989944`], 
      Hue[0.1, 0.7839195979899504, 1.0783919597989944`], 
      Hue[0.1, 0.7889447236180911, 1.0783919597989944`], 
      Hue[0.1, 0.7939698492462319, 1.0783919597989944`], 
      Hue[0.1, 0.7989949748743727, 1.0783919597989944`], 
      Hue[0.1, 0.8040201005025134, 1.0783919597989944`], 
      Hue[0.1, 0.8090452261306542, 1.0783919597989944`], 
      Hue[0.1, 0.8140703517587949, 1.0783919597989944`], 
      Hue[0.1, 0.8190954773869357, 1.0783919597989944`], 
      Hue[0.1, 0.8241206030150765, 1.0783919597989944`], 
      Hue[0.1, 0.8291457286432172, 1.0783919597989944`], 
      Hue[0.1, 0.834170854271358, 1.0783919597989944`], 
      Hue[0.1, 0.8391959798994988, 1.0783919597989944`], 
      Hue[0.1, 0.8442211055276395, 1.0783919597989944`], 
      Hue[0.1, 0.8492462311557802, 1.0783919597989944`], 
      Hue[0.1, 0.8542713567839211, 1.0783919597989944`], 
      Hue[0.1, 0.8592964824120618, 1.0783919597989944`], 
      Hue[0.1, 0.8643216080402025, 1.0783919597989944`], 
      Hue[0.1, 0.8693467336683434, 1.0783919597989944`], 
      Hue[0.1, 0.8743718592964841, 1.0783919597989944`], 
      Hue[0.1, 0.8793969849246248, 1.0783919597989944`], 
      Hue[0.1, 0.8844221105527657, 1.0783919597989944`], 
      Hue[0.1, 0.8894472361809064, 1.0783919597989944`], 
      Hue[0.1, 0.8944723618090471, 1.0783919597989944`], 
      Hue[0.1, 0.8994974874371879, 1.0783919597989944`], 
      Hue[0.1, 0.9045226130653287, 1.0783919597989944`], 
      Hue[0.1, 0.9095477386934694, 1.0783919597989944`], 
      Hue[0.1, 0.9145728643216102, 1.0783919597989944`], 
      Hue[0.1, 0.919597989949751, 1.0783919597989944`], 
      Hue[0.1, 0.9246231155778917, 1.0783919597989944`], 
      Hue[0.1, 0.9296482412060324, 1.0783919597989944`], 
      Hue[0.1, 0.9346733668341732, 1.0783919597989944`], 
      Hue[0.1, 0.939698492462314, 1.0783919597989944`], 
      Hue[0.1, 0.9447236180904547, 1.0783919597989944`], 
      Hue[0.1, 0.9497487437185955, 1.0783919597989944`], 
      Hue[0.1, 0.9547738693467362, 1.0783919597989944`], 
      Hue[0.1, 0.959798994974877, 1.0783919597989944`], 
      Hue[0.1, 0.9648241206030178, 1.0783919597989944`], 
      Hue[0.1, 0.9698492462311585, 1.0783919597989944`], 
      Hue[0.1, 0.9748743718592993, 1.0783919597989944`], 
      Hue[0.1, 0.9798994974874401, 1.0783919597989944`], 
      Hue[0.1, 0.9849246231155808, 1.0783919597989944`], 
      Hue[0.1, 0.9899497487437215, 1.0783919597989944`], 
      Hue[0.1, 0.9949748743718624, 1.0783919597989944`], 
      Hue[0.1, 1., 1.0783919597989944`], 
      Hue[0.1, 0., 1.083417085427135], 
      Hue[0.1, 0.005025125628140704, 1.083417085427135], 
      Hue[0.1, 0.010050251256281407`, 1.083417085427135], 
      Hue[0.1, 0.015075376884422112`, 1.083417085427135], 
      Hue[0.1, 0.020100502512562814`, 1.083417085427135], 
      Hue[0.1, 0.02512562814070352, 1.083417085427135], 
      Hue[0.1, 0.030150753768844223`, 1.083417085427135], 
      Hue[0.1, 0.035175879396984924`, 1.083417085427135], 
      Hue[0.1, 0.04020100502512563, 1.083417085427135], 
      Hue[0.1, 0.04522613065326634, 1.083417085427135], 
      Hue[0.1, 0.050251256281407045`, 1.083417085427135], 
      Hue[0.1, 0.055276381909547756`, 1.083417085427135], 
      Hue[0.1, 0.06030150753768846, 1.083417085427135], 
      Hue[0.1, 0.06532663316582916, 1.083417085427135], 
      Hue[0.1, 0.07035175879396988, 1.083417085427135], 
      Hue[0.1, 0.07537688442211059, 1.083417085427135], 
      Hue[0.1, 0.0804020100502513, 1.083417085427135], 
      Hue[0.1, 0.085427135678392, 1.083417085427135], 
      Hue[0.1, 0.09045226130653271, 1.083417085427135], 
      Hue[0.1, 0.09547738693467342, 1.083417085427135], 
      Hue[0.1, 0.10050251256281413`, 1.083417085427135], 
      Hue[0.1, 0.10552763819095483`, 1.083417085427135], 
      Hue[0.1, 0.11055276381909554`, 1.083417085427135], 
      Hue[0.1, 0.11557788944723625`, 1.083417085427135], 
      Hue[0.1, 0.12060301507537696`, 1.083417085427135], 
      Hue[0.1, 0.12562814070351766`, 1.083417085427135], 
      Hue[0.1, 0.13065326633165839`, 1.083417085427135], 
      Hue[0.1, 0.13567839195979908`, 1.083417085427135], 
      Hue[0.1, 0.14070351758793978`, 1.083417085427135], 
      Hue[0.1, 0.1457286432160805, 1.083417085427135], 
      Hue[0.1, 0.1507537688442212, 1.083417085427135], 
      Hue[0.1, 0.1557788944723619, 1.083417085427135], 
      Hue[0.1, 0.16080402010050263`, 1.083417085427135], 
      Hue[0.1, 0.16582914572864332`, 1.083417085427135], 
      Hue[0.1, 0.170854271356784, 1.083417085427135], 
      Hue[0.1, 0.1758793969849247, 1.083417085427135], 
      Hue[0.1, 0.1809045226130654, 1.083417085427135], 
      Hue[0.1, 0.18592964824120609`, 1.083417085427135], 
      Hue[0.1, 0.19095477386934676`, 1.083417085427135], 
      Hue[0.1, 0.19597989949748745`, 1.083417085427135], 
      Hue[0.1, 0.20100502512562815`, 1.083417085427135], 
      Hue[0.1, 0.20603015075376885`, 1.083417085427135], 
      Hue[0.1, 0.21105527638190952`, 1.083417085427135], 
      Hue[0.1, 0.21608040201005022`, 1.083417085427135], 
      Hue[0.1, 0.2211055276381909, 1.083417085427135], 
      Hue[0.1, 0.2261306532663316, 1.083417085427135], 
      Hue[0.1, 0.23115577889447228`, 1.083417085427135], 
      Hue[0.1, 0.23618090452261298`, 1.083417085427135], 
      Hue[0.1, 0.24120603015075368`, 1.083417085427135], 
      Hue[0.1, 0.24623115577889435`, 1.083417085427135], 
      Hue[0.1, 0.25125628140703504`, 1.083417085427135], 
      Hue[0.1, 0.2562814070351757, 1.083417085427135], 
      Hue[0.1, 0.26130653266331644`, 1.083417085427135], 
      Hue[0.1, 0.2663316582914571, 1.083417085427135], 
      Hue[0.1, 0.27135678391959783`, 1.083417085427135], 
      Hue[0.1, 0.2763819095477385, 1.083417085427135], 
      Hue[0.1, 0.28140703517587917`, 1.083417085427135], 
      Hue[0.1, 0.2864321608040199, 1.083417085427135], 
      Hue[0.1, 0.29145728643216057`, 1.083417085427135], 
      Hue[0.1, 0.29648241206030124`, 1.083417085427135], 
      Hue[0.1, 0.30150753768844196`, 1.083417085427135], 
      Hue[0.1, 0.30653266331658263`, 1.083417085427135], 
      Hue[0.1, 0.31155778894472336`, 1.083417085427135], 
      Hue[0.1, 0.316582914572864, 1.083417085427135], 
      Hue[0.1, 0.32160804020100475`, 1.083417085427135], 
      Hue[0.1, 0.3266331658291454, 1.083417085427135], 
      Hue[0.1, 0.33165829145728615`, 1.083417085427135], 
      Hue[0.1, 0.3366834170854268, 1.083417085427135], 
      Hue[0.1, 0.3417085427135675, 1.083417085427135], 
      Hue[0.1, 0.3467336683417082, 1.083417085427135], 
      Hue[0.1, 0.3517587939698489, 1.083417085427135], 
      Hue[0.1, 0.3567839195979896, 1.083417085427135], 
      Hue[0.1, 0.3618090452261303, 1.083417085427135], 
      Hue[0.1, 0.36683417085427095`, 1.083417085427135], 
      Hue[0.1, 0.37185929648241167`, 1.083417085427135], 
      Hue[0.1, 0.37688442211055234`, 1.083417085427135], 
      Hue[0.1, 0.381909547738693, 1.083417085427135], 
      Hue[0.1, 0.38693467336683374`, 1.083417085427135], 
      Hue[0.1, 0.3919597989949744, 1.083417085427135], 
      Hue[0.1, 0.39698492462311513`, 1.083417085427135], 
      Hue[0.1, 0.4020100502512558, 1.083417085427135], 
      Hue[0.1, 0.40703517587939647`, 1.083417085427135], 
      Hue[0.1, 0.4120603015075372, 1.083417085427135], 
      Hue[0.1, 0.41708542713567787`, 1.083417085427135], 
      Hue[0.1, 0.42211055276381854`, 1.083417085427135], 
      Hue[0.1, 0.42713567839195926`, 1.083417085427135], 
      Hue[0.1, 0.43216080402009993`, 1.083417085427135], 
      Hue[0.1, 0.4371859296482406, 1.083417085427135], 
      Hue[0.1, 0.4422110552763813, 1.083417085427135], 
      Hue[0.1, 0.447236180904522, 1.083417085427135], 
      Hue[0.1, 0.4522613065326627, 1.083417085427135], 
      Hue[0.1, 0.4572864321608034, 1.083417085427135], 
      Hue[0.1, 0.46231155778894406`, 1.083417085427135], 
      Hue[0.1, 0.4673366834170848, 1.083417085427135], 
      Hue[0.1, 0.47236180904522546`, 1.083417085427135], 
      Hue[0.1, 0.4773869346733661, 1.083417085427135], 
      Hue[0.1, 0.48241206030150685`, 1.083417085427135], 
      Hue[0.1, 0.4874371859296475, 1.083417085427135], 
      Hue[0.1, 0.49246231155778825`, 1.083417085427135], 
      Hue[0.1, 0.4974874371859289, 1.083417085427135], 
      Hue[0.1, 0.5025125628140696, 1.083417085427135], 
      Hue[0.1, 0.5075376884422103, 1.083417085427135], 
      Hue[0.1, 0.512562814070351, 1.083417085427135], 
      Hue[0.1, 0.5175879396984917, 1.083417085427135], 
      Hue[0.1, 0.5226130653266323, 1.083417085427135], 
      Hue[0.1, 0.527638190954773, 1.083417085427135], 
      Hue[0.1, 0.5326633165829138, 1.083417085427135], 
      Hue[0.1, 0.5376884422110544, 1.083417085427135], 
      Hue[0.1, 0.5427135678391951, 1.083417085427135], 
      Hue[0.1, 0.5477386934673358, 1.083417085427135], 
      Hue[0.1, 0.5527638190954766, 1.083417085427135], 
      Hue[0.1, 0.5577889447236172, 1.083417085427135], 
      Hue[0.1, 0.5628140703517579, 1.083417085427135], 
      Hue[0.1, 0.5678391959798986, 1.083417085427135], 
      Hue[0.1, 0.5728643216080392, 1.083417085427135], 
      Hue[0.1, 0.57788944723618, 1.083417085427135], 
      Hue[0.1, 0.5829145728643207, 1.083417085427135], 
      Hue[0.1, 0.5879396984924613, 1.083417085427135], 
      Hue[0.1, 0.592964824120602, 1.083417085427135], 
      Hue[0.1, 0.5979899497487428, 1.083417085427135], 
      Hue[0.1, 0.6030150753768834, 1.083417085427135], 
      Hue[0.1, 0.6080402010050241, 1.083417085427135], 
      Hue[0.1, 0.6130653266331648, 1.083417085427135], 
      Hue[0.1, 0.6180904522613054, 1.083417085427135], 
      Hue[0.1, 0.6231155778894462, 1.083417085427135], 
      Hue[0.1, 0.6281407035175869, 1.083417085427135], 
      Hue[0.1, 0.6331658291457275, 1.083417085427135], 
      Hue[0.1, 0.6381909547738683, 1.083417085427135], 
      Hue[0.1, 0.6432160804020091, 1.083417085427135], 
      Hue[0.1, 0.6482412060301498, 1.083417085427135], 
      Hue[0.1, 0.6532663316582906, 1.083417085427135], 
      Hue[0.1, 0.6582914572864313, 1.083417085427135], 
      Hue[0.1, 0.6633165829145721, 1.083417085427135], 
      Hue[0.1, 0.6683417085427129, 1.083417085427135], 
      Hue[0.1, 0.6733668341708536, 1.083417085427135], 
      Hue[0.1, 0.6783919597989944, 1.083417085427135], 
      Hue[0.1, 0.6834170854271352, 1.083417085427135], 
      Hue[0.1, 0.6884422110552759, 1.083417085427135], 
      Hue[0.1, 0.6934673366834166, 1.083417085427135], 
      Hue[0.1, 0.6984924623115575, 1.083417085427135], 
      Hue[0.1, 0.7035175879396982, 1.083417085427135], 
      Hue[0.1, 0.7085427135678389, 1.083417085427135], 
      Hue[0.1, 0.7135678391959798, 1.083417085427135], 
      Hue[0.1, 0.7185929648241205, 1.083417085427135], 
      Hue[0.1, 0.7236180904522612, 1.083417085427135], 
      Hue[0.1, 0.7286432160804021, 1.083417085427135], 
      Hue[0.1, 0.7336683417085428, 1.083417085427135], 
      Hue[0.1, 0.7386934673366835, 1.083417085427135], 
      Hue[0.1, 0.7437185929648243, 1.083417085427135], 
      Hue[0.1, 0.7487437185929651, 1.083417085427135], 
      Hue[0.1, 0.7537688442211058, 1.083417085427135], 
      Hue[0.1, 0.7587939698492466, 1.083417085427135], 
      Hue[0.1, 0.7638190954773874, 1.083417085427135], 
      Hue[0.1, 0.7688442211055281, 1.083417085427135], 
      Hue[0.1, 0.7738693467336689, 1.083417085427135], 
      Hue[0.1, 0.7788944723618096, 1.083417085427135], 
      Hue[0.1, 0.7839195979899504, 1.083417085427135], 
      Hue[0.1, 0.7889447236180911, 1.083417085427135], 
      Hue[0.1, 0.7939698492462319, 1.083417085427135], 
      Hue[0.1, 0.7989949748743727, 1.083417085427135], 
      Hue[0.1, 0.8040201005025134, 1.083417085427135], 
      Hue[0.1, 0.8090452261306542, 1.083417085427135], 
      Hue[0.1, 0.8140703517587949, 1.083417085427135], 
      Hue[0.1, 0.8190954773869357, 1.083417085427135], 
      Hue[0.1, 0.8241206030150765, 1.083417085427135], 
      Hue[0.1, 0.8291457286432172, 1.083417085427135], 
      Hue[0.1, 0.834170854271358, 1.083417085427135], 
      Hue[0.1, 0.8391959798994988, 1.083417085427135], 
      Hue[0.1, 0.8442211055276395, 1.083417085427135], 
      Hue[0.1, 0.8492462311557802, 1.083417085427135], 
      Hue[0.1, 0.8542713567839211, 1.083417085427135], 
      Hue[0.1, 0.8592964824120618, 1.083417085427135], 
      Hue[0.1, 0.8643216080402025, 1.083417085427135], 
      Hue[0.1, 0.8693467336683434, 1.083417085427135], 
      Hue[0.1, 0.8743718592964841, 1.083417085427135], 
      Hue[0.1, 0.8793969849246248, 1.083417085427135], 
      Hue[0.1, 0.8844221105527657, 1.083417085427135], 
      Hue[0.1, 0.8894472361809064, 1.083417085427135], 
      Hue[0.1, 0.8944723618090471, 1.083417085427135], 
      Hue[0.1, 0.8994974874371879, 1.083417085427135], 
      Hue[0.1, 0.9045226130653287, 1.083417085427135], 
      Hue[0.1, 0.9095477386934694, 1.083417085427135], 
      Hue[0.1, 0.9145728643216102, 1.083417085427135], 
      Hue[0.1, 0.919597989949751, 1.083417085427135], 
      Hue[0.1, 0.9246231155778917, 1.083417085427135], 
      Hue[0.1, 0.9296482412060324, 1.083417085427135], 
      Hue[0.1, 0.9346733668341732, 1.083417085427135], 
      Hue[0.1, 0.939698492462314, 1.083417085427135], 
      Hue[0.1, 0.9447236180904547, 1.083417085427135], 
      Hue[0.1, 0.9497487437185955, 1.083417085427135], 
      Hue[0.1, 0.9547738693467362, 1.083417085427135], 
      Hue[0.1, 0.959798994974877, 1.083417085427135], 
      Hue[0.1, 0.9648241206030178, 1.083417085427135], 
      Hue[0.1, 0.9698492462311585, 1.083417085427135], 
      Hue[0.1, 0.9748743718592993, 1.083417085427135], 
      Hue[0.1, 0.9798994974874401, 1.083417085427135], 
      Hue[0.1, 0.9849246231155808, 1.083417085427135], 
      Hue[0.1, 0.9899497487437215, 1.083417085427135], 
      Hue[0.1, 0.9949748743718624, 1.083417085427135], 
      Hue[0.1, 1., 1.083417085427135], 
      Hue[0.1, 0., 1.0884422110552756`], 
      Hue[0.1, 0.005025125628140704, 1.0884422110552756`], 
      Hue[0.1, 0.010050251256281407`, 1.0884422110552756`], 
      Hue[0.1, 0.015075376884422112`, 1.0884422110552756`], 
      Hue[0.1, 0.020100502512562814`, 1.0884422110552756`], 
      Hue[0.1, 0.02512562814070352, 1.0884422110552756`], 
      Hue[0.1, 0.030150753768844223`, 1.0884422110552756`], 
      Hue[0.1, 0.035175879396984924`, 1.0884422110552756`], 
      Hue[0.1, 0.04020100502512563, 1.0884422110552756`], 
      Hue[0.1, 0.04522613065326634, 1.0884422110552756`], 
      Hue[0.1, 0.050251256281407045`, 1.0884422110552756`], 
      Hue[0.1, 0.055276381909547756`, 1.0884422110552756`], 
      Hue[0.1, 0.06030150753768846, 1.0884422110552756`], 
      Hue[0.1, 0.06532663316582916, 1.0884422110552756`], 
      Hue[0.1, 0.07035175879396988, 1.0884422110552756`], 
      Hue[0.1, 0.07537688442211059, 1.0884422110552756`], 
      Hue[0.1, 0.0804020100502513, 1.0884422110552756`], 
      Hue[0.1, 0.085427135678392, 1.0884422110552756`], 
      Hue[0.1, 0.09045226130653271, 1.0884422110552756`], 
      Hue[0.1, 0.09547738693467342, 1.0884422110552756`], 
      Hue[0.1, 0.10050251256281413`, 1.0884422110552756`], 
      Hue[0.1, 0.10552763819095483`, 1.0884422110552756`], 
      Hue[0.1, 0.11055276381909554`, 1.0884422110552756`], 
      Hue[0.1, 0.11557788944723625`, 1.0884422110552756`], 
      Hue[0.1, 0.12060301507537696`, 1.0884422110552756`], 
      Hue[0.1, 0.12562814070351766`, 1.0884422110552756`], 
      Hue[0.1, 0.13065326633165839`, 1.0884422110552756`], 
      Hue[0.1, 0.13567839195979908`, 1.0884422110552756`], 
      Hue[0.1, 0.14070351758793978`, 1.0884422110552756`], 
      Hue[0.1, 0.1457286432160805, 1.0884422110552756`], 
      Hue[0.1, 0.1507537688442212, 1.0884422110552756`], 
      Hue[0.1, 0.1557788944723619, 1.0884422110552756`], 
      Hue[0.1, 0.16080402010050263`, 1.0884422110552756`], 
      Hue[0.1, 0.16582914572864332`, 1.0884422110552756`], 
      Hue[0.1, 0.170854271356784, 1.0884422110552756`], 
      Hue[0.1, 0.1758793969849247, 1.0884422110552756`], 
      Hue[0.1, 0.1809045226130654, 1.0884422110552756`], 
      Hue[0.1, 0.18592964824120609`, 1.0884422110552756`], 
      Hue[0.1, 0.19095477386934676`, 1.0884422110552756`], 
      Hue[0.1, 0.19597989949748745`, 1.0884422110552756`], 
      Hue[0.1, 0.20100502512562815`, 1.0884422110552756`], 
      Hue[0.1, 0.20603015075376885`, 1.0884422110552756`], 
      Hue[0.1, 0.21105527638190952`, 1.0884422110552756`], 
      Hue[0.1, 0.21608040201005022`, 1.0884422110552756`], 
      Hue[0.1, 0.2211055276381909, 1.0884422110552756`], 
      Hue[0.1, 0.2261306532663316, 1.0884422110552756`], 
      Hue[0.1, 0.23115577889447228`, 1.0884422110552756`], 
      Hue[0.1, 0.23618090452261298`, 1.0884422110552756`], 
      Hue[0.1, 0.24120603015075368`, 1.0884422110552756`], 
      Hue[0.1, 0.24623115577889435`, 1.0884422110552756`], 
      Hue[0.1, 0.25125628140703504`, 1.0884422110552756`], 
      Hue[0.1, 0.2562814070351757, 1.0884422110552756`], 
      Hue[0.1, 0.26130653266331644`, 1.0884422110552756`], 
      Hue[0.1, 0.2663316582914571, 1.0884422110552756`], 
      Hue[0.1, 0.27135678391959783`, 1.0884422110552756`], 
      Hue[0.1, 0.2763819095477385, 1.0884422110552756`], 
      Hue[0.1, 0.28140703517587917`, 1.0884422110552756`], 
      Hue[0.1, 0.2864321608040199, 1.0884422110552756`], 
      Hue[0.1, 0.29145728643216057`, 1.0884422110552756`], 
      Hue[0.1, 0.29648241206030124`, 1.0884422110552756`], 
      Hue[0.1, 0.30150753768844196`, 1.0884422110552756`], 
      Hue[0.1, 0.30653266331658263`, 1.0884422110552756`], 
      Hue[0.1, 0.31155778894472336`, 1.0884422110552756`], 
      Hue[0.1, 0.316582914572864, 1.0884422110552756`], 
      Hue[0.1, 0.32160804020100475`, 1.0884422110552756`], 
      Hue[0.1, 0.3266331658291454, 1.0884422110552756`], 
      Hue[0.1, 0.33165829145728615`, 1.0884422110552756`], 
      Hue[0.1, 0.3366834170854268, 1.0884422110552756`], 
      Hue[0.1, 0.3417085427135675, 1.0884422110552756`], 
      Hue[0.1, 0.3467336683417082, 1.0884422110552756`], 
      Hue[0.1, 0.3517587939698489, 1.0884422110552756`], 
      Hue[0.1, 0.3567839195979896, 1.0884422110552756`], 
      Hue[0.1, 0.3618090452261303, 1.0884422110552756`], 
      Hue[0.1, 0.36683417085427095`, 1.0884422110552756`], 
      Hue[0.1, 0.37185929648241167`, 1.0884422110552756`], 
      Hue[0.1, 0.37688442211055234`, 1.0884422110552756`], 
      Hue[0.1, 0.381909547738693, 1.0884422110552756`], 
      Hue[0.1, 0.38693467336683374`, 1.0884422110552756`], 
      Hue[0.1, 0.3919597989949744, 1.0884422110552756`], 
      Hue[0.1, 0.39698492462311513`, 1.0884422110552756`], 
      Hue[0.1, 0.4020100502512558, 1.0884422110552756`], 
      Hue[0.1, 0.40703517587939647`, 1.0884422110552756`], 
      Hue[0.1, 0.4120603015075372, 1.0884422110552756`], 
      Hue[0.1, 0.41708542713567787`, 1.0884422110552756`], 
      Hue[0.1, 0.42211055276381854`, 1.0884422110552756`], 
      Hue[0.1, 0.42713567839195926`, 1.0884422110552756`], 
      Hue[0.1, 0.43216080402009993`, 1.0884422110552756`], 
      Hue[0.1, 0.4371859296482406, 1.0884422110552756`], 
      Hue[0.1, 0.4422110552763813, 1.0884422110552756`], 
      Hue[0.1, 0.447236180904522, 1.0884422110552756`], 
      Hue[0.1, 0.4522613065326627, 1.0884422110552756`], 
      Hue[0.1, 0.4572864321608034, 1.0884422110552756`], 
      Hue[0.1, 0.46231155778894406`, 1.0884422110552756`], 
      Hue[0.1, 0.4673366834170848, 1.0884422110552756`], 
      Hue[0.1, 0.47236180904522546`, 1.0884422110552756`], 
      Hue[0.1, 0.4773869346733661, 1.0884422110552756`], 
      Hue[0.1, 0.48241206030150685`, 1.0884422110552756`], 
      Hue[0.1, 0.4874371859296475, 1.0884422110552756`], 
      Hue[0.1, 0.49246231155778825`, 1.0884422110552756`], 
      Hue[0.1, 0.4974874371859289, 1.0884422110552756`], 
      Hue[0.1, 0.5025125628140696, 1.0884422110552756`], 
      Hue[0.1, 0.5075376884422103, 1.0884422110552756`], 
      Hue[0.1, 0.512562814070351, 1.0884422110552756`], 
      Hue[0.1, 0.5175879396984917, 1.0884422110552756`], 
      Hue[0.1, 0.5226130653266323, 1.0884422110552756`], 
      Hue[0.1, 0.527638190954773, 1.0884422110552756`], 
      Hue[0.1, 0.5326633165829138, 1.0884422110552756`], 
      Hue[0.1, 0.5376884422110544, 1.0884422110552756`], 
      Hue[0.1, 0.5427135678391951, 1.0884422110552756`], 
      Hue[0.1, 0.5477386934673358, 1.0884422110552756`], 
      Hue[0.1, 0.5527638190954766, 1.0884422110552756`], 
      Hue[0.1, 0.5577889447236172, 1.0884422110552756`], 
      Hue[0.1, 0.5628140703517579, 1.0884422110552756`], 
      Hue[0.1, 0.5678391959798986, 1.0884422110552756`], 
      Hue[0.1, 0.5728643216080392, 1.0884422110552756`], 
      Hue[0.1, 0.57788944723618, 1.0884422110552756`], 
      Hue[0.1, 0.5829145728643207, 1.0884422110552756`], 
      Hue[0.1, 0.5879396984924613, 1.0884422110552756`], 
      Hue[0.1, 0.592964824120602, 1.0884422110552756`], 
      Hue[0.1, 0.5979899497487428, 1.0884422110552756`], 
      Hue[0.1, 0.6030150753768834, 1.0884422110552756`], 
      Hue[0.1, 0.6080402010050241, 1.0884422110552756`], 
      Hue[0.1, 0.6130653266331648, 1.0884422110552756`], 
      Hue[0.1, 0.6180904522613054, 1.0884422110552756`], 
      Hue[0.1, 0.6231155778894462, 1.0884422110552756`], 
      Hue[0.1, 0.6281407035175869, 1.0884422110552756`], 
      Hue[0.1, 0.6331658291457275, 1.0884422110552756`], 
      Hue[0.1, 0.6381909547738683, 1.0884422110552756`], 
      Hue[0.1, 0.6432160804020091, 1.0884422110552756`], 
      Hue[0.1, 0.6482412060301498, 1.0884422110552756`], 
      Hue[0.1, 0.6532663316582906, 1.0884422110552756`], 
      Hue[0.1, 0.6582914572864313, 1.0884422110552756`], 
      Hue[0.1, 0.6633165829145721, 1.0884422110552756`], 
      Hue[0.1, 0.6683417085427129, 1.0884422110552756`], 
      Hue[0.1, 0.6733668341708536, 1.0884422110552756`], 
      Hue[0.1, 0.6783919597989944, 1.0884422110552756`], 
      Hue[0.1, 0.6834170854271352, 1.0884422110552756`], 
      Hue[0.1, 0.6884422110552759, 1.0884422110552756`], 
      Hue[0.1, 0.6934673366834166, 1.0884422110552756`], 
      Hue[0.1, 0.6984924623115575, 1.0884422110552756`], 
      Hue[0.1, 0.7035175879396982, 1.0884422110552756`], 
      Hue[0.1, 0.7085427135678389, 1.0884422110552756`], 
      Hue[0.1, 0.7135678391959798, 1.0884422110552756`], 
      Hue[0.1, 0.7185929648241205, 1.0884422110552756`], 
      Hue[0.1, 0.7236180904522612, 1.0884422110552756`], 
      Hue[0.1, 0.7286432160804021, 1.0884422110552756`], 
      Hue[0.1, 0.7336683417085428, 1.0884422110552756`], 
      Hue[0.1, 0.7386934673366835, 1.0884422110552756`], 
      Hue[0.1, 0.7437185929648243, 1.0884422110552756`], 
      Hue[0.1, 0.7487437185929651, 1.0884422110552756`], 
      Hue[0.1, 0.7537688442211058, 1.0884422110552756`], 
      Hue[0.1, 0.7587939698492466, 1.0884422110552756`], 
      Hue[0.1, 0.7638190954773874, 1.0884422110552756`], 
      Hue[0.1, 0.7688442211055281, 1.0884422110552756`], 
      Hue[0.1, 0.7738693467336689, 1.0884422110552756`], 
      Hue[0.1, 0.7788944723618096, 1.0884422110552756`], 
      Hue[0.1, 0.7839195979899504, 1.0884422110552756`], 
      Hue[0.1, 0.7889447236180911, 1.0884422110552756`], 
      Hue[0.1, 0.7939698492462319, 1.0884422110552756`], 
      Hue[0.1, 0.7989949748743727, 1.0884422110552756`], 
      Hue[0.1, 0.8040201005025134, 1.0884422110552756`], 
      Hue[0.1, 0.8090452261306542, 1.0884422110552756`], 
      Hue[0.1, 0.8140703517587949, 1.0884422110552756`], 
      Hue[0.1, 0.8190954773869357, 1.0884422110552756`], 
      Hue[0.1, 0.8241206030150765, 1.0884422110552756`], 
      Hue[0.1, 0.8291457286432172, 1.0884422110552756`], 
      Hue[0.1, 0.834170854271358, 1.0884422110552756`], 
      Hue[0.1, 0.8391959798994988, 1.0884422110552756`], 
      Hue[0.1, 0.8442211055276395, 1.0884422110552756`], 
      Hue[0.1, 0.8492462311557802, 1.0884422110552756`], 
      Hue[0.1, 0.8542713567839211, 1.0884422110552756`], 
      Hue[0.1, 0.8592964824120618, 1.0884422110552756`], 
      Hue[0.1, 0.8643216080402025, 1.0884422110552756`], 
      Hue[0.1, 0.8693467336683434, 1.0884422110552756`], 
      Hue[0.1, 0.8743718592964841, 1.0884422110552756`], 
      Hue[0.1, 0.8793969849246248, 1.0884422110552756`], 
      Hue[0.1, 0.8844221105527657, 1.0884422110552756`], 
      Hue[0.1, 0.8894472361809064, 1.0884422110552756`], 
      Hue[0.1, 0.8944723618090471, 1.0884422110552756`], 
      Hue[0.1, 0.8994974874371879, 1.0884422110552756`], 
      Hue[0.1, 0.9045226130653287, 1.0884422110552756`], 
      Hue[0.1, 0.9095477386934694, 1.0884422110552756`], 
      Hue[0.1, 0.9145728643216102, 1.0884422110552756`], 
      Hue[0.1, 0.919597989949751, 1.0884422110552756`], 
      Hue[0.1, 0.9246231155778917, 1.0884422110552756`], 
      Hue[0.1, 0.9296482412060324, 1.0884422110552756`], 
      Hue[0.1, 0.9346733668341732, 1.0884422110552756`], 
      Hue[0.1, 0.939698492462314, 1.0884422110552756`], 
      Hue[0.1, 0.9447236180904547, 1.0884422110552756`], 
      Hue[0.1, 0.9497487437185955, 1.0884422110552756`], 
      Hue[0.1, 0.9547738693467362, 1.0884422110552756`], 
      Hue[0.1, 0.959798994974877, 1.0884422110552756`], 
      Hue[0.1, 0.9648241206030178, 1.0884422110552756`], 
      Hue[0.1, 0.9698492462311585, 1.0884422110552756`], 
      Hue[0.1, 0.9748743718592993, 1.0884422110552756`], 
      Hue[0.1, 0.9798994974874401, 1.0884422110552756`], 
      Hue[0.1, 0.9849246231155808, 1.0884422110552756`], 
      Hue[0.1, 0.9899497487437215, 1.0884422110552756`], 
      Hue[0.1, 0.9949748743718624, 1.0884422110552756`], 
      Hue[0.1, 1., 1.0884422110552756`], 
      Hue[0.1, 0., 1.0934673366834164`], 
      Hue[0.1, 0.005025125628140704, 1.0934673366834164`], 
      Hue[0.1, 0.010050251256281407`, 1.0934673366834164`], 
      Hue[0.1, 0.015075376884422112`, 1.0934673366834164`], 
      Hue[0.1, 0.020100502512562814`, 1.0934673366834164`], 
      Hue[0.1, 0.02512562814070352, 1.0934673366834164`], 
      Hue[0.1, 0.030150753768844223`, 1.0934673366834164`], 
      Hue[0.1, 0.035175879396984924`, 1.0934673366834164`], 
      Hue[0.1, 0.04020100502512563, 1.0934673366834164`], 
      Hue[0.1, 0.04522613065326634, 1.0934673366834164`], 
      Hue[0.1, 0.050251256281407045`, 1.0934673366834164`], 
      Hue[0.1, 0.055276381909547756`, 1.0934673366834164`], 
      Hue[0.1, 0.06030150753768846, 1.0934673366834164`], 
      Hue[0.1, 0.06532663316582916, 1.0934673366834164`], 
      Hue[0.1, 0.07035175879396988, 1.0934673366834164`], 
      Hue[0.1, 0.07537688442211059, 1.0934673366834164`], 
      Hue[0.1, 0.0804020100502513, 1.0934673366834164`], 
      Hue[0.1, 0.085427135678392, 1.0934673366834164`], 
      Hue[0.1, 0.09045226130653271, 1.0934673366834164`], 
      Hue[0.1, 0.09547738693467342, 1.0934673366834164`], 
      Hue[0.1, 0.10050251256281413`, 1.0934673366834164`], 
      Hue[0.1, 0.10552763819095483`, 1.0934673366834164`], 
      Hue[0.1, 0.11055276381909554`, 1.0934673366834164`], 
      Hue[0.1, 0.11557788944723625`, 1.0934673366834164`], 
      Hue[0.1, 0.12060301507537696`, 1.0934673366834164`], 
      Hue[0.1, 0.12562814070351766`, 1.0934673366834164`], 
      Hue[0.1, 0.13065326633165839`, 1.0934673366834164`], 
      Hue[0.1, 0.13567839195979908`, 1.0934673366834164`], 
      Hue[0.1, 0.14070351758793978`, 1.0934673366834164`], 
      Hue[0.1, 0.1457286432160805, 1.0934673366834164`], 
      Hue[0.1, 0.1507537688442212, 1.0934673366834164`], 
      Hue[0.1, 0.1557788944723619, 1.0934673366834164`], 
      Hue[0.1, 0.16080402010050263`, 1.0934673366834164`], 
      Hue[0.1, 0.16582914572864332`, 1.0934673366834164`], 
      Hue[0.1, 0.170854271356784, 1.0934673366834164`], 
      Hue[0.1, 0.1758793969849247, 1.0934673366834164`], 
      Hue[0.1, 0.1809045226130654, 1.0934673366834164`], 
      Hue[0.1, 0.18592964824120609`, 1.0934673366834164`], 
      Hue[0.1, 0.19095477386934676`, 1.0934673366834164`], 
      Hue[0.1, 0.19597989949748745`, 1.0934673366834164`], 
      Hue[0.1, 0.20100502512562815`, 1.0934673366834164`], 
      Hue[0.1, 0.20603015075376885`, 1.0934673366834164`], 
      Hue[0.1, 0.21105527638190952`, 1.0934673366834164`], 
      Hue[0.1, 0.21608040201005022`, 1.0934673366834164`], 
      Hue[0.1, 0.2211055276381909, 1.0934673366834164`], 
      Hue[0.1, 0.2261306532663316, 1.0934673366834164`], 
      Hue[0.1, 0.23115577889447228`, 1.0934673366834164`], 
      Hue[0.1, 0.23618090452261298`, 1.0934673366834164`], 
      Hue[0.1, 0.24120603015075368`, 1.0934673366834164`], 
      Hue[0.1, 0.24623115577889435`, 1.0934673366834164`], 
      Hue[0.1, 0.25125628140703504`, 1.0934673366834164`], 
      Hue[0.1, 0.2562814070351757, 1.0934673366834164`], 
      Hue[0.1, 0.26130653266331644`, 1.0934673366834164`], 
      Hue[0.1, 0.2663316582914571, 1.0934673366834164`], 
      Hue[0.1, 0.27135678391959783`, 1.0934673366834164`], 
      Hue[0.1, 0.2763819095477385, 1.0934673366834164`], 
      Hue[0.1, 0.28140703517587917`, 1.0934673366834164`], 
      Hue[0.1, 0.2864321608040199, 1.0934673366834164`], 
      Hue[0.1, 0.29145728643216057`, 1.0934673366834164`], 
      Hue[0.1, 0.29648241206030124`, 1.0934673366834164`], 
      Hue[0.1, 0.30150753768844196`, 1.0934673366834164`], 
      Hue[0.1, 0.30653266331658263`, 1.0934673366834164`], 
      Hue[0.1, 0.31155778894472336`, 1.0934673366834164`], 
      Hue[0.1, 0.316582914572864, 1.0934673366834164`], 
      Hue[0.1, 0.32160804020100475`, 1.0934673366834164`], 
      Hue[0.1, 0.3266331658291454, 1.0934673366834164`], 
      Hue[0.1, 0.33165829145728615`, 1.0934673366834164`], 
      Hue[0.1, 0.3366834170854268, 1.0934673366834164`], 
      Hue[0.1, 0.3417085427135675, 1.0934673366834164`], 
      Hue[0.1, 0.3467336683417082, 1.0934673366834164`], 
      Hue[0.1, 0.3517587939698489, 1.0934673366834164`], 
      Hue[0.1, 0.3567839195979896, 1.0934673366834164`], 
      Hue[0.1, 0.3618090452261303, 1.0934673366834164`], 
      Hue[0.1, 0.36683417085427095`, 1.0934673366834164`], 
      Hue[0.1, 0.37185929648241167`, 1.0934673366834164`], 
      Hue[0.1, 0.37688442211055234`, 1.0934673366834164`], 
      Hue[0.1, 0.381909547738693, 1.0934673366834164`], 
      Hue[0.1, 0.38693467336683374`, 1.0934673366834164`], 
      Hue[0.1, 0.3919597989949744, 1.0934673366834164`], 
      Hue[0.1, 0.39698492462311513`, 1.0934673366834164`], 
      Hue[0.1, 0.4020100502512558, 1.0934673366834164`], 
      Hue[0.1, 0.40703517587939647`, 1.0934673366834164`], 
      Hue[0.1, 0.4120603015075372, 1.0934673366834164`], 
      Hue[0.1, 0.41708542713567787`, 1.0934673366834164`], 
      Hue[0.1, 0.42211055276381854`, 1.0934673366834164`], 
      Hue[0.1, 0.42713567839195926`, 1.0934673366834164`], 
      Hue[0.1, 0.43216080402009993`, 1.0934673366834164`], 
      Hue[0.1, 0.4371859296482406, 1.0934673366834164`], 
      Hue[0.1, 0.4422110552763813, 1.0934673366834164`], 
      Hue[0.1, 0.447236180904522, 1.0934673366834164`], 
      Hue[0.1, 0.4522613065326627, 1.0934673366834164`], 
      Hue[0.1, 0.4572864321608034, 1.0934673366834164`], 
      Hue[0.1, 0.46231155778894406`, 1.0934673366834164`], 
      Hue[0.1, 0.4673366834170848, 1.0934673366834164`], 
      Hue[0.1, 0.47236180904522546`, 1.0934673366834164`], 
      Hue[0.1, 0.4773869346733661, 1.0934673366834164`], 
      Hue[0.1, 0.48241206030150685`, 1.0934673366834164`], 
      Hue[0.1, 0.4874371859296475, 1.0934673366834164`], 
      Hue[0.1, 0.49246231155778825`, 1.0934673366834164`], 
      Hue[0.1, 0.4974874371859289, 1.0934673366834164`], 
      Hue[0.1, 0.5025125628140696, 1.0934673366834164`], 
      Hue[0.1, 0.5075376884422103, 1.0934673366834164`], 
      Hue[0.1, 0.512562814070351, 1.0934673366834164`], 
      Hue[0.1, 0.5175879396984917, 1.0934673366834164`], 
      Hue[0.1, 0.5226130653266323, 1.0934673366834164`], 
      Hue[0.1, 0.527638190954773, 1.0934673366834164`], 
      Hue[0.1, 0.5326633165829138, 1.0934673366834164`], 
      Hue[0.1, 0.5376884422110544, 1.0934673366834164`], 
      Hue[0.1, 0.5427135678391951, 1.0934673366834164`], 
      Hue[0.1, 0.5477386934673358, 1.0934673366834164`], 
      Hue[0.1, 0.5527638190954766, 1.0934673366834164`], 
      Hue[0.1, 0.5577889447236172, 1.0934673366834164`], 
      Hue[0.1, 0.5628140703517579, 1.0934673366834164`], 
      Hue[0.1, 0.5678391959798986, 1.0934673366834164`], 
      Hue[0.1, 0.5728643216080392, 1.0934673366834164`], 
      Hue[0.1, 0.57788944723618, 1.0934673366834164`], 
      Hue[0.1, 0.5829145728643207, 1.0934673366834164`], 
      Hue[0.1, 0.5879396984924613, 1.0934673366834164`], 
      Hue[0.1, 0.592964824120602, 1.0934673366834164`], 
      Hue[0.1, 0.5979899497487428, 1.0934673366834164`], 
      Hue[0.1, 0.6030150753768834, 1.0934673366834164`], 
      Hue[0.1, 0.6080402010050241, 1.0934673366834164`], 
      Hue[0.1, 0.6130653266331648, 1.0934673366834164`], 
      Hue[0.1, 0.6180904522613054, 1.0934673366834164`], 
      Hue[0.1, 0.6231155778894462, 1.0934673366834164`], 
      Hue[0.1, 0.6281407035175869, 1.0934673366834164`], 
      Hue[0.1, 0.6331658291457275, 1.0934673366834164`], 
      Hue[0.1, 0.6381909547738683, 1.0934673366834164`], 
      Hue[0.1, 0.6432160804020091, 1.0934673366834164`], 
      Hue[0.1, 0.6482412060301498, 1.0934673366834164`], 
      Hue[0.1, 0.6532663316582906, 1.0934673366834164`], 
      Hue[0.1, 0.6582914572864313, 1.0934673366834164`], 
      Hue[0.1, 0.6633165829145721, 1.0934673366834164`], 
      Hue[0.1, 0.6683417085427129, 1.0934673366834164`], 
      Hue[0.1, 0.6733668341708536, 1.0934673366834164`], 
      Hue[0.1, 0.6783919597989944, 1.0934673366834164`], 
      Hue[0.1, 0.6834170854271352, 1.0934673366834164`], 
      Hue[0.1, 0.6884422110552759, 1.0934673366834164`], 
      Hue[0.1, 0.6934673366834166, 1.0934673366834164`], 
      Hue[0.1, 0.6984924623115575, 1.0934673366834164`], 
      Hue[0.1, 0.7035175879396982, 1.0934673366834164`], 
      Hue[0.1, 0.7085427135678389, 1.0934673366834164`], 
      Hue[0.1, 0.7135678391959798, 1.0934673366834164`], 
      Hue[0.1, 0.7185929648241205, 1.0934673366834164`], 
      Hue[0.1, 0.7236180904522612, 1.0934673366834164`], 
      Hue[0.1, 0.7286432160804021, 1.0934673366834164`], 
      Hue[0.1, 0.7336683417085428, 1.0934673366834164`], 
      Hue[0.1, 0.7386934673366835, 1.0934673366834164`], 
      Hue[0.1, 0.7437185929648243, 1.0934673366834164`], 
      Hue[0.1, 0.7487437185929651, 1.0934673366834164`], 
      Hue[0.1, 0.7537688442211058, 1.0934673366834164`], 
      Hue[0.1, 0.7587939698492466, 1.0934673366834164`], 
      Hue[0.1, 0.7638190954773874, 1.0934673366834164`], 
      Hue[0.1, 0.7688442211055281, 1.0934673366834164`], 
      Hue[0.1, 0.7738693467336689, 1.0934673366834164`], 
      Hue[0.1, 0.7788944723618096, 1.0934673366834164`], 
      Hue[0.1, 0.7839195979899504, 1.0934673366834164`], 
      Hue[0.1, 0.7889447236180911, 1.0934673366834164`], 
      Hue[0.1, 0.7939698492462319, 1.0934673366834164`], 
      Hue[0.1, 0.7989949748743727, 1.0934673366834164`], 
      Hue[0.1, 0.8040201005025134, 1.0934673366834164`], 
      Hue[0.1, 0.8090452261306542, 1.0934673366834164`], 
      Hue[0.1, 0.8140703517587949, 1.0934673366834164`], 
      Hue[0.1, 0.8190954773869357, 1.0934673366834164`], 
      Hue[0.1, 0.8241206030150765, 1.0934673366834164`], 
      Hue[0.1, 0.8291457286432172, 1.0934673366834164`], 
      Hue[0.1, 0.834170854271358, 1.0934673366834164`], 
      Hue[0.1, 0.8391959798994988, 1.0934673366834164`], 
      Hue[0.1, 0.8442211055276395, 1.0934673366834164`], 
      Hue[0.1, 0.8492462311557802, 1.0934673366834164`], 
      Hue[0.1, 0.8542713567839211, 1.0934673366834164`], 
      Hue[0.1, 0.8592964824120618, 1.0934673366834164`], 
      Hue[0.1, 0.8643216080402025, 1.0934673366834164`], 
      Hue[0.1, 0.8693467336683434, 1.0934673366834164`], 
      Hue[0.1, 0.8743718592964841, 1.0934673366834164`], 
      Hue[0.1, 0.8793969849246248, 1.0934673366834164`], 
      Hue[0.1, 0.8844221105527657, 1.0934673366834164`], 
      Hue[0.1, 0.8894472361809064, 1.0934673366834164`], 
      Hue[0.1, 0.8944723618090471, 1.0934673366834164`], 
      Hue[0.1, 0.8994974874371879, 1.0934673366834164`], 
      Hue[0.1, 0.9045226130653287, 1.0934673366834164`], 
      Hue[0.1, 0.9095477386934694, 1.0934673366834164`], 
      Hue[0.1, 0.9145728643216102, 1.0934673366834164`], 
      Hue[0.1, 0.919597989949751, 1.0934673366834164`], 
      Hue[0.1, 0.9246231155778917, 1.0934673366834164`], 
      Hue[0.1, 0.9296482412060324, 1.0934673366834164`], 
      Hue[0.1, 0.9346733668341732, 1.0934673366834164`], 
      Hue[0.1, 0.939698492462314, 1.0934673366834164`], 
      Hue[0.1, 0.9447236180904547, 1.0934673366834164`], 
      Hue[0.1, 0.9497487437185955, 1.0934673366834164`], 
      Hue[0.1, 0.9547738693467362, 1.0934673366834164`], 
      Hue[0.1, 0.959798994974877, 1.0934673366834164`], 
      Hue[0.1, 0.9648241206030178, 1.0934673366834164`], 
      Hue[0.1, 0.9698492462311585, 1.0934673366834164`], 
      Hue[0.1, 0.9748743718592993, 1.0934673366834164`], 
      Hue[0.1, 0.9798994974874401, 1.0934673366834164`], 
      Hue[0.1, 0.9849246231155808, 1.0934673366834164`], 
      Hue[0.1, 0.9899497487437215, 1.0934673366834164`], 
      Hue[0.1, 0.9949748743718624, 1.0934673366834164`], 
      Hue[0.1, 1., 1.0934673366834164`], 
      Hue[0.1, 0., 1.0984924623115573`], 
      Hue[0.1, 0.005025125628140704, 1.0984924623115573`], 
      Hue[0.1, 0.010050251256281407`, 1.0984924623115573`], 
      Hue[0.1, 0.015075376884422112`, 1.0984924623115573`], 
      Hue[0.1, 0.020100502512562814`, 1.0984924623115573`], 
      Hue[0.1, 0.02512562814070352, 1.0984924623115573`], 
      Hue[0.1, 0.030150753768844223`, 1.0984924623115573`], 
      Hue[0.1, 0.035175879396984924`, 1.0984924623115573`], 
      Hue[0.1, 0.04020100502512563, 1.0984924623115573`], 
      Hue[0.1, 0.04522613065326634, 1.0984924623115573`], 
      Hue[0.1, 0.050251256281407045`, 1.0984924623115573`], 
      Hue[0.1, 0.055276381909547756`, 1.0984924623115573`], 
      Hue[0.1, 0.06030150753768846, 1.0984924623115573`], 
      Hue[0.1, 0.06532663316582916, 1.0984924623115573`], 
      Hue[0.1, 0.07035175879396988, 1.0984924623115573`], 
      Hue[0.1, 0.07537688442211059, 1.0984924623115573`], 
      Hue[0.1, 0.0804020100502513, 1.0984924623115573`], 
      Hue[0.1, 0.085427135678392, 1.0984924623115573`], 
      Hue[0.1, 0.09045226130653271, 1.0984924623115573`], 
      Hue[0.1, 0.09547738693467342, 1.0984924623115573`], 
      Hue[0.1, 0.10050251256281413`, 1.0984924623115573`], 
      Hue[0.1, 0.10552763819095483`, 1.0984924623115573`], 
      Hue[0.1, 0.11055276381909554`, 1.0984924623115573`], 
      Hue[0.1, 0.11557788944723625`, 1.0984924623115573`], 
      Hue[0.1, 0.12060301507537696`, 1.0984924623115573`], 
      Hue[0.1, 0.12562814070351766`, 1.0984924623115573`], 
      Hue[0.1, 0.13065326633165839`, 1.0984924623115573`], 
      Hue[0.1, 0.13567839195979908`, 1.0984924623115573`], 
      Hue[0.1, 0.14070351758793978`, 1.0984924623115573`], 
      Hue[0.1, 0.1457286432160805, 1.0984924623115573`], 
      Hue[0.1, 0.1507537688442212, 1.0984924623115573`], 
      Hue[0.1, 0.1557788944723619, 1.0984924623115573`], 
      Hue[0.1, 0.16080402010050263`, 1.0984924623115573`], 
      Hue[0.1, 0.16582914572864332`, 1.0984924623115573`], 
      Hue[0.1, 0.170854271356784, 1.0984924623115573`], 
      Hue[0.1, 0.1758793969849247, 1.0984924623115573`], 
      Hue[0.1, 0.1809045226130654, 1.0984924623115573`], 
      Hue[0.1, 0.18592964824120609`, 1.0984924623115573`], 
      Hue[0.1, 0.19095477386934676`, 1.0984924623115573`], 
      Hue[0.1, 0.19597989949748745`, 1.0984924623115573`], 
      Hue[0.1, 0.20100502512562815`, 1.0984924623115573`], 
      Hue[0.1, 0.20603015075376885`, 1.0984924623115573`], 
      Hue[0.1, 0.21105527638190952`, 1.0984924623115573`], 
      Hue[0.1, 0.21608040201005022`, 1.0984924623115573`], 
      Hue[0.1, 0.2211055276381909, 1.0984924623115573`], 
      Hue[0.1, 0.2261306532663316, 1.0984924623115573`], 
      Hue[0.1, 0.23115577889447228`, 1.0984924623115573`], 
      Hue[0.1, 0.23618090452261298`, 1.0984924623115573`], 
      Hue[0.1, 0.24120603015075368`, 1.0984924623115573`], 
      Hue[0.1, 0.24623115577889435`, 1.0984924623115573`], 
      Hue[0.1, 0.25125628140703504`, 1.0984924623115573`], 
      Hue[0.1, 0.2562814070351757, 1.0984924623115573`], 
      Hue[0.1, 0.26130653266331644`, 1.0984924623115573`], 
      Hue[0.1, 0.2663316582914571, 1.0984924623115573`], 
      Hue[0.1, 0.27135678391959783`, 1.0984924623115573`], 
      Hue[0.1, 0.2763819095477385, 1.0984924623115573`], 
      Hue[0.1, 0.28140703517587917`, 1.0984924623115573`], 
      Hue[0.1, 0.2864321608040199, 1.0984924623115573`], 
      Hue[0.1, 0.29145728643216057`, 1.0984924623115573`], 
      Hue[0.1, 0.29648241206030124`, 1.0984924623115573`], 
      Hue[0.1, 0.30150753768844196`, 1.0984924623115573`], 
      Hue[0.1, 0.30653266331658263`, 1.0984924623115573`], 
      Hue[0.1, 0.31155778894472336`, 1.0984924623115573`], 
      Hue[0.1, 0.316582914572864, 1.0984924623115573`], 
      Hue[0.1, 0.32160804020100475`, 1.0984924623115573`], 
      Hue[0.1, 0.3266331658291454, 1.0984924623115573`], 
      Hue[0.1, 0.33165829145728615`, 1.0984924623115573`], 
      Hue[0.1, 0.3366834170854268, 1.0984924623115573`], 
      Hue[0.1, 0.3417085427135675, 1.0984924623115573`], 
      Hue[0.1, 0.3467336683417082, 1.0984924623115573`], 
      Hue[0.1, 0.3517587939698489, 1.0984924623115573`], 
      Hue[0.1, 0.3567839195979896, 1.0984924623115573`], 
      Hue[0.1, 0.3618090452261303, 1.0984924623115573`], 
      Hue[0.1, 0.36683417085427095`, 1.0984924623115573`], 
      Hue[0.1, 0.37185929648241167`, 1.0984924623115573`], 
      Hue[0.1, 0.37688442211055234`, 1.0984924623115573`], 
      Hue[0.1, 0.381909547738693, 1.0984924623115573`], 
      Hue[0.1, 0.38693467336683374`, 1.0984924623115573`], 
      Hue[0.1, 0.3919597989949744, 1.0984924623115573`], 
      Hue[0.1, 0.39698492462311513`, 1.0984924623115573`], 
      Hue[0.1, 0.4020100502512558, 1.0984924623115573`], 
      Hue[0.1, 0.40703517587939647`, 1.0984924623115573`], 
      Hue[0.1, 0.4120603015075372, 1.0984924623115573`], 
      Hue[0.1, 0.41708542713567787`, 1.0984924623115573`], 
      Hue[0.1, 0.42211055276381854`, 1.0984924623115573`], 
      Hue[0.1, 0.42713567839195926`, 1.0984924623115573`], 
      Hue[0.1, 0.43216080402009993`, 1.0984924623115573`], 
      Hue[0.1, 0.4371859296482406, 1.0984924623115573`], 
      Hue[0.1, 0.4422110552763813, 1.0984924623115573`], 
      Hue[0.1, 0.447236180904522, 1.0984924623115573`], 
      Hue[0.1, 0.4522613065326627, 1.0984924623115573`], 
      Hue[0.1, 0.4572864321608034, 1.0984924623115573`], 
      Hue[0.1, 0.46231155778894406`, 1.0984924623115573`], 
      Hue[0.1, 0.4673366834170848, 1.0984924623115573`], 
      Hue[0.1, 0.47236180904522546`, 1.0984924623115573`], 
      Hue[0.1, 0.4773869346733661, 1.0984924623115573`], 
      Hue[0.1, 0.48241206030150685`, 1.0984924623115573`], 
      Hue[0.1, 0.4874371859296475, 1.0984924623115573`], 
      Hue[0.1, 0.49246231155778825`, 1.0984924623115573`], 
      Hue[0.1, 0.4974874371859289, 1.0984924623115573`], 
      Hue[0.1, 0.5025125628140696, 1.0984924623115573`], 
      Hue[0.1, 0.5075376884422103, 1.0984924623115573`], 
      Hue[0.1, 0.512562814070351, 1.0984924623115573`], 
      Hue[0.1, 0.5175879396984917, 1.0984924623115573`], 
      Hue[0.1, 0.5226130653266323, 1.0984924623115573`], 
      Hue[0.1, 0.527638190954773, 1.0984924623115573`], 
      Hue[0.1, 0.5326633165829138, 1.0984924623115573`], 
      Hue[0.1, 0.5376884422110544, 1.0984924623115573`], 
      Hue[0.1, 0.5427135678391951, 1.0984924623115573`], 
      Hue[0.1, 0.5477386934673358, 1.0984924623115573`], 
      Hue[0.1, 0.5527638190954766, 1.0984924623115573`], 
      Hue[0.1, 0.5577889447236172, 1.0984924623115573`], 
      Hue[0.1, 0.5628140703517579, 1.0984924623115573`], 
      Hue[0.1, 0.5678391959798986, 1.0984924623115573`], 
      Hue[0.1, 0.5728643216080392, 1.0984924623115573`], 
      Hue[0.1, 0.57788944723618, 1.0984924623115573`], 
      Hue[0.1, 0.5829145728643207, 1.0984924623115573`], 
      Hue[0.1, 0.5879396984924613, 1.0984924623115573`], 
      Hue[0.1, 0.592964824120602, 1.0984924623115573`], 
      Hue[0.1, 0.5979899497487428, 1.0984924623115573`], 
      Hue[0.1, 0.6030150753768834, 1.0984924623115573`], 
      Hue[0.1, 0.6080402010050241, 1.0984924623115573`], 
      Hue[0.1, 0.6130653266331648, 1.0984924623115573`], 
      Hue[0.1, 0.6180904522613054, 1.0984924623115573`], 
      Hue[0.1, 0.6231155778894462, 1.0984924623115573`], 
      Hue[0.1, 0.6281407035175869, 1.0984924623115573`], 
      Hue[0.1, 0.6331658291457275, 1.0984924623115573`], 
      Hue[0.1, 0.6381909547738683, 1.0984924623115573`], 
      Hue[0.1, 0.6432160804020091, 1.0984924623115573`], 
      Hue[0.1, 0.6482412060301498, 1.0984924623115573`], 
      Hue[0.1, 0.6532663316582906, 1.0984924623115573`], 
      Hue[0.1, 0.6582914572864313, 1.0984924623115573`], 
      Hue[0.1, 0.6633165829145721, 1.0984924623115573`], 
      Hue[0.1, 0.6683417085427129, 1.0984924623115573`], 
      Hue[0.1, 0.6733668341708536, 1.0984924623115573`], 
      Hue[0.1, 0.6783919597989944, 1.0984924623115573`], 
      Hue[0.1, 0.6834170854271352, 1.0984924623115573`], 
      Hue[0.1, 0.6884422110552759, 1.0984924623115573`], 
      Hue[0.1, 0.6934673366834166, 1.0984924623115573`], 
      Hue[0.1, 0.6984924623115575, 1.0984924623115573`], 
      Hue[0.1, 0.7035175879396982, 1.0984924623115573`], 
      Hue[0.1, 0.7085427135678389, 1.0984924623115573`], 
      Hue[0.1, 0.7135678391959798, 1.0984924623115573`], 
      Hue[0.1, 0.7185929648241205, 1.0984924623115573`], 
      Hue[0.1, 0.7236180904522612, 1.0984924623115573`], 
      Hue[0.1, 0.7286432160804021, 1.0984924623115573`], 
      Hue[0.1, 0.7336683417085428, 1.0984924623115573`], 
      Hue[0.1, 0.7386934673366835, 1.0984924623115573`], 
      Hue[0.1, 0.7437185929648243, 1.0984924623115573`], 
      Hue[0.1, 0.7487437185929651, 1.0984924623115573`], 
      Hue[0.1, 0.7537688442211058, 1.0984924623115573`], 
      Hue[0.1, 0.7587939698492466, 1.0984924623115573`], 
      Hue[0.1, 0.7638190954773874, 1.0984924623115573`], 
      Hue[0.1, 0.7688442211055281, 1.0984924623115573`], 
      Hue[0.1, 0.7738693467336689, 1.0984924623115573`], 
      Hue[0.1, 0.7788944723618096, 1.0984924623115573`], 
      Hue[0.1, 0.7839195979899504, 1.0984924623115573`], 
      Hue[0.1, 0.7889447236180911, 1.0984924623115573`], 
      Hue[0.1, 0.7939698492462319, 1.0984924623115573`], 
      Hue[0.1, 0.7989949748743727, 1.0984924623115573`], 
      Hue[0.1, 0.8040201005025134, 1.0984924623115573`], 
      Hue[0.1, 0.8090452261306542, 1.0984924623115573`], 
      Hue[0.1, 0.8140703517587949, 1.0984924623115573`], 
      Hue[0.1, 0.8190954773869357, 1.0984924623115573`], 
      Hue[0.1, 0.8241206030150765, 1.0984924623115573`], 
      Hue[0.1, 0.8291457286432172, 1.0984924623115573`], 
      Hue[0.1, 0.834170854271358, 1.0984924623115573`], 
      Hue[0.1, 0.8391959798994988, 1.0984924623115573`], 
      Hue[0.1, 0.8442211055276395, 1.0984924623115573`], 
      Hue[0.1, 0.8492462311557802, 1.0984924623115573`], 
      Hue[0.1, 0.8542713567839211, 1.0984924623115573`], 
      Hue[0.1, 0.8592964824120618, 1.0984924623115573`], 
      Hue[0.1, 0.8643216080402025, 1.0984924623115573`], 
      Hue[0.1, 0.8693467336683434, 1.0984924623115573`], 
      Hue[0.1, 0.8743718592964841, 1.0984924623115573`], 
      Hue[0.1, 0.8793969849246248, 1.0984924623115573`], 
      Hue[0.1, 0.8844221105527657, 1.0984924623115573`], 
      Hue[0.1, 0.8894472361809064, 1.0984924623115573`], 
      Hue[0.1, 0.8944723618090471, 1.0984924623115573`], 
      Hue[0.1, 0.8994974874371879, 1.0984924623115573`], 
      Hue[0.1, 0.9045226130653287, 1.0984924623115573`], 
      Hue[0.1, 0.9095477386934694, 1.0984924623115573`], 
      Hue[0.1, 0.9145728643216102, 1.0984924623115573`], 
      Hue[0.1, 0.919597989949751, 1.0984924623115573`], 
      Hue[0.1, 0.9246231155778917, 1.0984924623115573`], 
      Hue[0.1, 0.9296482412060324, 1.0984924623115573`], 
      Hue[0.1, 0.9346733668341732, 1.0984924623115573`], 
      Hue[0.1, 0.939698492462314, 1.0984924623115573`], 
      Hue[0.1, 0.9447236180904547, 1.0984924623115573`], 
      Hue[0.1, 0.9497487437185955, 1.0984924623115573`], 
      Hue[0.1, 0.9547738693467362, 1.0984924623115573`], 
      Hue[0.1, 0.959798994974877, 1.0984924623115573`], 
      Hue[0.1, 0.9648241206030178, 1.0984924623115573`], 
      Hue[0.1, 0.9698492462311585, 1.0984924623115573`], 
      Hue[0.1, 0.9748743718592993, 1.0984924623115573`], 
      Hue[0.1, 0.9798994974874401, 1.0984924623115573`], 
      Hue[0.1, 0.9849246231155808, 1.0984924623115573`], 
      Hue[0.1, 0.9899497487437215, 1.0984924623115573`], 
      Hue[0.1, 0.9949748743718624, 1.0984924623115573`], 
      Hue[0.1, 1., 1.0984924623115573`], 
      Hue[0.1, 0., 1.103517587939698], 
      Hue[0.1, 0.005025125628140704, 1.103517587939698], 
      Hue[0.1, 0.010050251256281407`, 1.103517587939698], 
      Hue[0.1, 0.015075376884422112`, 1.103517587939698], 
      Hue[0.1, 0.020100502512562814`, 1.103517587939698], 
      Hue[0.1, 0.02512562814070352, 1.103517587939698], 
      Hue[0.1, 0.030150753768844223`, 1.103517587939698], 
      Hue[0.1, 0.035175879396984924`, 1.103517587939698], 
      Hue[0.1, 0.04020100502512563, 1.103517587939698], 
      Hue[0.1, 0.04522613065326634, 1.103517587939698], 
      Hue[0.1, 0.050251256281407045`, 1.103517587939698], 
      Hue[0.1, 0.055276381909547756`, 1.103517587939698], 
      Hue[0.1, 0.06030150753768846, 1.103517587939698], 
      Hue[0.1, 0.06532663316582916, 1.103517587939698], 
      Hue[0.1, 0.07035175879396988, 1.103517587939698], 
      Hue[0.1, 0.07537688442211059, 1.103517587939698], 
      Hue[0.1, 0.0804020100502513, 1.103517587939698], 
      Hue[0.1, 0.085427135678392, 1.103517587939698], 
      Hue[0.1, 0.09045226130653271, 1.103517587939698], 
      Hue[0.1, 0.09547738693467342, 1.103517587939698], 
      Hue[0.1, 0.10050251256281413`, 1.103517587939698], 
      Hue[0.1, 0.10552763819095483`, 1.103517587939698], 
      Hue[0.1, 0.11055276381909554`, 1.103517587939698], 
      Hue[0.1, 0.11557788944723625`, 1.103517587939698], 
      Hue[0.1, 0.12060301507537696`, 1.103517587939698], 
      Hue[0.1, 0.12562814070351766`, 1.103517587939698], 
      Hue[0.1, 0.13065326633165839`, 1.103517587939698], 
      Hue[0.1, 0.13567839195979908`, 1.103517587939698], 
      Hue[0.1, 0.14070351758793978`, 1.103517587939698], 
      Hue[0.1, 0.1457286432160805, 1.103517587939698], 
      Hue[0.1, 0.1507537688442212, 1.103517587939698], 
      Hue[0.1, 0.1557788944723619, 1.103517587939698], 
      Hue[0.1, 0.16080402010050263`, 1.103517587939698], 
      Hue[0.1, 0.16582914572864332`, 1.103517587939698], 
      Hue[0.1, 0.170854271356784, 1.103517587939698], 
      Hue[0.1, 0.1758793969849247, 1.103517587939698], 
      Hue[0.1, 0.1809045226130654, 1.103517587939698], 
      Hue[0.1, 0.18592964824120609`, 1.103517587939698], 
      Hue[0.1, 0.19095477386934676`, 1.103517587939698], 
      Hue[0.1, 0.19597989949748745`, 1.103517587939698], 
      Hue[0.1, 0.20100502512562815`, 1.103517587939698], 
      Hue[0.1, 0.20603015075376885`, 1.103517587939698], 
      Hue[0.1, 0.21105527638190952`, 1.103517587939698], 
      Hue[0.1, 0.21608040201005022`, 1.103517587939698], 
      Hue[0.1, 0.2211055276381909, 1.103517587939698], 
      Hue[0.1, 0.2261306532663316, 1.103517587939698], 
      Hue[0.1, 0.23115577889447228`, 1.103517587939698], 
      Hue[0.1, 0.23618090452261298`, 1.103517587939698], 
      Hue[0.1, 0.24120603015075368`, 1.103517587939698], 
      Hue[0.1, 0.24623115577889435`, 1.103517587939698], 
      Hue[0.1, 0.25125628140703504`, 1.103517587939698], 
      Hue[0.1, 0.2562814070351757, 1.103517587939698], 
      Hue[0.1, 0.26130653266331644`, 1.103517587939698], 
      Hue[0.1, 0.2663316582914571, 1.103517587939698], 
      Hue[0.1, 0.27135678391959783`, 1.103517587939698], 
      Hue[0.1, 0.2763819095477385, 1.103517587939698], 
      Hue[0.1, 0.28140703517587917`, 1.103517587939698], 
      Hue[0.1, 0.2864321608040199, 1.103517587939698], 
      Hue[0.1, 0.29145728643216057`, 1.103517587939698], 
      Hue[0.1, 0.29648241206030124`, 1.103517587939698], 
      Hue[0.1, 0.30150753768844196`, 1.103517587939698], 
      Hue[0.1, 0.30653266331658263`, 1.103517587939698], 
      Hue[0.1, 0.31155778894472336`, 1.103517587939698], 
      Hue[0.1, 0.316582914572864, 1.103517587939698], 
      Hue[0.1, 0.32160804020100475`, 1.103517587939698], 
      Hue[0.1, 0.3266331658291454, 1.103517587939698], 
      Hue[0.1, 0.33165829145728615`, 1.103517587939698], 
      Hue[0.1, 0.3366834170854268, 1.103517587939698], 
      Hue[0.1, 0.3417085427135675, 1.103517587939698], 
      Hue[0.1, 0.3467336683417082, 1.103517587939698], 
      Hue[0.1, 0.3517587939698489, 1.103517587939698], 
      Hue[0.1, 0.3567839195979896, 1.103517587939698], 
      Hue[0.1, 0.3618090452261303, 1.103517587939698], 
      Hue[0.1, 0.36683417085427095`, 1.103517587939698], 
      Hue[0.1, 0.37185929648241167`, 1.103517587939698], 
      Hue[0.1, 0.37688442211055234`, 1.103517587939698], 
      Hue[0.1, 0.381909547738693, 1.103517587939698], 
      Hue[0.1, 0.38693467336683374`, 1.103517587939698], 
      Hue[0.1, 0.3919597989949744, 1.103517587939698], 
      Hue[0.1, 0.39698492462311513`, 1.103517587939698], 
      Hue[0.1, 0.4020100502512558, 1.103517587939698], 
      Hue[0.1, 0.40703517587939647`, 1.103517587939698], 
      Hue[0.1, 0.4120603015075372, 1.103517587939698], 
      Hue[0.1, 0.41708542713567787`, 1.103517587939698], 
      Hue[0.1, 0.42211055276381854`, 1.103517587939698], 
      Hue[0.1, 0.42713567839195926`, 1.103517587939698], 
      Hue[0.1, 0.43216080402009993`, 1.103517587939698], 
      Hue[0.1, 0.4371859296482406, 1.103517587939698], 
      Hue[0.1, 0.4422110552763813, 1.103517587939698], 
      Hue[0.1, 0.447236180904522, 1.103517587939698], 
      Hue[0.1, 0.4522613065326627, 1.103517587939698], 
      Hue[0.1, 0.4572864321608034, 1.103517587939698], 
      Hue[0.1, 0.46231155778894406`, 1.103517587939698], 
      Hue[0.1, 0.4673366834170848, 1.103517587939698], 
      Hue[0.1, 0.47236180904522546`, 1.103517587939698], 
      Hue[0.1, 0.4773869346733661, 1.103517587939698], 
      Hue[0.1, 0.48241206030150685`, 1.103517587939698], 
      Hue[0.1, 0.4874371859296475, 1.103517587939698], 
      Hue[0.1, 0.49246231155778825`, 1.103517587939698], 
      Hue[0.1, 0.4974874371859289, 1.103517587939698], 
      Hue[0.1, 0.5025125628140696, 1.103517587939698], 
      Hue[0.1, 0.5075376884422103, 1.103517587939698], 
      Hue[0.1, 0.512562814070351, 1.103517587939698], 
      Hue[0.1, 0.5175879396984917, 1.103517587939698], 
      Hue[0.1, 0.5226130653266323, 1.103517587939698], 
      Hue[0.1, 0.527638190954773, 1.103517587939698], 
      Hue[0.1, 0.5326633165829138, 1.103517587939698], 
      Hue[0.1, 0.5376884422110544, 1.103517587939698], 
      Hue[0.1, 0.5427135678391951, 1.103517587939698], 
      Hue[0.1, 0.5477386934673358, 1.103517587939698], 
      Hue[0.1, 0.5527638190954766, 1.103517587939698], 
      Hue[0.1, 0.5577889447236172, 1.103517587939698], 
      Hue[0.1, 0.5628140703517579, 1.103517587939698], 
      Hue[0.1, 0.5678391959798986, 1.103517587939698], 
      Hue[0.1, 0.5728643216080392, 1.103517587939698], 
      Hue[0.1, 0.57788944723618, 1.103517587939698], 
      Hue[0.1, 0.5829145728643207, 1.103517587939698], 
      Hue[0.1, 0.5879396984924613, 1.103517587939698], 
      Hue[0.1, 0.592964824120602, 1.103517587939698], 
      Hue[0.1, 0.5979899497487428, 1.103517587939698], 
      Hue[0.1, 0.6030150753768834, 1.103517587939698], 
      Hue[0.1, 0.6080402010050241, 1.103517587939698], 
      Hue[0.1, 0.6130653266331648, 1.103517587939698], 
      Hue[0.1, 0.6180904522613054, 1.103517587939698], 
      Hue[0.1, 0.6231155778894462, 1.103517587939698], 
      Hue[0.1, 0.6281407035175869, 1.103517587939698], 
      Hue[0.1, 0.6331658291457275, 1.103517587939698], 
      Hue[0.1, 0.6381909547738683, 1.103517587939698], 
      Hue[0.1, 0.6432160804020091, 1.103517587939698], 
      Hue[0.1, 0.6482412060301498, 1.103517587939698], 
      Hue[0.1, 0.6532663316582906, 1.103517587939698], 
      Hue[0.1, 0.6582914572864313, 1.103517587939698], 
      Hue[0.1, 0.6633165829145721, 1.103517587939698], 
      Hue[0.1, 0.6683417085427129, 1.103517587939698], 
      Hue[0.1, 0.6733668341708536, 1.103517587939698], 
      Hue[0.1, 0.6783919597989944, 1.103517587939698], 
      Hue[0.1, 0.6834170854271352, 1.103517587939698], 
      Hue[0.1, 0.6884422110552759, 1.103517587939698], 
      Hue[0.1, 0.6934673366834166, 1.103517587939698], 
      Hue[0.1, 0.6984924623115575, 1.103517587939698], 
      Hue[0.1, 0.7035175879396982, 1.103517587939698], 
      Hue[0.1, 0.7085427135678389, 1.103517587939698], 
      Hue[0.1, 0.7135678391959798, 1.103517587939698], 
      Hue[0.1, 0.7185929648241205, 1.103517587939698], 
      Hue[0.1, 0.7236180904522612, 1.103517587939698], 
      Hue[0.1, 0.7286432160804021, 1.103517587939698], 
      Hue[0.1, 0.7336683417085428, 1.103517587939698], 
      Hue[0.1, 0.7386934673366835, 1.103517587939698], 
      Hue[0.1, 0.7437185929648243, 1.103517587939698], 
      Hue[0.1, 0.7487437185929651, 1.103517587939698], 
      Hue[0.1, 0.7537688442211058, 1.103517587939698], 
      Hue[0.1, 0.7587939698492466, 1.103517587939698], 
      Hue[0.1, 0.7638190954773874, 1.103517587939698], 
      Hue[0.1, 0.7688442211055281, 1.103517587939698], 
      Hue[0.1, 0.7738693467336689, 1.103517587939698], 
      Hue[0.1, 0.7788944723618096, 1.103517587939698], 
      Hue[0.1, 0.7839195979899504, 1.103517587939698], 
      Hue[0.1, 0.7889447236180911, 1.103517587939698], 
      Hue[0.1, 0.7939698492462319, 1.103517587939698], 
      Hue[0.1, 0.7989949748743727, 1.103517587939698], 
      Hue[0.1, 0.8040201005025134, 1.103517587939698], 
      Hue[0.1, 0.8090452261306542, 1.103517587939698], 
      Hue[0.1, 0.8140703517587949, 1.103517587939698], 
      Hue[0.1, 0.8190954773869357, 1.103517587939698], 
      Hue[0.1, 0.8241206030150765, 1.103517587939698], 
      Hue[0.1, 0.8291457286432172, 1.103517587939698], 
      Hue[0.1, 0.834170854271358, 1.103517587939698], 
      Hue[0.1, 0.8391959798994988, 1.103517587939698], 
      Hue[0.1, 0.8442211055276395, 1.103517587939698], 
      Hue[0.1, 0.8492462311557802, 1.103517587939698], 
      Hue[0.1, 0.8542713567839211, 1.103517587939698], 
      Hue[0.1, 0.8592964824120618, 1.103517587939698], 
      Hue[0.1, 0.8643216080402025, 1.103517587939698], 
      Hue[0.1, 0.8693467336683434, 1.103517587939698], 
      Hue[0.1, 0.8743718592964841, 1.103517587939698], 
      Hue[0.1, 0.8793969849246248, 1.103517587939698], 
      Hue[0.1, 0.8844221105527657, 1.103517587939698], 
      Hue[0.1, 0.8894472361809064, 1.103517587939698], 
      Hue[0.1, 0.8944723618090471, 1.103517587939698], 
      Hue[0.1, 0.8994974874371879, 1.103517587939698], 
      Hue[0.1, 0.9045226130653287, 1.103517587939698], 
      Hue[0.1, 0.9095477386934694, 1.103517587939698], 
      Hue[0.1, 0.9145728643216102, 1.103517587939698], 
      Hue[0.1, 0.919597989949751, 1.103517587939698], 
      Hue[0.1, 0.9246231155778917, 1.103517587939698], 
      Hue[0.1, 0.9296482412060324, 1.103517587939698], 
      Hue[0.1, 0.9346733668341732, 1.103517587939698], 
      Hue[0.1, 0.939698492462314, 1.103517587939698], 
      Hue[0.1, 0.9447236180904547, 1.103517587939698], 
      Hue[0.1, 0.9497487437185955, 1.103517587939698], 
      Hue[0.1, 0.9547738693467362, 1.103517587939698], 
      Hue[0.1, 0.959798994974877, 1.103517587939698], 
      Hue[0.1, 0.9648241206030178, 1.103517587939698], 
      Hue[0.1, 0.9698492462311585, 1.103517587939698], 
      Hue[0.1, 0.9748743718592993, 1.103517587939698], 
      Hue[0.1, 0.9798994974874401, 1.103517587939698], 
      Hue[0.1, 0.9849246231155808, 1.103517587939698], 
      Hue[0.1, 0.9899497487437215, 1.103517587939698], 
      Hue[0.1, 0.9949748743718624, 1.103517587939698], 
      Hue[0.1, 1., 1.103517587939698], 
      Hue[0.1, 0., 1.1085427135678385`], 
      Hue[0.1, 0.005025125628140704, 1.1085427135678385`], 
      Hue[0.1, 0.010050251256281407`, 1.1085427135678385`], 
      Hue[0.1, 0.015075376884422112`, 1.1085427135678385`], 
      Hue[0.1, 0.020100502512562814`, 1.1085427135678385`], 
      Hue[0.1, 0.02512562814070352, 1.1085427135678385`], 
      Hue[0.1, 0.030150753768844223`, 1.1085427135678385`], 
      Hue[0.1, 0.035175879396984924`, 1.1085427135678385`], 
      Hue[0.1, 0.04020100502512563, 1.1085427135678385`], 
      Hue[0.1, 0.04522613065326634, 1.1085427135678385`], 
      Hue[0.1, 0.050251256281407045`, 1.1085427135678385`], 
      Hue[0.1, 0.055276381909547756`, 1.1085427135678385`], 
      Hue[0.1, 0.06030150753768846, 1.1085427135678385`], 
      Hue[0.1, 0.06532663316582916, 1.1085427135678385`], 
      Hue[0.1, 0.07035175879396988, 1.1085427135678385`], 
      Hue[0.1, 0.07537688442211059, 1.1085427135678385`], 
      Hue[0.1, 0.0804020100502513, 1.1085427135678385`], 
      Hue[0.1, 0.085427135678392, 1.1085427135678385`], 
      Hue[0.1, 0.09045226130653271, 1.1085427135678385`], 
      Hue[0.1, 0.09547738693467342, 1.1085427135678385`], 
      Hue[0.1, 0.10050251256281413`, 1.1085427135678385`], 
      Hue[0.1, 0.10552763819095483`, 1.1085427135678385`], 
      Hue[0.1, 0.11055276381909554`, 1.1085427135678385`], 
      Hue[0.1, 0.11557788944723625`, 1.1085427135678385`], 
      Hue[0.1, 0.12060301507537696`, 1.1085427135678385`], 
      Hue[0.1, 0.12562814070351766`, 1.1085427135678385`], 
      Hue[0.1, 0.13065326633165839`, 1.1085427135678385`], 
      Hue[0.1, 0.13567839195979908`, 1.1085427135678385`], 
      Hue[0.1, 0.14070351758793978`, 1.1085427135678385`], 
      Hue[0.1, 0.1457286432160805, 1.1085427135678385`], 
      Hue[0.1, 0.1507537688442212, 1.1085427135678385`], 
      Hue[0.1, 0.1557788944723619, 1.1085427135678385`], 
      Hue[0.1, 0.16080402010050263`, 1.1085427135678385`], 
      Hue[0.1, 0.16582914572864332`, 1.1085427135678385`], 
      Hue[0.1, 0.170854271356784, 1.1085427135678385`], 
      Hue[0.1, 0.1758793969849247, 1.1085427135678385`], 
      Hue[0.1, 0.1809045226130654, 1.1085427135678385`], 
      Hue[0.1, 0.18592964824120609`, 1.1085427135678385`], 
      Hue[0.1, 0.19095477386934676`, 1.1085427135678385`], 
      Hue[0.1, 0.19597989949748745`, 1.1085427135678385`], 
      Hue[0.1, 0.20100502512562815`, 1.1085427135678385`], 
      Hue[0.1, 0.20603015075376885`, 1.1085427135678385`], 
      Hue[0.1, 0.21105527638190952`, 1.1085427135678385`], 
      Hue[0.1, 0.21608040201005022`, 1.1085427135678385`], 
      Hue[0.1, 0.2211055276381909, 1.1085427135678385`], 
      Hue[0.1, 0.2261306532663316, 1.1085427135678385`], 
      Hue[0.1, 0.23115577889447228`, 1.1085427135678385`], 
      Hue[0.1, 0.23618090452261298`, 1.1085427135678385`], 
      Hue[0.1, 0.24120603015075368`, 1.1085427135678385`], 
      Hue[0.1, 0.24623115577889435`, 1.1085427135678385`], 
      Hue[0.1, 0.25125628140703504`, 1.1085427135678385`], 
      Hue[0.1, 0.2562814070351757, 1.1085427135678385`], 
      Hue[0.1, 0.26130653266331644`, 1.1085427135678385`], 
      Hue[0.1, 0.2663316582914571, 1.1085427135678385`], 
      Hue[0.1, 0.27135678391959783`, 1.1085427135678385`], 
      Hue[0.1, 0.2763819095477385, 1.1085427135678385`], 
      Hue[0.1, 0.28140703517587917`, 1.1085427135678385`], 
      Hue[0.1, 0.2864321608040199, 1.1085427135678385`], 
      Hue[0.1, 0.29145728643216057`, 1.1085427135678385`], 
      Hue[0.1, 0.29648241206030124`, 1.1085427135678385`], 
      Hue[0.1, 0.30150753768844196`, 1.1085427135678385`], 
      Hue[0.1, 0.30653266331658263`, 1.1085427135678385`], 
      Hue[0.1, 0.31155778894472336`, 1.1085427135678385`], 
      Hue[0.1, 0.316582914572864, 1.1085427135678385`], 
      Hue[0.1, 0.32160804020100475`, 1.1085427135678385`], 
      Hue[0.1, 0.3266331658291454, 1.1085427135678385`], 
      Hue[0.1, 0.33165829145728615`, 1.1085427135678385`], 
      Hue[0.1, 0.3366834170854268, 1.1085427135678385`], 
      Hue[0.1, 0.3417085427135675, 1.1085427135678385`], 
      Hue[0.1, 0.3467336683417082, 1.1085427135678385`], 
      Hue[0.1, 0.3517587939698489, 1.1085427135678385`], 
      Hue[0.1, 0.3567839195979896, 1.1085427135678385`], 
      Hue[0.1, 0.3618090452261303, 1.1085427135678385`], 
      Hue[0.1, 0.36683417085427095`, 1.1085427135678385`], 
      Hue[0.1, 0.37185929648241167`, 1.1085427135678385`], 
      Hue[0.1, 0.37688442211055234`, 1.1085427135678385`], 
      Hue[0.1, 0.381909547738693, 1.1085427135678385`], 
      Hue[0.1, 0.38693467336683374`, 1.1085427135678385`], 
      Hue[0.1, 0.3919597989949744, 1.1085427135678385`], 
      Hue[0.1, 0.39698492462311513`, 1.1085427135678385`], 
      Hue[0.1, 0.4020100502512558, 1.1085427135678385`], 
      Hue[0.1, 0.40703517587939647`, 1.1085427135678385`], 
      Hue[0.1, 0.4120603015075372, 1.1085427135678385`], 
      Hue[0.1, 0.41708542713567787`, 1.1085427135678385`], 
      Hue[0.1, 0.42211055276381854`, 1.1085427135678385`], 
      Hue[0.1, 0.42713567839195926`, 1.1085427135678385`], 
      Hue[0.1, 0.43216080402009993`, 1.1085427135678385`], 
      Hue[0.1, 0.4371859296482406, 1.1085427135678385`], 
      Hue[0.1, 0.4422110552763813, 1.1085427135678385`], 
      Hue[0.1, 0.447236180904522, 1.1085427135678385`], 
      Hue[0.1, 0.4522613065326627, 1.1085427135678385`], 
      Hue[0.1, 0.4572864321608034, 1.1085427135678385`], 
      Hue[0.1, 0.46231155778894406`, 1.1085427135678385`], 
      Hue[0.1, 0.4673366834170848, 1.1085427135678385`], 
      Hue[0.1, 0.47236180904522546`, 1.1085427135678385`], 
      Hue[0.1, 0.4773869346733661, 1.1085427135678385`], 
      Hue[0.1, 0.48241206030150685`, 1.1085427135678385`], 
      Hue[0.1, 0.4874371859296475, 1.1085427135678385`], 
      Hue[0.1, 0.49246231155778825`, 1.1085427135678385`], 
      Hue[0.1, 0.4974874371859289, 1.1085427135678385`], 
      Hue[0.1, 0.5025125628140696, 1.1085427135678385`], 
      Hue[0.1, 0.5075376884422103, 1.1085427135678385`], 
      Hue[0.1, 0.512562814070351, 1.1085427135678385`], 
      Hue[0.1, 0.5175879396984917, 1.1085427135678385`], 
      Hue[0.1, 0.5226130653266323, 1.1085427135678385`], 
      Hue[0.1, 0.527638190954773, 1.1085427135678385`], 
      Hue[0.1, 0.5326633165829138, 1.1085427135678385`], 
      Hue[0.1, 0.5376884422110544, 1.1085427135678385`], 
      Hue[0.1, 0.5427135678391951, 1.1085427135678385`], 
      Hue[0.1, 0.5477386934673358, 1.1085427135678385`], 
      Hue[0.1, 0.5527638190954766, 1.1085427135678385`], 
      Hue[0.1, 0.5577889447236172, 1.1085427135678385`], 
      Hue[0.1, 0.5628140703517579, 1.1085427135678385`], 
      Hue[0.1, 0.5678391959798986, 1.1085427135678385`], 
      Hue[0.1, 0.5728643216080392, 1.1085427135678385`], 
      Hue[0.1, 0.57788944723618, 1.1085427135678385`], 
      Hue[0.1, 0.5829145728643207, 1.1085427135678385`], 
      Hue[0.1, 0.5879396984924613, 1.1085427135678385`], 
      Hue[0.1, 0.592964824120602, 1.1085427135678385`], 
      Hue[0.1, 0.5979899497487428, 1.1085427135678385`], 
      Hue[0.1, 0.6030150753768834, 1.1085427135678385`], 
      Hue[0.1, 0.6080402010050241, 1.1085427135678385`], 
      Hue[0.1, 0.6130653266331648, 1.1085427135678385`], 
      Hue[0.1, 0.6180904522613054, 1.1085427135678385`], 
      Hue[0.1, 0.6231155778894462, 1.1085427135678385`], 
      Hue[0.1, 0.6281407035175869, 1.1085427135678385`], 
      Hue[0.1, 0.6331658291457275, 1.1085427135678385`], 
      Hue[0.1, 0.6381909547738683, 1.1085427135678385`], 
      Hue[0.1, 0.6432160804020091, 1.1085427135678385`], 
      Hue[0.1, 0.6482412060301498, 1.1085427135678385`], 
      Hue[0.1, 0.6532663316582906, 1.1085427135678385`], 
      Hue[0.1, 0.6582914572864313, 1.1085427135678385`], 
      Hue[0.1, 0.6633165829145721, 1.1085427135678385`], 
      Hue[0.1, 0.6683417085427129, 1.1085427135678385`], 
      Hue[0.1, 0.6733668341708536, 1.1085427135678385`], 
      Hue[0.1, 0.6783919597989944, 1.1085427135678385`], 
      Hue[0.1, 0.6834170854271352, 1.1085427135678385`], 
      Hue[0.1, 0.6884422110552759, 1.1085427135678385`], 
      Hue[0.1, 0.6934673366834166, 1.1085427135678385`], 
      Hue[0.1, 0.6984924623115575, 1.1085427135678385`], 
      Hue[0.1, 0.7035175879396982, 1.1085427135678385`], 
      Hue[0.1, 0.7085427135678389, 1.1085427135678385`], 
      Hue[0.1, 0.7135678391959798, 1.1085427135678385`], 
      Hue[0.1, 0.7185929648241205, 1.1085427135678385`], 
      Hue[0.1, 0.7236180904522612, 1.1085427135678385`], 
      Hue[0.1, 0.7286432160804021, 1.1085427135678385`], 
      Hue[0.1, 0.7336683417085428, 1.1085427135678385`], 
      Hue[0.1, 0.7386934673366835, 1.1085427135678385`], 
      Hue[0.1, 0.7437185929648243, 1.1085427135678385`], 
      Hue[0.1, 0.7487437185929651, 1.1085427135678385`], 
      Hue[0.1, 0.7537688442211058, 1.1085427135678385`], 
      Hue[0.1, 0.7587939698492466, 1.1085427135678385`], 
      Hue[0.1, 0.7638190954773874, 1.1085427135678385`], 
      Hue[0.1, 0.7688442211055281, 1.1085427135678385`], 
      Hue[0.1, 0.7738693467336689, 1.1085427135678385`], 
      Hue[0.1, 0.7788944723618096, 1.1085427135678385`], 
      Hue[0.1, 0.7839195979899504, 1.1085427135678385`], 
      Hue[0.1, 0.7889447236180911, 1.1085427135678385`], 
      Hue[0.1, 0.7939698492462319, 1.1085427135678385`], 
      Hue[0.1, 0.7989949748743727, 1.1085427135678385`], 
      Hue[0.1, 0.8040201005025134, 1.1085427135678385`], 
      Hue[0.1, 0.8090452261306542, 1.1085427135678385`], 
      Hue[0.1, 0.8140703517587949, 1.1085427135678385`], 
      Hue[0.1, 0.8190954773869357, 1.1085427135678385`], 
      Hue[0.1, 0.8241206030150765, 1.1085427135678385`], 
      Hue[0.1, 0.8291457286432172, 1.1085427135678385`], 
      Hue[0.1, 0.834170854271358, 1.1085427135678385`], 
      Hue[0.1, 0.8391959798994988, 1.1085427135678385`], 
      Hue[0.1, 0.8442211055276395, 1.1085427135678385`], 
      Hue[0.1, 0.8492462311557802, 1.1085427135678385`], 
      Hue[0.1, 0.8542713567839211, 1.1085427135678385`], 
      Hue[0.1, 0.8592964824120618, 1.1085427135678385`], 
      Hue[0.1, 0.8643216080402025, 1.1085427135678385`], 
      Hue[0.1, 0.8693467336683434, 1.1085427135678385`], 
      Hue[0.1, 0.8743718592964841, 1.1085427135678385`], 
      Hue[0.1, 0.8793969849246248, 1.1085427135678385`], 
      Hue[0.1, 0.8844221105527657, 1.1085427135678385`], 
      Hue[0.1, 0.8894472361809064, 1.1085427135678385`], 
      Hue[0.1, 0.8944723618090471, 1.1085427135678385`], 
      Hue[0.1, 0.8994974874371879, 1.1085427135678385`], 
      Hue[0.1, 0.9045226130653287, 1.1085427135678385`], 
      Hue[0.1, 0.9095477386934694, 1.1085427135678385`], 
      Hue[0.1, 0.9145728643216102, 1.1085427135678385`], 
      Hue[0.1, 0.919597989949751, 1.1085427135678385`], 
      Hue[0.1, 0.9246231155778917, 1.1085427135678385`], 
      Hue[0.1, 0.9296482412060324, 1.1085427135678385`], 
      Hue[0.1, 0.9346733668341732, 1.1085427135678385`], 
      Hue[0.1, 0.939698492462314, 1.1085427135678385`], 
      Hue[0.1, 0.9447236180904547, 1.1085427135678385`], 
      Hue[0.1, 0.9497487437185955, 1.1085427135678385`], 
      Hue[0.1, 0.9547738693467362, 1.1085427135678385`], 
      Hue[0.1, 0.959798994974877, 1.1085427135678385`], 
      Hue[0.1, 0.9648241206030178, 1.1085427135678385`], 
      Hue[0.1, 0.9698492462311585, 1.1085427135678385`], 
      Hue[0.1, 0.9748743718592993, 1.1085427135678385`], 
      Hue[0.1, 0.9798994974874401, 1.1085427135678385`], 
      Hue[0.1, 0.9849246231155808, 1.1085427135678385`], 
      Hue[0.1, 0.9899497487437215, 1.1085427135678385`], 
      Hue[0.1, 0.9949748743718624, 1.1085427135678385`], 
      Hue[0.1, 1., 1.1085427135678385`], 
      Hue[0.1, 0., 1.1135678391959791`], 
      Hue[0.1, 0.005025125628140704, 1.1135678391959791`], 
      Hue[0.1, 0.010050251256281407`, 1.1135678391959791`], 
      Hue[0.1, 0.015075376884422112`, 1.1135678391959791`], 
      Hue[0.1, 0.020100502512562814`, 1.1135678391959791`], 
      Hue[0.1, 0.02512562814070352, 1.1135678391959791`], 
      Hue[0.1, 0.030150753768844223`, 1.1135678391959791`], 
      Hue[0.1, 0.035175879396984924`, 1.1135678391959791`], 
      Hue[0.1, 0.04020100502512563, 1.1135678391959791`], 
      Hue[0.1, 0.04522613065326634, 1.1135678391959791`], 
      Hue[0.1, 0.050251256281407045`, 1.1135678391959791`], 
      Hue[0.1, 0.055276381909547756`, 1.1135678391959791`], 
      Hue[0.1, 0.06030150753768846, 1.1135678391959791`], 
      Hue[0.1, 0.06532663316582916, 1.1135678391959791`], 
      Hue[0.1, 0.07035175879396988, 1.1135678391959791`], 
      Hue[0.1, 0.07537688442211059, 1.1135678391959791`], 
      Hue[0.1, 0.0804020100502513, 1.1135678391959791`], 
      Hue[0.1, 0.085427135678392, 1.1135678391959791`], 
      Hue[0.1, 0.09045226130653271, 1.1135678391959791`], 
      Hue[0.1, 0.09547738693467342, 1.1135678391959791`], 
      Hue[0.1, 0.10050251256281413`, 1.1135678391959791`], 
      Hue[0.1, 0.10552763819095483`, 1.1135678391959791`], 
      Hue[0.1, 0.11055276381909554`, 1.1135678391959791`], 
      Hue[0.1, 0.11557788944723625`, 1.1135678391959791`], 
      Hue[0.1, 0.12060301507537696`, 1.1135678391959791`], 
      Hue[0.1, 0.12562814070351766`, 1.1135678391959791`], 
      Hue[0.1, 0.13065326633165839`, 1.1135678391959791`], 
      Hue[0.1, 0.13567839195979908`, 1.1135678391959791`], 
      Hue[0.1, 0.14070351758793978`, 1.1135678391959791`], 
      Hue[0.1, 0.1457286432160805, 1.1135678391959791`], 
      Hue[0.1, 0.1507537688442212, 1.1135678391959791`], 
      Hue[0.1, 0.1557788944723619, 1.1135678391959791`], 
      Hue[0.1, 0.16080402010050263`, 1.1135678391959791`], 
      Hue[0.1, 0.16582914572864332`, 1.1135678391959791`], 
      Hue[0.1, 0.170854271356784, 1.1135678391959791`], 
      Hue[0.1, 0.1758793969849247, 1.1135678391959791`], 
      Hue[0.1, 0.1809045226130654, 1.1135678391959791`], 
      Hue[0.1, 0.18592964824120609`, 1.1135678391959791`], 
      Hue[0.1, 0.19095477386934676`, 1.1135678391959791`], 
      Hue[0.1, 0.19597989949748745`, 1.1135678391959791`], 
      Hue[0.1, 0.20100502512562815`, 1.1135678391959791`], 
      Hue[0.1, 0.20603015075376885`, 1.1135678391959791`], 
      Hue[0.1, 0.21105527638190952`, 1.1135678391959791`], 
      Hue[0.1, 0.21608040201005022`, 1.1135678391959791`], 
      Hue[0.1, 0.2211055276381909, 1.1135678391959791`], 
      Hue[0.1, 0.2261306532663316, 1.1135678391959791`], 
      Hue[0.1, 0.23115577889447228`, 1.1135678391959791`], 
      Hue[0.1, 0.23618090452261298`, 1.1135678391959791`], 
      Hue[0.1, 0.24120603015075368`, 1.1135678391959791`], 
      Hue[0.1, 0.24623115577889435`, 1.1135678391959791`], 
      Hue[0.1, 0.25125628140703504`, 1.1135678391959791`], 
      Hue[0.1, 0.2562814070351757, 1.1135678391959791`], 
      Hue[0.1, 0.26130653266331644`, 1.1135678391959791`], 
      Hue[0.1, 0.2663316582914571, 1.1135678391959791`], 
      Hue[0.1, 0.27135678391959783`, 1.1135678391959791`], 
      Hue[0.1, 0.2763819095477385, 1.1135678391959791`], 
      Hue[0.1, 0.28140703517587917`, 1.1135678391959791`], 
      Hue[0.1, 0.2864321608040199, 1.1135678391959791`], 
      Hue[0.1, 0.29145728643216057`, 1.1135678391959791`], 
      Hue[0.1, 0.29648241206030124`, 1.1135678391959791`], 
      Hue[0.1, 0.30150753768844196`, 1.1135678391959791`], 
      Hue[0.1, 0.30653266331658263`, 1.1135678391959791`], 
      Hue[0.1, 0.31155778894472336`, 1.1135678391959791`], 
      Hue[0.1, 0.316582914572864, 1.1135678391959791`], 
      Hue[0.1, 0.32160804020100475`, 1.1135678391959791`], 
      Hue[0.1, 0.3266331658291454, 1.1135678391959791`], 
      Hue[0.1, 0.33165829145728615`, 1.1135678391959791`], 
      Hue[0.1, 0.3366834170854268, 1.1135678391959791`], 
      Hue[0.1, 0.3417085427135675, 1.1135678391959791`], 
      Hue[0.1, 0.3467336683417082, 1.1135678391959791`], 
      Hue[0.1, 0.3517587939698489, 1.1135678391959791`], 
      Hue[0.1, 0.3567839195979896, 1.1135678391959791`], 
      Hue[0.1, 0.3618090452261303, 1.1135678391959791`], 
      Hue[0.1, 0.36683417085427095`, 1.1135678391959791`], 
      Hue[0.1, 0.37185929648241167`, 1.1135678391959791`], 
      Hue[0.1, 0.37688442211055234`, 1.1135678391959791`], 
      Hue[0.1, 0.381909547738693, 1.1135678391959791`], 
      Hue[0.1, 0.38693467336683374`, 1.1135678391959791`], 
      Hue[0.1, 0.3919597989949744, 1.1135678391959791`], 
      Hue[0.1, 0.39698492462311513`, 1.1135678391959791`], 
      Hue[0.1, 0.4020100502512558, 1.1135678391959791`], 
      Hue[0.1, 0.40703517587939647`, 1.1135678391959791`], 
      Hue[0.1, 0.4120603015075372, 1.1135678391959791`], 
      Hue[0.1, 0.41708542713567787`, 1.1135678391959791`], 
      Hue[0.1, 0.42211055276381854`, 1.1135678391959791`], 
      Hue[0.1, 0.42713567839195926`, 1.1135678391959791`], 
      Hue[0.1, 0.43216080402009993`, 1.1135678391959791`], 
      Hue[0.1, 0.4371859296482406, 1.1135678391959791`], 
      Hue[0.1, 0.4422110552763813, 1.1135678391959791`], 
      Hue[0.1, 0.447236180904522, 1.1135678391959791`], 
      Hue[0.1, 0.4522613065326627, 1.1135678391959791`], 
      Hue[0.1, 0.4572864321608034, 1.1135678391959791`], 
      Hue[0.1, 0.46231155778894406`, 1.1135678391959791`], 
      Hue[0.1, 0.4673366834170848, 1.1135678391959791`], 
      Hue[0.1, 0.47236180904522546`, 1.1135678391959791`], 
      Hue[0.1, 0.4773869346733661, 1.1135678391959791`], 
      Hue[0.1, 0.48241206030150685`, 1.1135678391959791`], 
      Hue[0.1, 0.4874371859296475, 1.1135678391959791`], 
      Hue[0.1, 0.49246231155778825`, 1.1135678391959791`], 
      Hue[0.1, 0.4974874371859289, 1.1135678391959791`], 
      Hue[0.1, 0.5025125628140696, 1.1135678391959791`], 
      Hue[0.1, 0.5075376884422103, 1.1135678391959791`], 
      Hue[0.1, 0.512562814070351, 1.1135678391959791`], 
      Hue[0.1, 0.5175879396984917, 1.1135678391959791`], 
      Hue[0.1, 0.5226130653266323, 1.1135678391959791`], 
      Hue[0.1, 0.527638190954773, 1.1135678391959791`], 
      Hue[0.1, 0.5326633165829138, 1.1135678391959791`], 
      Hue[0.1, 0.5376884422110544, 1.1135678391959791`], 
      Hue[0.1, 0.5427135678391951, 1.1135678391959791`], 
      Hue[0.1, 0.5477386934673358, 1.1135678391959791`], 
      Hue[0.1, 0.5527638190954766, 1.1135678391959791`], 
      Hue[0.1, 0.5577889447236172, 1.1135678391959791`], 
      Hue[0.1, 0.5628140703517579, 1.1135678391959791`], 
      Hue[0.1, 0.5678391959798986, 1.1135678391959791`], 
      Hue[0.1, 0.5728643216080392, 1.1135678391959791`], 
      Hue[0.1, 0.57788944723618, 1.1135678391959791`], 
      Hue[0.1, 0.5829145728643207, 1.1135678391959791`], 
      Hue[0.1, 0.5879396984924613, 1.1135678391959791`], 
      Hue[0.1, 0.592964824120602, 1.1135678391959791`], 
      Hue[0.1, 0.5979899497487428, 1.1135678391959791`], 
      Hue[0.1, 0.6030150753768834, 1.1135678391959791`], 
      Hue[0.1, 0.6080402010050241, 1.1135678391959791`], 
      Hue[0.1, 0.6130653266331648, 1.1135678391959791`], 
      Hue[0.1, 0.6180904522613054, 1.1135678391959791`], 
      Hue[0.1, 0.6231155778894462, 1.1135678391959791`], 
      Hue[0.1, 0.6281407035175869, 1.1135678391959791`], 
      Hue[0.1, 0.6331658291457275, 1.1135678391959791`], 
      Hue[0.1, 0.6381909547738683, 1.1135678391959791`], 
      Hue[0.1, 0.6432160804020091, 1.1135678391959791`], 
      Hue[0.1, 0.6482412060301498, 1.1135678391959791`], 
      Hue[0.1, 0.6532663316582906, 1.1135678391959791`], 
      Hue[0.1, 0.6582914572864313, 1.1135678391959791`], 
      Hue[0.1, 0.6633165829145721, 1.1135678391959791`], 
      Hue[0.1, 0.6683417085427129, 1.1135678391959791`], 
      Hue[0.1, 0.6733668341708536, 1.1135678391959791`], 
      Hue[0.1, 0.6783919597989944, 1.1135678391959791`], 
      Hue[0.1, 0.6834170854271352, 1.1135678391959791`], 
      Hue[0.1, 0.6884422110552759, 1.1135678391959791`], 
      Hue[0.1, 0.6934673366834166, 1.1135678391959791`], 
      Hue[0.1, 0.6984924623115575, 1.1135678391959791`], 
      Hue[0.1, 0.7035175879396982, 1.1135678391959791`], 
      Hue[0.1, 0.7085427135678389, 1.1135678391959791`], 
      Hue[0.1, 0.7135678391959798, 1.1135678391959791`], 
      Hue[0.1, 0.7185929648241205, 1.1135678391959791`], 
      Hue[0.1, 0.7236180904522612, 1.1135678391959791`], 
      Hue[0.1, 0.7286432160804021, 1.1135678391959791`], 
      Hue[0.1, 0.7336683417085428, 1.1135678391959791`], 
      Hue[0.1, 0.7386934673366835, 1.1135678391959791`], 
      Hue[0.1, 0.7437185929648243, 1.1135678391959791`], 
      Hue[0.1, 0.7487437185929651, 1.1135678391959791`], 
      Hue[0.1, 0.7537688442211058, 1.1135678391959791`], 
      Hue[0.1, 0.7587939698492466, 1.1135678391959791`], 
      Hue[0.1, 0.7638190954773874, 1.1135678391959791`], 
      Hue[0.1, 0.7688442211055281, 1.1135678391959791`], 
      Hue[0.1, 0.7738693467336689, 1.1135678391959791`], 
      Hue[0.1, 0.7788944723618096, 1.1135678391959791`], 
      Hue[0.1, 0.7839195979899504, 1.1135678391959791`], 
      Hue[0.1, 0.7889447236180911, 1.1135678391959791`], 
      Hue[0.1, 0.7939698492462319, 1.1135678391959791`], 
      Hue[0.1, 0.7989949748743727, 1.1135678391959791`], 
      Hue[0.1, 0.8040201005025134, 1.1135678391959791`], 
      Hue[0.1, 0.8090452261306542, 1.1135678391959791`], 
      Hue[0.1, 0.8140703517587949, 1.1135678391959791`], 
      Hue[0.1, 0.8190954773869357, 1.1135678391959791`], 
      Hue[0.1, 0.8241206030150765, 1.1135678391959791`], 
      Hue[0.1, 0.8291457286432172, 1.1135678391959791`], 
      Hue[0.1, 0.834170854271358, 1.1135678391959791`], 
      Hue[0.1, 0.8391959798994988, 1.1135678391959791`], 
      Hue[0.1, 0.8442211055276395, 1.1135678391959791`], 
      Hue[0.1, 0.8492462311557802, 1.1135678391959791`], 
      Hue[0.1, 0.8542713567839211, 1.1135678391959791`], 
      Hue[0.1, 0.8592964824120618, 1.1135678391959791`], 
      Hue[0.1, 0.8643216080402025, 1.1135678391959791`], 
      Hue[0.1, 0.8693467336683434, 1.1135678391959791`], 
      Hue[0.1, 0.8743718592964841, 1.1135678391959791`], 
      Hue[0.1, 0.8793969849246248, 1.1135678391959791`], 
      Hue[0.1, 0.8844221105527657, 1.1135678391959791`], 
      Hue[0.1, 0.8894472361809064, 1.1135678391959791`], 
      Hue[0.1, 0.8944723618090471, 1.1135678391959791`], 
      Hue[0.1, 0.8994974874371879, 1.1135678391959791`], 
      Hue[0.1, 0.9045226130653287, 1.1135678391959791`], 
      Hue[0.1, 0.9095477386934694, 1.1135678391959791`], 
      Hue[0.1, 0.9145728643216102, 1.1135678391959791`], 
      Hue[0.1, 0.919597989949751, 1.1135678391959791`], 
      Hue[0.1, 0.9246231155778917, 1.1135678391959791`], 
      Hue[0.1, 0.9296482412060324, 1.1135678391959791`], 
      Hue[0.1, 0.9346733668341732, 1.1135678391959791`], 
      Hue[0.1, 0.939698492462314, 1.1135678391959791`], 
      Hue[0.1, 0.9447236180904547, 1.1135678391959791`], 
      Hue[0.1, 0.9497487437185955, 1.1135678391959791`], 
      Hue[0.1, 0.9547738693467362, 1.1135678391959791`], 
      Hue[0.1, 0.959798994974877, 1.1135678391959791`], 
      Hue[0.1, 0.9648241206030178, 1.1135678391959791`], 
      Hue[0.1, 0.9698492462311585, 1.1135678391959791`], 
      Hue[0.1, 0.9748743718592993, 1.1135678391959791`], 
      Hue[0.1, 0.9798994974874401, 1.1135678391959791`], 
      Hue[0.1, 0.9849246231155808, 1.1135678391959791`], 
      Hue[0.1, 0.9899497487437215, 1.1135678391959791`], 
      Hue[0.1, 0.9949748743718624, 1.1135678391959791`], 
      Hue[0.1, 1., 1.1135678391959791`], 
      Hue[0.1, 0., 1.11859296482412], 
      Hue[0.1, 0.005025125628140704, 1.11859296482412], 
      Hue[0.1, 0.010050251256281407`, 1.11859296482412], 
      Hue[0.1, 0.015075376884422112`, 1.11859296482412], 
      Hue[0.1, 0.020100502512562814`, 1.11859296482412], 
      Hue[0.1, 0.02512562814070352, 1.11859296482412], 
      Hue[0.1, 0.030150753768844223`, 1.11859296482412], 
      Hue[0.1, 0.035175879396984924`, 1.11859296482412], 
      Hue[0.1, 0.04020100502512563, 1.11859296482412], 
      Hue[0.1, 0.04522613065326634, 1.11859296482412], 
      Hue[0.1, 0.050251256281407045`, 1.11859296482412], 
      Hue[0.1, 0.055276381909547756`, 1.11859296482412], 
      Hue[0.1, 0.06030150753768846, 1.11859296482412], 
      Hue[0.1, 0.06532663316582916, 1.11859296482412], 
      Hue[0.1, 0.07035175879396988, 1.11859296482412], 
      Hue[0.1, 0.07537688442211059, 1.11859296482412], 
      Hue[0.1, 0.0804020100502513, 1.11859296482412], 
      Hue[0.1, 0.085427135678392, 1.11859296482412], 
      Hue[0.1, 0.09045226130653271, 1.11859296482412], 
      Hue[0.1, 0.09547738693467342, 1.11859296482412], 
      Hue[0.1, 0.10050251256281413`, 1.11859296482412], 
      Hue[0.1, 0.10552763819095483`, 1.11859296482412], 
      Hue[0.1, 0.11055276381909554`, 1.11859296482412], 
      Hue[0.1, 0.11557788944723625`, 1.11859296482412], 
      Hue[0.1, 0.12060301507537696`, 1.11859296482412], 
      Hue[0.1, 0.12562814070351766`, 1.11859296482412], 
      Hue[0.1, 0.13065326633165839`, 1.11859296482412], 
      Hue[0.1, 0.13567839195979908`, 1.11859296482412], 
      Hue[0.1, 0.14070351758793978`, 1.11859296482412], 
      Hue[0.1, 0.1457286432160805, 1.11859296482412], 
      Hue[0.1, 0.1507537688442212, 1.11859296482412], 
      Hue[0.1, 0.1557788944723619, 1.11859296482412], 
      Hue[0.1, 0.16080402010050263`, 1.11859296482412], 
      Hue[0.1, 0.16582914572864332`, 1.11859296482412], 
      Hue[0.1, 0.170854271356784, 1.11859296482412], 
      Hue[0.1, 0.1758793969849247, 1.11859296482412], 
      Hue[0.1, 0.1809045226130654, 1.11859296482412], 
      Hue[0.1, 0.18592964824120609`, 1.11859296482412], 
      Hue[0.1, 0.19095477386934676`, 1.11859296482412], 
      Hue[0.1, 0.19597989949748745`, 1.11859296482412], 
      Hue[0.1, 0.20100502512562815`, 1.11859296482412], 
      Hue[0.1, 0.20603015075376885`, 1.11859296482412], 
      Hue[0.1, 0.21105527638190952`, 1.11859296482412], 
      Hue[0.1, 0.21608040201005022`, 1.11859296482412], 
      Hue[0.1, 0.2211055276381909, 1.11859296482412], 
      Hue[0.1, 0.2261306532663316, 1.11859296482412], 
      Hue[0.1, 0.23115577889447228`, 1.11859296482412], 
      Hue[0.1, 0.23618090452261298`, 1.11859296482412], 
      Hue[0.1, 0.24120603015075368`, 1.11859296482412], 
      Hue[0.1, 0.24623115577889435`, 1.11859296482412], 
      Hue[0.1, 0.25125628140703504`, 1.11859296482412], 
      Hue[0.1, 0.2562814070351757, 1.11859296482412], 
      Hue[0.1, 0.26130653266331644`, 1.11859296482412], 
      Hue[0.1, 0.2663316582914571, 1.11859296482412], 
      Hue[0.1, 0.27135678391959783`, 1.11859296482412], 
      Hue[0.1, 0.2763819095477385, 1.11859296482412], 
      Hue[0.1, 0.28140703517587917`, 1.11859296482412], 
      Hue[0.1, 0.2864321608040199, 1.11859296482412], 
      Hue[0.1, 0.29145728643216057`, 1.11859296482412], 
      Hue[0.1, 0.29648241206030124`, 1.11859296482412], 
      Hue[0.1, 0.30150753768844196`, 1.11859296482412], 
      Hue[0.1, 0.30653266331658263`, 1.11859296482412], 
      Hue[0.1, 0.31155778894472336`, 1.11859296482412], 
      Hue[0.1, 0.316582914572864, 1.11859296482412], 
      Hue[0.1, 0.32160804020100475`, 1.11859296482412], 
      Hue[0.1, 0.3266331658291454, 1.11859296482412], 
      Hue[0.1, 0.33165829145728615`, 1.11859296482412], 
      Hue[0.1, 0.3366834170854268, 1.11859296482412], 
      Hue[0.1, 0.3417085427135675, 1.11859296482412], 
      Hue[0.1, 0.3467336683417082, 1.11859296482412], 
      Hue[0.1, 0.3517587939698489, 1.11859296482412], 
      Hue[0.1, 0.3567839195979896, 1.11859296482412], 
      Hue[0.1, 0.3618090452261303, 1.11859296482412], 
      Hue[0.1, 0.36683417085427095`, 1.11859296482412], 
      Hue[0.1, 0.37185929648241167`, 1.11859296482412], 
      Hue[0.1, 0.37688442211055234`, 1.11859296482412], 
      Hue[0.1, 0.381909547738693, 1.11859296482412], 
      Hue[0.1, 0.38693467336683374`, 1.11859296482412], 
      Hue[0.1, 0.3919597989949744, 1.11859296482412], 
      Hue[0.1, 0.39698492462311513`, 1.11859296482412], 
      Hue[0.1, 0.4020100502512558, 1.11859296482412], 
      Hue[0.1, 0.40703517587939647`, 1.11859296482412], 
      Hue[0.1, 0.4120603015075372, 1.11859296482412], 
      Hue[0.1, 0.41708542713567787`, 1.11859296482412], 
      Hue[0.1, 0.42211055276381854`, 1.11859296482412], 
      Hue[0.1, 0.42713567839195926`, 1.11859296482412], 
      Hue[0.1, 0.43216080402009993`, 1.11859296482412], 
      Hue[0.1, 0.4371859296482406, 1.11859296482412], 
      Hue[0.1, 0.4422110552763813, 1.11859296482412], 
      Hue[0.1, 0.447236180904522, 1.11859296482412], 
      Hue[0.1, 0.4522613065326627, 1.11859296482412], 
      Hue[0.1, 0.4572864321608034, 1.11859296482412], 
      Hue[0.1, 0.46231155778894406`, 1.11859296482412], 
      Hue[0.1, 0.4673366834170848, 1.11859296482412], 
      Hue[0.1, 0.47236180904522546`, 1.11859296482412], 
      Hue[0.1, 0.4773869346733661, 1.11859296482412], 
      Hue[0.1, 0.48241206030150685`, 1.11859296482412], 
      Hue[0.1, 0.4874371859296475, 1.11859296482412], 
      Hue[0.1, 0.49246231155778825`, 1.11859296482412], 
      Hue[0.1, 0.4974874371859289, 1.11859296482412], 
      Hue[0.1, 0.5025125628140696, 1.11859296482412], 
      Hue[0.1, 0.5075376884422103, 1.11859296482412], 
      Hue[0.1, 0.512562814070351, 1.11859296482412], 
      Hue[0.1, 0.5175879396984917, 1.11859296482412], 
      Hue[0.1, 0.5226130653266323, 1.11859296482412], 
      Hue[0.1, 0.527638190954773, 1.11859296482412], 
      Hue[0.1, 0.5326633165829138, 1.11859296482412], 
      Hue[0.1, 0.5376884422110544, 1.11859296482412], 
      Hue[0.1, 0.5427135678391951, 1.11859296482412], 
      Hue[0.1, 0.5477386934673358, 1.11859296482412], 
      Hue[0.1, 0.5527638190954766, 1.11859296482412], 
      Hue[0.1, 0.5577889447236172, 1.11859296482412], 
      Hue[0.1, 0.5628140703517579, 1.11859296482412], 
      Hue[0.1, 0.5678391959798986, 1.11859296482412], 
      Hue[0.1, 0.5728643216080392, 1.11859296482412], 
      Hue[0.1, 0.57788944723618, 1.11859296482412], 
      Hue[0.1, 0.5829145728643207, 1.11859296482412], 
      Hue[0.1, 0.5879396984924613, 1.11859296482412], 
      Hue[0.1, 0.592964824120602, 1.11859296482412], 
      Hue[0.1, 0.5979899497487428, 1.11859296482412], 
      Hue[0.1, 0.6030150753768834, 1.11859296482412], 
      Hue[0.1, 0.6080402010050241, 1.11859296482412], 
      Hue[0.1, 0.6130653266331648, 1.11859296482412], 
      Hue[0.1, 0.6180904522613054, 1.11859296482412], 
      Hue[0.1, 0.6231155778894462, 1.11859296482412], 
      Hue[0.1, 0.6281407035175869, 1.11859296482412], 
      Hue[0.1, 0.6331658291457275, 1.11859296482412], 
      Hue[0.1, 0.6381909547738683, 1.11859296482412], 
      Hue[0.1, 0.6432160804020091, 1.11859296482412], 
      Hue[0.1, 0.6482412060301498, 1.11859296482412], 
      Hue[0.1, 0.6532663316582906, 1.11859296482412], 
      Hue[0.1, 0.6582914572864313, 1.11859296482412], 
      Hue[0.1, 0.6633165829145721, 1.11859296482412], 
      Hue[0.1, 0.6683417085427129, 1.11859296482412], 
      Hue[0.1, 0.6733668341708536, 1.11859296482412], 
      Hue[0.1, 0.6783919597989944, 1.11859296482412], 
      Hue[0.1, 0.6834170854271352, 1.11859296482412], 
      Hue[0.1, 0.6884422110552759, 1.11859296482412], 
      Hue[0.1, 0.6934673366834166, 1.11859296482412], 
      Hue[0.1, 0.6984924623115575, 1.11859296482412], 
      Hue[0.1, 0.7035175879396982, 1.11859296482412], 
      Hue[0.1, 0.7085427135678389, 1.11859296482412], 
      Hue[0.1, 0.7135678391959798, 1.11859296482412], 
      Hue[0.1, 0.7185929648241205, 1.11859296482412], 
      Hue[0.1, 0.7236180904522612, 1.11859296482412], 
      Hue[0.1, 0.7286432160804021, 1.11859296482412], 
      Hue[0.1, 0.7336683417085428, 1.11859296482412], 
      Hue[0.1, 0.7386934673366835, 1.11859296482412], 
      Hue[0.1, 0.7437185929648243, 1.11859296482412], 
      Hue[0.1, 0.7487437185929651, 1.11859296482412], 
      Hue[0.1, 0.7537688442211058, 1.11859296482412], 
      Hue[0.1, 0.7587939698492466, 1.11859296482412], 
      Hue[0.1, 0.7638190954773874, 1.11859296482412], 
      Hue[0.1, 0.7688442211055281, 1.11859296482412], 
      Hue[0.1, 0.7738693467336689, 1.11859296482412], 
      Hue[0.1, 0.7788944723618096, 1.11859296482412], 
      Hue[0.1, 0.7839195979899504, 1.11859296482412], 
      Hue[0.1, 0.7889447236180911, 1.11859296482412], 
      Hue[0.1, 0.7939698492462319, 1.11859296482412], 
      Hue[0.1, 0.7989949748743727, 1.11859296482412], 
      Hue[0.1, 0.8040201005025134, 1.11859296482412], 
      Hue[0.1, 0.8090452261306542, 1.11859296482412], 
      Hue[0.1, 0.8140703517587949, 1.11859296482412], 
      Hue[0.1, 0.8190954773869357, 1.11859296482412], 
      Hue[0.1, 0.8241206030150765, 1.11859296482412], 
      Hue[0.1, 0.8291457286432172, 1.11859296482412], 
      Hue[0.1, 0.834170854271358, 1.11859296482412], 
      Hue[0.1, 0.8391959798994988, 1.11859296482412], 
      Hue[0.1, 0.8442211055276395, 1.11859296482412], 
      Hue[0.1, 0.8492462311557802, 1.11859296482412], 
      Hue[0.1, 0.8542713567839211, 1.11859296482412], 
      Hue[0.1, 0.8592964824120618, 1.11859296482412], 
      Hue[0.1, 0.8643216080402025, 1.11859296482412], 
      Hue[0.1, 0.8693467336683434, 1.11859296482412], 
      Hue[0.1, 0.8743718592964841, 1.11859296482412], 
      Hue[0.1, 0.8793969849246248, 1.11859296482412], 
      Hue[0.1, 0.8844221105527657, 1.11859296482412], 
      Hue[0.1, 0.8894472361809064, 1.11859296482412], 
      Hue[0.1, 0.8944723618090471, 1.11859296482412], 
      Hue[0.1, 0.8994974874371879, 1.11859296482412], 
      Hue[0.1, 0.9045226130653287, 1.11859296482412], 
      Hue[0.1, 0.9095477386934694, 1.11859296482412], 
      Hue[0.1, 0.9145728643216102, 1.11859296482412], 
      Hue[0.1, 0.919597989949751, 1.11859296482412], 
      Hue[0.1, 0.9246231155778917, 1.11859296482412], 
      Hue[0.1, 0.9296482412060324, 1.11859296482412], 
      Hue[0.1, 0.9346733668341732, 1.11859296482412], 
      Hue[0.1, 0.939698492462314, 1.11859296482412], 
      Hue[0.1, 0.9447236180904547, 1.11859296482412], 
      Hue[0.1, 0.9497487437185955, 1.11859296482412], 
      Hue[0.1, 0.9547738693467362, 1.11859296482412], 
      Hue[0.1, 0.959798994974877, 1.11859296482412], 
      Hue[0.1, 0.9648241206030178, 1.11859296482412], 
      Hue[0.1, 0.9698492462311585, 1.11859296482412], 
      Hue[0.1, 0.9748743718592993, 1.11859296482412], 
      Hue[0.1, 0.9798994974874401, 1.11859296482412], 
      Hue[0.1, 0.9849246231155808, 1.11859296482412], 
      Hue[0.1, 0.9899497487437215, 1.11859296482412], 
      Hue[0.1, 0.9949748743718624, 1.11859296482412], 
      Hue[0.1, 1., 1.11859296482412], 
      Hue[0.1, 0., 1.1236180904522606`], 
      Hue[0.1, 0.005025125628140704, 1.1236180904522606`], 
      Hue[0.1, 0.010050251256281407`, 1.1236180904522606`], 
      Hue[0.1, 0.015075376884422112`, 1.1236180904522606`], 
      Hue[0.1, 0.020100502512562814`, 1.1236180904522606`], 
      Hue[0.1, 0.02512562814070352, 1.1236180904522606`], 
      Hue[0.1, 0.030150753768844223`, 1.1236180904522606`], 
      Hue[0.1, 0.035175879396984924`, 1.1236180904522606`], 
      Hue[0.1, 0.04020100502512563, 1.1236180904522606`], 
      Hue[0.1, 0.04522613065326634, 1.1236180904522606`], 
      Hue[0.1, 0.050251256281407045`, 1.1236180904522606`], 
      Hue[0.1, 0.055276381909547756`, 1.1236180904522606`], 
      Hue[0.1, 0.06030150753768846, 1.1236180904522606`], 
      Hue[0.1, 0.06532663316582916, 1.1236180904522606`], 
      Hue[0.1, 0.07035175879396988, 1.1236180904522606`], 
      Hue[0.1, 0.07537688442211059, 1.1236180904522606`], 
      Hue[0.1, 0.0804020100502513, 1.1236180904522606`], 
      Hue[0.1, 0.085427135678392, 1.1236180904522606`], 
      Hue[0.1, 0.09045226130653271, 1.1236180904522606`], 
      Hue[0.1, 0.09547738693467342, 1.1236180904522606`], 
      Hue[0.1, 0.10050251256281413`, 1.1236180904522606`], 
      Hue[0.1, 0.10552763819095483`, 1.1236180904522606`], 
      Hue[0.1, 0.11055276381909554`, 1.1236180904522606`], 
      Hue[0.1, 0.11557788944723625`, 1.1236180904522606`], 
      Hue[0.1, 0.12060301507537696`, 1.1236180904522606`], 
      Hue[0.1, 0.12562814070351766`, 1.1236180904522606`], 
      Hue[0.1, 0.13065326633165839`, 1.1236180904522606`], 
      Hue[0.1, 0.13567839195979908`, 1.1236180904522606`], 
      Hue[0.1, 0.14070351758793978`, 1.1236180904522606`], 
      Hue[0.1, 0.1457286432160805, 1.1236180904522606`], 
      Hue[0.1, 0.1507537688442212, 1.1236180904522606`], 
      Hue[0.1, 0.1557788944723619, 1.1236180904522606`], 
      Hue[0.1, 0.16080402010050263`, 1.1236180904522606`], 
      Hue[0.1, 0.16582914572864332`, 1.1236180904522606`], 
      Hue[0.1, 0.170854271356784, 1.1236180904522606`], 
      Hue[0.1, 0.1758793969849247, 1.1236180904522606`], 
      Hue[0.1, 0.1809045226130654, 1.1236180904522606`], 
      Hue[0.1, 0.18592964824120609`, 1.1236180904522606`], 
      Hue[0.1, 0.19095477386934676`, 1.1236180904522606`], 
      Hue[0.1, 0.19597989949748745`, 1.1236180904522606`], 
      Hue[0.1, 0.20100502512562815`, 1.1236180904522606`], 
      Hue[0.1, 0.20603015075376885`, 1.1236180904522606`], 
      Hue[0.1, 0.21105527638190952`, 1.1236180904522606`], 
      Hue[0.1, 0.21608040201005022`, 1.1236180904522606`], 
      Hue[0.1, 0.2211055276381909, 1.1236180904522606`], 
      Hue[0.1, 0.2261306532663316, 1.1236180904522606`], 
      Hue[0.1, 0.23115577889447228`, 1.1236180904522606`], 
      Hue[0.1, 0.23618090452261298`, 1.1236180904522606`], 
      Hue[0.1, 0.24120603015075368`, 1.1236180904522606`], 
      Hue[0.1, 0.24623115577889435`, 1.1236180904522606`], 
      Hue[0.1, 0.25125628140703504`, 1.1236180904522606`], 
      Hue[0.1, 0.2562814070351757, 1.1236180904522606`], 
      Hue[0.1, 0.26130653266331644`, 1.1236180904522606`], 
      Hue[0.1, 0.2663316582914571, 1.1236180904522606`], 
      Hue[0.1, 0.27135678391959783`, 1.1236180904522606`], 
      Hue[0.1, 0.2763819095477385, 1.1236180904522606`], 
      Hue[0.1, 0.28140703517587917`, 1.1236180904522606`], 
      Hue[0.1, 0.2864321608040199, 1.1236180904522606`], 
      Hue[0.1, 0.29145728643216057`, 1.1236180904522606`], 
      Hue[0.1, 0.29648241206030124`, 1.1236180904522606`], 
      Hue[0.1, 0.30150753768844196`, 1.1236180904522606`], 
      Hue[0.1, 0.30653266331658263`, 1.1236180904522606`], 
      Hue[0.1, 0.31155778894472336`, 1.1236180904522606`], 
      Hue[0.1, 0.316582914572864, 1.1236180904522606`], 
      Hue[0.1, 0.32160804020100475`, 1.1236180904522606`], 
      Hue[0.1, 0.3266331658291454, 1.1236180904522606`], 
      Hue[0.1, 0.33165829145728615`, 1.1236180904522606`], 
      Hue[0.1, 0.3366834170854268, 1.1236180904522606`], 
      Hue[0.1, 0.3417085427135675, 1.1236180904522606`], 
      Hue[0.1, 0.3467336683417082, 1.1236180904522606`], 
      Hue[0.1, 0.3517587939698489, 1.1236180904522606`], 
      Hue[0.1, 0.3567839195979896, 1.1236180904522606`], 
      Hue[0.1, 0.3618090452261303, 1.1236180904522606`], 
      Hue[0.1, 0.36683417085427095`, 1.1236180904522606`], 
      Hue[0.1, 0.37185929648241167`, 1.1236180904522606`], 
      Hue[0.1, 0.37688442211055234`, 1.1236180904522606`], 
      Hue[0.1, 0.381909547738693, 1.1236180904522606`], 
      Hue[0.1, 0.38693467336683374`, 1.1236180904522606`], 
      Hue[0.1, 0.3919597989949744, 1.1236180904522606`], 
      Hue[0.1, 0.39698492462311513`, 1.1236180904522606`], 
      Hue[0.1, 0.4020100502512558, 1.1236180904522606`], 
      Hue[0.1, 0.40703517587939647`, 1.1236180904522606`], 
      Hue[0.1, 0.4120603015075372, 1.1236180904522606`], 
      Hue[0.1, 0.41708542713567787`, 1.1236180904522606`], 
      Hue[0.1, 0.42211055276381854`, 1.1236180904522606`], 
      Hue[0.1, 0.42713567839195926`, 1.1236180904522606`], 
      Hue[0.1, 0.43216080402009993`, 1.1236180904522606`], 
      Hue[0.1, 0.4371859296482406, 1.1236180904522606`], 
      Hue[0.1, 0.4422110552763813, 1.1236180904522606`], 
      Hue[0.1, 0.447236180904522, 1.1236180904522606`], 
      Hue[0.1, 0.4522613065326627, 1.1236180904522606`], 
      Hue[0.1, 0.4572864321608034, 1.1236180904522606`], 
      Hue[0.1, 0.46231155778894406`, 1.1236180904522606`], 
      Hue[0.1, 0.4673366834170848, 1.1236180904522606`], 
      Hue[0.1, 0.47236180904522546`, 1.1236180904522606`], 
      Hue[0.1, 0.4773869346733661, 1.1236180904522606`], 
      Hue[0.1, 0.48241206030150685`, 1.1236180904522606`], 
      Hue[0.1, 0.4874371859296475, 1.1236180904522606`], 
      Hue[0.1, 0.49246231155778825`, 1.1236180904522606`], 
      Hue[0.1, 0.4974874371859289, 1.1236180904522606`], 
      Hue[0.1, 0.5025125628140696, 1.1236180904522606`], 
      Hue[0.1, 0.5075376884422103, 1.1236180904522606`], 
      Hue[0.1, 0.512562814070351, 1.1236180904522606`], 
      Hue[0.1, 0.5175879396984917, 1.1236180904522606`], 
      Hue[0.1, 0.5226130653266323, 1.1236180904522606`], 
      Hue[0.1, 0.527638190954773, 1.1236180904522606`], 
      Hue[0.1, 0.5326633165829138, 1.1236180904522606`], 
      Hue[0.1, 0.5376884422110544, 1.1236180904522606`], 
      Hue[0.1, 0.5427135678391951, 1.1236180904522606`], 
      Hue[0.1, 0.5477386934673358, 1.1236180904522606`], 
      Hue[0.1, 0.5527638190954766, 1.1236180904522606`], 
      Hue[0.1, 0.5577889447236172, 1.1236180904522606`], 
      Hue[0.1, 0.5628140703517579, 1.1236180904522606`], 
      Hue[0.1, 0.5678391959798986, 1.1236180904522606`], 
      Hue[0.1, 0.5728643216080392, 1.1236180904522606`], 
      Hue[0.1, 0.57788944723618, 1.1236180904522606`], 
      Hue[0.1, 0.5829145728643207, 1.1236180904522606`], 
      Hue[0.1, 0.5879396984924613, 1.1236180904522606`], 
      Hue[0.1, 0.592964824120602, 1.1236180904522606`], 
      Hue[0.1, 0.5979899497487428, 1.1236180904522606`], 
      Hue[0.1, 0.6030150753768834, 1.1236180904522606`], 
      Hue[0.1, 0.6080402010050241, 1.1236180904522606`], 
      Hue[0.1, 0.6130653266331648, 1.1236180904522606`], 
      Hue[0.1, 0.6180904522613054, 1.1236180904522606`], 
      Hue[0.1, 0.6231155778894462, 1.1236180904522606`], 
      Hue[0.1, 0.6281407035175869, 1.1236180904522606`], 
      Hue[0.1, 0.6331658291457275, 1.1236180904522606`], 
      Hue[0.1, 0.6381909547738683, 1.1236180904522606`], 
      Hue[0.1, 0.6432160804020091, 1.1236180904522606`], 
      Hue[0.1, 0.6482412060301498, 1.1236180904522606`], 
      Hue[0.1, 0.6532663316582906, 1.1236180904522606`], 
      Hue[0.1, 0.6582914572864313, 1.1236180904522606`], 
      Hue[0.1, 0.6633165829145721, 1.1236180904522606`], 
      Hue[0.1, 0.6683417085427129, 1.1236180904522606`], 
      Hue[0.1, 0.6733668341708536, 1.1236180904522606`], 
      Hue[0.1, 0.6783919597989944, 1.1236180904522606`], 
      Hue[0.1, 0.6834170854271352, 1.1236180904522606`], 
      Hue[0.1, 0.6884422110552759, 1.1236180904522606`], 
      Hue[0.1, 0.6934673366834166, 1.1236180904522606`], 
      Hue[0.1, 0.6984924623115575, 1.1236180904522606`], 
      Hue[0.1, 0.7035175879396982, 1.1236180904522606`], 
      Hue[0.1, 0.7085427135678389, 1.1236180904522606`], 
      Hue[0.1, 0.7135678391959798, 1.1236180904522606`], 
      Hue[0.1, 0.7185929648241205, 1.1236180904522606`], 
      Hue[0.1, 0.7236180904522612, 1.1236180904522606`], 
      Hue[0.1, 0.7286432160804021, 1.1236180904522606`], 
      Hue[0.1, 0.7336683417085428, 1.1236180904522606`], 
      Hue[0.1, 0.7386934673366835, 1.1236180904522606`], 
      Hue[0.1, 0.7437185929648243, 1.1236180904522606`], 
      Hue[0.1, 0.7487437185929651, 1.1236180904522606`], 
      Hue[0.1, 0.7537688442211058, 1.1236180904522606`], 
      Hue[0.1, 0.7587939698492466, 1.1236180904522606`], 
      Hue[0.1, 0.7638190954773874, 1.1236180904522606`], 
      Hue[0.1, 0.7688442211055281, 1.1236180904522606`], 
      Hue[0.1, 0.7738693467336689, 1.1236180904522606`], 
      Hue[0.1, 0.7788944723618096, 1.1236180904522606`], 
      Hue[0.1, 0.7839195979899504, 1.1236180904522606`], 
      Hue[0.1, 0.7889447236180911, 1.1236180904522606`], 
      Hue[0.1, 0.7939698492462319, 1.1236180904522606`], 
      Hue[0.1, 0.7989949748743727, 1.1236180904522606`], 
      Hue[0.1, 0.8040201005025134, 1.1236180904522606`], 
      Hue[0.1, 0.8090452261306542, 1.1236180904522606`], 
      Hue[0.1, 0.8140703517587949, 1.1236180904522606`], 
      Hue[0.1, 0.8190954773869357, 1.1236180904522606`], 
      Hue[0.1, 0.8241206030150765, 1.1236180904522606`], 
      Hue[0.1, 0.8291457286432172, 1.1236180904522606`], 
      Hue[0.1, 0.834170854271358, 1.1236180904522606`], 
      Hue[0.1, 0.8391959798994988, 1.1236180904522606`], 
      Hue[0.1, 0.8442211055276395, 1.1236180904522606`], 
      Hue[0.1, 0.8492462311557802, 1.1236180904522606`], 
      Hue[0.1, 0.8542713567839211, 1.1236180904522606`], 
      Hue[0.1, 0.8592964824120618, 1.1236180904522606`], 
      Hue[0.1, 0.8643216080402025, 1.1236180904522606`], 
      Hue[0.1, 0.8693467336683434, 1.1236180904522606`], 
      Hue[0.1, 0.8743718592964841, 1.1236180904522606`], 
      Hue[0.1, 0.8793969849246248, 1.1236180904522606`], 
      Hue[0.1, 0.8844221105527657, 1.1236180904522606`], 
      Hue[0.1, 0.8894472361809064, 1.1236180904522606`], 
      Hue[0.1, 0.8944723618090471, 1.1236180904522606`], 
      Hue[0.1, 0.8994974874371879, 1.1236180904522606`], 
      Hue[0.1, 0.9045226130653287, 1.1236180904522606`], 
      Hue[0.1, 0.9095477386934694, 1.1236180904522606`], 
      Hue[0.1, 0.9145728643216102, 1.1236180904522606`], 
      Hue[0.1, 0.919597989949751, 1.1236180904522606`], 
      Hue[0.1, 0.9246231155778917, 1.1236180904522606`], 
      Hue[0.1, 0.9296482412060324, 1.1236180904522606`], 
      Hue[0.1, 0.9346733668341732, 1.1236180904522606`], 
      Hue[0.1, 0.939698492462314, 1.1236180904522606`], 
      Hue[0.1, 0.9447236180904547, 1.1236180904522606`], 
      Hue[0.1, 0.9497487437185955, 1.1236180904522606`], 
      Hue[0.1, 0.9547738693467362, 1.1236180904522606`], 
      Hue[0.1, 0.959798994974877, 1.1236180904522606`], 
      Hue[0.1, 0.9648241206030178, 1.1236180904522606`], 
      Hue[0.1, 0.9698492462311585, 1.1236180904522606`], 
      Hue[0.1, 0.9748743718592993, 1.1236180904522606`], 
      Hue[0.1, 0.9798994974874401, 1.1236180904522606`], 
      Hue[0.1, 0.9849246231155808, 1.1236180904522606`], 
      Hue[0.1, 0.9899497487437215, 1.1236180904522606`], 
      Hue[0.1, 0.9949748743718624, 1.1236180904522606`], 
      Hue[0.1, 1., 1.1236180904522606`], 
      Hue[0.1, 0., 1.1286432160804014`], 
      Hue[0.1, 0.005025125628140704, 1.1286432160804014`], 
      Hue[0.1, 0.010050251256281407`, 1.1286432160804014`], 
      Hue[0.1, 0.015075376884422112`, 1.1286432160804014`], 
      Hue[0.1, 0.020100502512562814`, 1.1286432160804014`], 
      Hue[0.1, 0.02512562814070352, 1.1286432160804014`], 
      Hue[0.1, 0.030150753768844223`, 1.1286432160804014`], 
      Hue[0.1, 0.035175879396984924`, 1.1286432160804014`], 
      Hue[0.1, 0.04020100502512563, 1.1286432160804014`], 
      Hue[0.1, 0.04522613065326634, 1.1286432160804014`], 
      Hue[0.1, 0.050251256281407045`, 1.1286432160804014`], 
      Hue[0.1, 0.055276381909547756`, 1.1286432160804014`], 
      Hue[0.1, 0.06030150753768846, 1.1286432160804014`], 
      Hue[0.1, 0.06532663316582916, 1.1286432160804014`], 
      Hue[0.1, 0.07035175879396988, 1.1286432160804014`], 
      Hue[0.1, 0.07537688442211059, 1.1286432160804014`], 
      Hue[0.1, 0.0804020100502513, 1.1286432160804014`], 
      Hue[0.1, 0.085427135678392, 1.1286432160804014`], 
      Hue[0.1, 0.09045226130653271, 1.1286432160804014`], 
      Hue[0.1, 0.09547738693467342, 1.1286432160804014`], 
      Hue[0.1, 0.10050251256281413`, 1.1286432160804014`], 
      Hue[0.1, 0.10552763819095483`, 1.1286432160804014`], 
      Hue[0.1, 0.11055276381909554`, 1.1286432160804014`], 
      Hue[0.1, 0.11557788944723625`, 1.1286432160804014`], 
      Hue[0.1, 0.12060301507537696`, 1.1286432160804014`], 
      Hue[0.1, 0.12562814070351766`, 1.1286432160804014`], 
      Hue[0.1, 0.13065326633165839`, 1.1286432160804014`], 
      Hue[0.1, 0.13567839195979908`, 1.1286432160804014`], 
      Hue[0.1, 0.14070351758793978`, 1.1286432160804014`], 
      Hue[0.1, 0.1457286432160805, 1.1286432160804014`], 
      Hue[0.1, 0.1507537688442212, 1.1286432160804014`], 
      Hue[0.1, 0.1557788944723619, 1.1286432160804014`], 
      Hue[0.1, 0.16080402010050263`, 1.1286432160804014`], 
      Hue[0.1, 0.16582914572864332`, 1.1286432160804014`], 
      Hue[0.1, 0.170854271356784, 1.1286432160804014`], 
      Hue[0.1, 0.1758793969849247, 1.1286432160804014`], 
      Hue[0.1, 0.1809045226130654, 1.1286432160804014`], 
      Hue[0.1, 0.18592964824120609`, 1.1286432160804014`], 
      Hue[0.1, 0.19095477386934676`, 1.1286432160804014`], 
      Hue[0.1, 0.19597989949748745`, 1.1286432160804014`], 
      Hue[0.1, 0.20100502512562815`, 1.1286432160804014`], 
      Hue[0.1, 0.20603015075376885`, 1.1286432160804014`], 
      Hue[0.1, 0.21105527638190952`, 1.1286432160804014`], 
      Hue[0.1, 0.21608040201005022`, 1.1286432160804014`], 
      Hue[0.1, 0.2211055276381909, 1.1286432160804014`], 
      Hue[0.1, 0.2261306532663316, 1.1286432160804014`], 
      Hue[0.1, 0.23115577889447228`, 1.1286432160804014`], 
      Hue[0.1, 0.23618090452261298`, 1.1286432160804014`], 
      Hue[0.1, 0.24120603015075368`, 1.1286432160804014`], 
      Hue[0.1, 0.24623115577889435`, 1.1286432160804014`], 
      Hue[0.1, 0.25125628140703504`, 1.1286432160804014`], 
      Hue[0.1, 0.2562814070351757, 1.1286432160804014`], 
      Hue[0.1, 0.26130653266331644`, 1.1286432160804014`], 
      Hue[0.1, 0.2663316582914571, 1.1286432160804014`], 
      Hue[0.1, 0.27135678391959783`, 1.1286432160804014`], 
      Hue[0.1, 0.2763819095477385, 1.1286432160804014`], 
      Hue[0.1, 0.28140703517587917`, 1.1286432160804014`], 
      Hue[0.1, 0.2864321608040199, 1.1286432160804014`], 
      Hue[0.1, 0.29145728643216057`, 1.1286432160804014`], 
      Hue[0.1, 0.29648241206030124`, 1.1286432160804014`], 
      Hue[0.1, 0.30150753768844196`, 1.1286432160804014`], 
      Hue[0.1, 0.30653266331658263`, 1.1286432160804014`], 
      Hue[0.1, 0.31155778894472336`, 1.1286432160804014`], 
      Hue[0.1, 0.316582914572864, 1.1286432160804014`], 
      Hue[0.1, 0.32160804020100475`, 1.1286432160804014`], 
      Hue[0.1, 0.3266331658291454, 1.1286432160804014`], 
      Hue[0.1, 0.33165829145728615`, 1.1286432160804014`], 
      Hue[0.1, 0.3366834170854268, 1.1286432160804014`], 
      Hue[0.1, 0.3417085427135675, 1.1286432160804014`], 
      Hue[0.1, 0.3467336683417082, 1.1286432160804014`], 
      Hue[0.1, 0.3517587939698489, 1.1286432160804014`], 
      Hue[0.1, 0.3567839195979896, 1.1286432160804014`], 
      Hue[0.1, 0.3618090452261303, 1.1286432160804014`], 
      Hue[0.1, 0.36683417085427095`, 1.1286432160804014`], 
      Hue[0.1, 0.37185929648241167`, 1.1286432160804014`], 
      Hue[0.1, 0.37688442211055234`, 1.1286432160804014`], 
      Hue[0.1, 0.381909547738693, 1.1286432160804014`], 
      Hue[0.1, 0.38693467336683374`, 1.1286432160804014`], 
      Hue[0.1, 0.3919597989949744, 1.1286432160804014`], 
      Hue[0.1, 0.39698492462311513`, 1.1286432160804014`], 
      Hue[0.1, 0.4020100502512558, 1.1286432160804014`], 
      Hue[0.1, 0.40703517587939647`, 1.1286432160804014`], 
      Hue[0.1, 0.4120603015075372, 1.1286432160804014`], 
      Hue[0.1, 0.41708542713567787`, 1.1286432160804014`], 
      Hue[0.1, 0.42211055276381854`, 1.1286432160804014`], 
      Hue[0.1, 0.42713567839195926`, 1.1286432160804014`], 
      Hue[0.1, 0.43216080402009993`, 1.1286432160804014`], 
      Hue[0.1, 0.4371859296482406, 1.1286432160804014`], 
      Hue[0.1, 0.4422110552763813, 1.1286432160804014`], 
      Hue[0.1, 0.447236180904522, 1.1286432160804014`], 
      Hue[0.1, 0.4522613065326627, 1.1286432160804014`], 
      Hue[0.1, 0.4572864321608034, 1.1286432160804014`], 
      Hue[0.1, 0.46231155778894406`, 1.1286432160804014`], 
      Hue[0.1, 0.4673366834170848, 1.1286432160804014`], 
      Hue[0.1, 0.47236180904522546`, 1.1286432160804014`], 
      Hue[0.1, 0.4773869346733661, 1.1286432160804014`], 
      Hue[0.1, 0.48241206030150685`, 1.1286432160804014`], 
      Hue[0.1, 0.4874371859296475, 1.1286432160804014`], 
      Hue[0.1, 0.49246231155778825`, 1.1286432160804014`], 
      Hue[0.1, 0.4974874371859289, 1.1286432160804014`], 
      Hue[0.1, 0.5025125628140696, 1.1286432160804014`], 
      Hue[0.1, 0.5075376884422103, 1.1286432160804014`], 
      Hue[0.1, 0.512562814070351, 1.1286432160804014`], 
      Hue[0.1, 0.5175879396984917, 1.1286432160804014`], 
      Hue[0.1, 0.5226130653266323, 1.1286432160804014`], 
      Hue[0.1, 0.527638190954773, 1.1286432160804014`], 
      Hue[0.1, 0.5326633165829138, 1.1286432160804014`], 
      Hue[0.1, 0.5376884422110544, 1.1286432160804014`], 
      Hue[0.1, 0.5427135678391951, 1.1286432160804014`], 
      Hue[0.1, 0.5477386934673358, 1.1286432160804014`], 
      Hue[0.1, 0.5527638190954766, 1.1286432160804014`], 
      Hue[0.1, 0.5577889447236172, 1.1286432160804014`], 
      Hue[0.1, 0.5628140703517579, 1.1286432160804014`], 
      Hue[0.1, 0.5678391959798986, 1.1286432160804014`], 
      Hue[0.1, 0.5728643216080392, 1.1286432160804014`], 
      Hue[0.1, 0.57788944723618, 1.1286432160804014`], 
      Hue[0.1, 0.5829145728643207, 1.1286432160804014`], 
      Hue[0.1, 0.5879396984924613, 1.1286432160804014`], 
      Hue[0.1, 0.592964824120602, 1.1286432160804014`], 
      Hue[0.1, 0.5979899497487428, 1.1286432160804014`], 
      Hue[0.1, 0.6030150753768834, 1.1286432160804014`], 
      Hue[0.1, 0.6080402010050241, 1.1286432160804014`], 
      Hue[0.1, 0.6130653266331648, 1.1286432160804014`], 
      Hue[0.1, 0.6180904522613054, 1.1286432160804014`], 
      Hue[0.1, 0.6231155778894462, 1.1286432160804014`], 
      Hue[0.1, 0.6281407035175869, 1.1286432160804014`], 
      Hue[0.1, 0.6331658291457275, 1.1286432160804014`], 
      Hue[0.1, 0.6381909547738683, 1.1286432160804014`], 
      Hue[0.1, 0.6432160804020091, 1.1286432160804014`], 
      Hue[0.1, 0.6482412060301498, 1.1286432160804014`], 
      Hue[0.1, 0.6532663316582906, 1.1286432160804014`], 
      Hue[0.1, 0.6582914572864313, 1.1286432160804014`], 
      Hue[0.1, 0.6633165829145721, 1.1286432160804014`], 
      Hue[0.1, 0.6683417085427129, 1.1286432160804014`], 
      Hue[0.1, 0.6733668341708536, 1.1286432160804014`], 
      Hue[0.1, 0.6783919597989944, 1.1286432160804014`], 
      Hue[0.1, 0.6834170854271352, 1.1286432160804014`], 
      Hue[0.1, 0.6884422110552759, 1.1286432160804014`], 
      Hue[0.1, 0.6934673366834166, 1.1286432160804014`], 
      Hue[0.1, 0.6984924623115575, 1.1286432160804014`], 
      Hue[0.1, 0.7035175879396982, 1.1286432160804014`], 
      Hue[0.1, 0.7085427135678389, 1.1286432160804014`], 
      Hue[0.1, 0.7135678391959798, 1.1286432160804014`], 
      Hue[0.1, 0.7185929648241205, 1.1286432160804014`], 
      Hue[0.1, 0.7236180904522612, 1.1286432160804014`], 
      Hue[0.1, 0.7286432160804021, 1.1286432160804014`], 
      Hue[0.1, 0.7336683417085428, 1.1286432160804014`], 
      Hue[0.1, 0.7386934673366835, 1.1286432160804014`], 
      Hue[0.1, 0.7437185929648243, 1.1286432160804014`], 
      Hue[0.1, 0.7487437185929651, 1.1286432160804014`], 
      Hue[0.1, 0.7537688442211058, 1.1286432160804014`], 
      Hue[0.1, 0.7587939698492466, 1.1286432160804014`], 
      Hue[0.1, 0.7638190954773874, 1.1286432160804014`], 
      Hue[0.1, 0.7688442211055281, 1.1286432160804014`], 
      Hue[0.1, 0.7738693467336689, 1.1286432160804014`], 
      Hue[0.1, 0.7788944723618096, 1.1286432160804014`], 
      Hue[0.1, 0.7839195979899504, 1.1286432160804014`], 
      Hue[0.1, 0.7889447236180911, 1.1286432160804014`], 
      Hue[0.1, 0.7939698492462319, 1.1286432160804014`], 
      Hue[0.1, 0.7989949748743727, 1.1286432160804014`], 
      Hue[0.1, 0.8040201005025134, 1.1286432160804014`], 
      Hue[0.1, 0.8090452261306542, 1.1286432160804014`], 
      Hue[0.1, 0.8140703517587949, 1.1286432160804014`], 
      Hue[0.1, 0.8190954773869357, 1.1286432160804014`], 
      Hue[0.1, 0.8241206030150765, 1.1286432160804014`], 
      Hue[0.1, 0.8291457286432172, 1.1286432160804014`], 
      Hue[0.1, 0.834170854271358, 1.1286432160804014`], 
      Hue[0.1, 0.8391959798994988, 1.1286432160804014`], 
      Hue[0.1, 0.8442211055276395, 1.1286432160804014`], 
      Hue[0.1, 0.8492462311557802, 1.1286432160804014`], 
      Hue[0.1, 0.8542713567839211, 1.1286432160804014`], 
      Hue[0.1, 0.8592964824120618, 1.1286432160804014`], 
      Hue[0.1, 0.8643216080402025, 1.1286432160804014`], 
      Hue[0.1, 0.8693467336683434, 1.1286432160804014`], 
      Hue[0.1, 0.8743718592964841, 1.1286432160804014`], 
      Hue[0.1, 0.8793969849246248, 1.1286432160804014`], 
      Hue[0.1, 0.8844221105527657, 1.1286432160804014`], 
      Hue[0.1, 0.8894472361809064, 1.1286432160804014`], 
      Hue[0.1, 0.8944723618090471, 1.1286432160804014`], 
      Hue[0.1, 0.8994974874371879, 1.1286432160804014`], 
      Hue[0.1, 0.9045226130653287, 1.1286432160804014`], 
      Hue[0.1, 0.9095477386934694, 1.1286432160804014`], 
      Hue[0.1, 0.9145728643216102, 1.1286432160804014`], 
      Hue[0.1, 0.919597989949751, 1.1286432160804014`], 
      Hue[0.1, 0.9246231155778917, 1.1286432160804014`], 
      Hue[0.1, 0.9296482412060324, 1.1286432160804014`], 
      Hue[0.1, 0.9346733668341732, 1.1286432160804014`], 
      Hue[0.1, 0.939698492462314, 1.1286432160804014`], 
      Hue[0.1, 0.9447236180904547, 1.1286432160804014`], 
      Hue[0.1, 0.9497487437185955, 1.1286432160804014`], 
      Hue[0.1, 0.9547738693467362, 1.1286432160804014`], 
      Hue[0.1, 0.959798994974877, 1.1286432160804014`], 
      Hue[0.1, 0.9648241206030178, 1.1286432160804014`], 
      Hue[0.1, 0.9698492462311585, 1.1286432160804014`], 
      Hue[0.1, 0.9748743718592993, 1.1286432160804014`], 
      Hue[0.1, 0.9798994974874401, 1.1286432160804014`], 
      Hue[0.1, 0.9849246231155808, 1.1286432160804014`], 
      Hue[0.1, 0.9899497487437215, 1.1286432160804014`], 
      Hue[0.1, 0.9949748743718624, 1.1286432160804014`], 
      Hue[0.1, 1., 1.1286432160804014`], 
      Hue[0.1, 0., 1.133668341708542], 
      Hue[0.1, 0.005025125628140704, 1.133668341708542], 
      Hue[0.1, 0.010050251256281407`, 1.133668341708542], 
      Hue[0.1, 0.015075376884422112`, 1.133668341708542], 
      Hue[0.1, 0.020100502512562814`, 1.133668341708542], 
      Hue[0.1, 0.02512562814070352, 1.133668341708542], 
      Hue[0.1, 0.030150753768844223`, 1.133668341708542], 
      Hue[0.1, 0.035175879396984924`, 1.133668341708542], 
      Hue[0.1, 0.04020100502512563, 1.133668341708542], 
      Hue[0.1, 0.04522613065326634, 1.133668341708542], 
      Hue[0.1, 0.050251256281407045`, 1.133668341708542], 
      Hue[0.1, 0.055276381909547756`, 1.133668341708542], 
      Hue[0.1, 0.06030150753768846, 1.133668341708542], 
      Hue[0.1, 0.06532663316582916, 1.133668341708542], 
      Hue[0.1, 0.07035175879396988, 1.133668341708542], 
      Hue[0.1, 0.07537688442211059, 1.133668341708542], 
      Hue[0.1, 0.0804020100502513, 1.133668341708542], 
      Hue[0.1, 0.085427135678392, 1.133668341708542], 
      Hue[0.1, 0.09045226130653271, 1.133668341708542], 
      Hue[0.1, 0.09547738693467342, 1.133668341708542], 
      Hue[0.1, 0.10050251256281413`, 1.133668341708542], 
      Hue[0.1, 0.10552763819095483`, 1.133668341708542], 
      Hue[0.1, 0.11055276381909554`, 1.133668341708542], 
      Hue[0.1, 0.11557788944723625`, 1.133668341708542], 
      Hue[0.1, 0.12060301507537696`, 1.133668341708542], 
      Hue[0.1, 0.12562814070351766`, 1.133668341708542], 
      Hue[0.1, 0.13065326633165839`, 1.133668341708542], 
      Hue[0.1, 0.13567839195979908`, 1.133668341708542], 
      Hue[0.1, 0.14070351758793978`, 1.133668341708542], 
      Hue[0.1, 0.1457286432160805, 1.133668341708542], 
      Hue[0.1, 0.1507537688442212, 1.133668341708542], 
      Hue[0.1, 0.1557788944723619, 1.133668341708542], 
      Hue[0.1, 0.16080402010050263`, 1.133668341708542], 
      Hue[0.1, 0.16582914572864332`, 1.133668341708542], 
      Hue[0.1, 0.170854271356784, 1.133668341708542], 
      Hue[0.1, 0.1758793969849247, 1.133668341708542], 
      Hue[0.1, 0.1809045226130654, 1.133668341708542], 
      Hue[0.1, 0.18592964824120609`, 1.133668341708542], 
      Hue[0.1, 0.19095477386934676`, 1.133668341708542], 
      Hue[0.1, 0.19597989949748745`, 1.133668341708542], 
      Hue[0.1, 0.20100502512562815`, 1.133668341708542], 
      Hue[0.1, 0.20603015075376885`, 1.133668341708542], 
      Hue[0.1, 0.21105527638190952`, 1.133668341708542], 
      Hue[0.1, 0.21608040201005022`, 1.133668341708542], 
      Hue[0.1, 0.2211055276381909, 1.133668341708542], 
      Hue[0.1, 0.2261306532663316, 1.133668341708542], 
      Hue[0.1, 0.23115577889447228`, 1.133668341708542], 
      Hue[0.1, 0.23618090452261298`, 1.133668341708542], 
      Hue[0.1, 0.24120603015075368`, 1.133668341708542], 
      Hue[0.1, 0.24623115577889435`, 1.133668341708542], 
      Hue[0.1, 0.25125628140703504`, 1.133668341708542], 
      Hue[0.1, 0.2562814070351757, 1.133668341708542], 
      Hue[0.1, 0.26130653266331644`, 1.133668341708542], 
      Hue[0.1, 0.2663316582914571, 1.133668341708542], 
      Hue[0.1, 0.27135678391959783`, 1.133668341708542], 
      Hue[0.1, 0.2763819095477385, 1.133668341708542], 
      Hue[0.1, 0.28140703517587917`, 1.133668341708542], 
      Hue[0.1, 0.2864321608040199, 1.133668341708542], 
      Hue[0.1, 0.29145728643216057`, 1.133668341708542], 
      Hue[0.1, 0.29648241206030124`, 1.133668341708542], 
      Hue[0.1, 0.30150753768844196`, 1.133668341708542], 
      Hue[0.1, 0.30653266331658263`, 1.133668341708542], 
      Hue[0.1, 0.31155778894472336`, 1.133668341708542], 
      Hue[0.1, 0.316582914572864, 1.133668341708542], 
      Hue[0.1, 0.32160804020100475`, 1.133668341708542], 
      Hue[0.1, 0.3266331658291454, 1.133668341708542], 
      Hue[0.1, 0.33165829145728615`, 1.133668341708542], 
      Hue[0.1, 0.3366834170854268, 1.133668341708542], 
      Hue[0.1, 0.3417085427135675, 1.133668341708542], 
      Hue[0.1, 0.3467336683417082, 1.133668341708542], 
      Hue[0.1, 0.3517587939698489, 1.133668341708542], 
      Hue[0.1, 0.3567839195979896, 1.133668341708542], 
      Hue[0.1, 0.3618090452261303, 1.133668341708542], 
      Hue[0.1, 0.36683417085427095`, 1.133668341708542], 
      Hue[0.1, 0.37185929648241167`, 1.133668341708542], 
      Hue[0.1, 0.37688442211055234`, 1.133668341708542], 
      Hue[0.1, 0.381909547738693, 1.133668341708542], 
      Hue[0.1, 0.38693467336683374`, 1.133668341708542], 
      Hue[0.1, 0.3919597989949744, 1.133668341708542], 
      Hue[0.1, 0.39698492462311513`, 1.133668341708542], 
      Hue[0.1, 0.4020100502512558, 1.133668341708542], 
      Hue[0.1, 0.40703517587939647`, 1.133668341708542], 
      Hue[0.1, 0.4120603015075372, 1.133668341708542], 
      Hue[0.1, 0.41708542713567787`, 1.133668341708542], 
      Hue[0.1, 0.42211055276381854`, 1.133668341708542], 
      Hue[0.1, 0.42713567839195926`, 1.133668341708542], 
      Hue[0.1, 0.43216080402009993`, 1.133668341708542], 
      Hue[0.1, 0.4371859296482406, 1.133668341708542], 
      Hue[0.1, 0.4422110552763813, 1.133668341708542], 
      Hue[0.1, 0.447236180904522, 1.133668341708542], 
      Hue[0.1, 0.4522613065326627, 1.133668341708542], 
      Hue[0.1, 0.4572864321608034, 1.133668341708542], 
      Hue[0.1, 0.46231155778894406`, 1.133668341708542], 
      Hue[0.1, 0.4673366834170848, 1.133668341708542], 
      Hue[0.1, 0.47236180904522546`, 1.133668341708542], 
      Hue[0.1, 0.4773869346733661, 1.133668341708542], 
      Hue[0.1, 0.48241206030150685`, 1.133668341708542], 
      Hue[0.1, 0.4874371859296475, 1.133668341708542], 
      Hue[0.1, 0.49246231155778825`, 1.133668341708542], 
      Hue[0.1, 0.4974874371859289, 1.133668341708542], 
      Hue[0.1, 0.5025125628140696, 1.133668341708542], 
      Hue[0.1, 0.5075376884422103, 1.133668341708542], 
      Hue[0.1, 0.512562814070351, 1.133668341708542], 
      Hue[0.1, 0.5175879396984917, 1.133668341708542], 
      Hue[0.1, 0.5226130653266323, 1.133668341708542], 
      Hue[0.1, 0.527638190954773, 1.133668341708542], 
      Hue[0.1, 0.5326633165829138, 1.133668341708542], 
      Hue[0.1, 0.5376884422110544, 1.133668341708542], 
      Hue[0.1, 0.5427135678391951, 1.133668341708542], 
      Hue[0.1, 0.5477386934673358, 1.133668341708542], 
      Hue[0.1, 0.5527638190954766, 1.133668341708542], 
      Hue[0.1, 0.5577889447236172, 1.133668341708542], 
      Hue[0.1, 0.5628140703517579, 1.133668341708542], 
      Hue[0.1, 0.5678391959798986, 1.133668341708542], 
      Hue[0.1, 0.5728643216080392, 1.133668341708542], 
      Hue[0.1, 0.57788944723618, 1.133668341708542], 
      Hue[0.1, 0.5829145728643207, 1.133668341708542], 
      Hue[0.1, 0.5879396984924613, 1.133668341708542], 
      Hue[0.1, 0.592964824120602, 1.133668341708542], 
      Hue[0.1, 0.5979899497487428, 1.133668341708542], 
      Hue[0.1, 0.6030150753768834, 1.133668341708542], 
      Hue[0.1, 0.6080402010050241, 1.133668341708542], 
      Hue[0.1, 0.6130653266331648, 1.133668341708542], 
      Hue[0.1, 0.6180904522613054, 1.133668341708542], 
      Hue[0.1, 0.6231155778894462, 1.133668341708542], 
      Hue[0.1, 0.6281407035175869, 1.133668341708542], 
      Hue[0.1, 0.6331658291457275, 1.133668341708542], 
      Hue[0.1, 0.6381909547738683, 1.133668341708542], 
      Hue[0.1, 0.6432160804020091, 1.133668341708542], 
      Hue[0.1, 0.6482412060301498, 1.133668341708542], 
      Hue[0.1, 0.6532663316582906, 1.133668341708542], 
      Hue[0.1, 0.6582914572864313, 1.133668341708542], 
      Hue[0.1, 0.6633165829145721, 1.133668341708542], 
      Hue[0.1, 0.6683417085427129, 1.133668341708542], 
      Hue[0.1, 0.6733668341708536, 1.133668341708542], 
      Hue[0.1, 0.6783919597989944, 1.133668341708542], 
      Hue[0.1, 0.6834170854271352, 1.133668341708542], 
      Hue[0.1, 0.6884422110552759, 1.133668341708542], 
      Hue[0.1, 0.6934673366834166, 1.133668341708542], 
      Hue[0.1, 0.6984924623115575, 1.133668341708542], 
      Hue[0.1, 0.7035175879396982, 1.133668341708542], 
      Hue[0.1, 0.7085427135678389, 1.133668341708542], 
      Hue[0.1, 0.7135678391959798, 1.133668341708542], 
      Hue[0.1, 0.7185929648241205, 1.133668341708542], 
      Hue[0.1, 0.7236180904522612, 1.133668341708542], 
      Hue[0.1, 0.7286432160804021, 1.133668341708542], 
      Hue[0.1, 0.7336683417085428, 1.133668341708542], 
      Hue[0.1, 0.7386934673366835, 1.133668341708542], 
      Hue[0.1, 0.7437185929648243, 1.133668341708542], 
      Hue[0.1, 0.7487437185929651, 1.133668341708542], 
      Hue[0.1, 0.7537688442211058, 1.133668341708542], 
      Hue[0.1, 0.7587939698492466, 1.133668341708542], 
      Hue[0.1, 0.7638190954773874, 1.133668341708542], 
      Hue[0.1, 0.7688442211055281, 1.133668341708542], 
      Hue[0.1, 0.7738693467336689, 1.133668341708542], 
      Hue[0.1, 0.7788944723618096, 1.133668341708542], 
      Hue[0.1, 0.7839195979899504, 1.133668341708542], 
      Hue[0.1, 0.7889447236180911, 1.133668341708542], 
      Hue[0.1, 0.7939698492462319, 1.133668341708542], 
      Hue[0.1, 0.7989949748743727, 1.133668341708542], 
      Hue[0.1, 0.8040201005025134, 1.133668341708542], 
      Hue[0.1, 0.8090452261306542, 1.133668341708542], 
      Hue[0.1, 0.8140703517587949, 1.133668341708542], 
      Hue[0.1, 0.8190954773869357, 1.133668341708542], 
      Hue[0.1, 0.8241206030150765, 1.133668341708542], 
      Hue[0.1, 0.8291457286432172, 1.133668341708542], 
      Hue[0.1, 0.834170854271358, 1.133668341708542], 
      Hue[0.1, 0.8391959798994988, 1.133668341708542], 
      Hue[0.1, 0.8442211055276395, 1.133668341708542], 
      Hue[0.1, 0.8492462311557802, 1.133668341708542], 
      Hue[0.1, 0.8542713567839211, 1.133668341708542], 
      Hue[0.1, 0.8592964824120618, 1.133668341708542], 
      Hue[0.1, 0.8643216080402025, 1.133668341708542], 
      Hue[0.1, 0.8693467336683434, 1.133668341708542], 
      Hue[0.1, 0.8743718592964841, 1.133668341708542], 
      Hue[0.1, 0.8793969849246248, 1.133668341708542], 
      Hue[0.1, 0.8844221105527657, 1.133668341708542], 
      Hue[0.1, 0.8894472361809064, 1.133668341708542], 
      Hue[0.1, 0.8944723618090471, 1.133668341708542], 
      Hue[0.1, 0.8994974874371879, 1.133668341708542], 
      Hue[0.1, 0.9045226130653287, 1.133668341708542], 
      Hue[0.1, 0.9095477386934694, 1.133668341708542], 
      Hue[0.1, 0.9145728643216102, 1.133668341708542], 
      Hue[0.1, 0.919597989949751, 1.133668341708542], 
      Hue[0.1, 0.9246231155778917, 1.133668341708542], 
      Hue[0.1, 0.9296482412060324, 1.133668341708542], 
      Hue[0.1, 0.9346733668341732, 1.133668341708542], 
      Hue[0.1, 0.939698492462314, 1.133668341708542], 
      Hue[0.1, 0.9447236180904547, 1.133668341708542], 
      Hue[0.1, 0.9497487437185955, 1.133668341708542], 
      Hue[0.1, 0.9547738693467362, 1.133668341708542], 
      Hue[0.1, 0.959798994974877, 1.133668341708542], 
      Hue[0.1, 0.9648241206030178, 1.133668341708542], 
      Hue[0.1, 0.9698492462311585, 1.133668341708542], 
      Hue[0.1, 0.9748743718592993, 1.133668341708542], 
      Hue[0.1, 0.9798994974874401, 1.133668341708542], 
      Hue[0.1, 0.9849246231155808, 1.133668341708542], 
      Hue[0.1, 0.9899497487437215, 1.133668341708542], 
      Hue[0.1, 0.9949748743718624, 1.133668341708542], 
      Hue[0.1, 1., 1.133668341708542], 
      Hue[0.1, 0., 1.1386934673366826`], 
      Hue[0.1, 0.005025125628140704, 1.1386934673366826`], 
      Hue[0.1, 0.010050251256281407`, 1.1386934673366826`], 
      Hue[0.1, 0.015075376884422112`, 1.1386934673366826`], 
      Hue[0.1, 0.020100502512562814`, 1.1386934673366826`], 
      Hue[0.1, 0.02512562814070352, 1.1386934673366826`], 
      Hue[0.1, 0.030150753768844223`, 1.1386934673366826`], 
      Hue[0.1, 0.035175879396984924`, 1.1386934673366826`], 
      Hue[0.1, 0.04020100502512563, 1.1386934673366826`], 
      Hue[0.1, 0.04522613065326634, 1.1386934673366826`], 
      Hue[0.1, 0.050251256281407045`, 1.1386934673366826`], 
      Hue[0.1, 0.055276381909547756`, 1.1386934673366826`], 
      Hue[0.1, 0.06030150753768846, 1.1386934673366826`], 
      Hue[0.1, 0.06532663316582916, 1.1386934673366826`], 
      Hue[0.1, 0.07035175879396988, 1.1386934673366826`], 
      Hue[0.1, 0.07537688442211059, 1.1386934673366826`], 
      Hue[0.1, 0.0804020100502513, 1.1386934673366826`], 
      Hue[0.1, 0.085427135678392, 1.1386934673366826`], 
      Hue[0.1, 0.09045226130653271, 1.1386934673366826`], 
      Hue[0.1, 0.09547738693467342, 1.1386934673366826`], 
      Hue[0.1, 0.10050251256281413`, 1.1386934673366826`], 
      Hue[0.1, 0.10552763819095483`, 1.1386934673366826`], 
      Hue[0.1, 0.11055276381909554`, 1.1386934673366826`], 
      Hue[0.1, 0.11557788944723625`, 1.1386934673366826`], 
      Hue[0.1, 0.12060301507537696`, 1.1386934673366826`], 
      Hue[0.1, 0.12562814070351766`, 1.1386934673366826`], 
      Hue[0.1, 0.13065326633165839`, 1.1386934673366826`], 
      Hue[0.1, 0.13567839195979908`, 1.1386934673366826`], 
      Hue[0.1, 0.14070351758793978`, 1.1386934673366826`], 
      Hue[0.1, 0.1457286432160805, 1.1386934673366826`], 
      Hue[0.1, 0.1507537688442212, 1.1386934673366826`], 
      Hue[0.1, 0.1557788944723619, 1.1386934673366826`], 
      Hue[0.1, 0.16080402010050263`, 1.1386934673366826`], 
      Hue[0.1, 0.16582914572864332`, 1.1386934673366826`], 
      Hue[0.1, 0.170854271356784, 1.1386934673366826`], 
      Hue[0.1, 0.1758793969849247, 1.1386934673366826`], 
      Hue[0.1, 0.1809045226130654, 1.1386934673366826`], 
      Hue[0.1, 0.18592964824120609`, 1.1386934673366826`], 
      Hue[0.1, 0.19095477386934676`, 1.1386934673366826`], 
      Hue[0.1, 0.19597989949748745`, 1.1386934673366826`], 
      Hue[0.1, 0.20100502512562815`, 1.1386934673366826`], 
      Hue[0.1, 0.20603015075376885`, 1.1386934673366826`], 
      Hue[0.1, 0.21105527638190952`, 1.1386934673366826`], 
      Hue[0.1, 0.21608040201005022`, 1.1386934673366826`], 
      Hue[0.1, 0.2211055276381909, 1.1386934673366826`], 
      Hue[0.1, 0.2261306532663316, 1.1386934673366826`], 
      Hue[0.1, 0.23115577889447228`, 1.1386934673366826`], 
      Hue[0.1, 0.23618090452261298`, 1.1386934673366826`], 
      Hue[0.1, 0.24120603015075368`, 1.1386934673366826`], 
      Hue[0.1, 0.24623115577889435`, 1.1386934673366826`], 
      Hue[0.1, 0.25125628140703504`, 1.1386934673366826`], 
      Hue[0.1, 0.2562814070351757, 1.1386934673366826`], 
      Hue[0.1, 0.26130653266331644`, 1.1386934673366826`], 
      Hue[0.1, 0.2663316582914571, 1.1386934673366826`], 
      Hue[0.1, 0.27135678391959783`, 1.1386934673366826`], 
      Hue[0.1, 0.2763819095477385, 1.1386934673366826`], 
      Hue[0.1, 0.28140703517587917`, 1.1386934673366826`], 
      Hue[0.1, 0.2864321608040199, 1.1386934673366826`], 
      Hue[0.1, 0.29145728643216057`, 1.1386934673366826`], 
      Hue[0.1, 0.29648241206030124`, 1.1386934673366826`], 
      Hue[0.1, 0.30150753768844196`, 1.1386934673366826`], 
      Hue[0.1, 0.30653266331658263`, 1.1386934673366826`], 
      Hue[0.1, 0.31155778894472336`, 1.1386934673366826`], 
      Hue[0.1, 0.316582914572864, 1.1386934673366826`], 
      Hue[0.1, 0.32160804020100475`, 1.1386934673366826`], 
      Hue[0.1, 0.3266331658291454, 1.1386934673366826`], 
      Hue[0.1, 0.33165829145728615`, 1.1386934673366826`], 
      Hue[0.1, 0.3366834170854268, 1.1386934673366826`], 
      Hue[0.1, 0.3417085427135675, 1.1386934673366826`], 
      Hue[0.1, 0.3467336683417082, 1.1386934673366826`], 
      Hue[0.1, 0.3517587939698489, 1.1386934673366826`], 
      Hue[0.1, 0.3567839195979896, 1.1386934673366826`], 
      Hue[0.1, 0.3618090452261303, 1.1386934673366826`], 
      Hue[0.1, 0.36683417085427095`, 1.1386934673366826`], 
      Hue[0.1, 0.37185929648241167`, 1.1386934673366826`], 
      Hue[0.1, 0.37688442211055234`, 1.1386934673366826`], 
      Hue[0.1, 0.381909547738693, 1.1386934673366826`], 
      Hue[0.1, 0.38693467336683374`, 1.1386934673366826`], 
      Hue[0.1, 0.3919597989949744, 1.1386934673366826`], 
      Hue[0.1, 0.39698492462311513`, 1.1386934673366826`], 
      Hue[0.1, 0.4020100502512558, 1.1386934673366826`], 
      Hue[0.1, 0.40703517587939647`, 1.1386934673366826`], 
      Hue[0.1, 0.4120603015075372, 1.1386934673366826`], 
      Hue[0.1, 0.41708542713567787`, 1.1386934673366826`], 
      Hue[0.1, 0.42211055276381854`, 1.1386934673366826`], 
      Hue[0.1, 0.42713567839195926`, 1.1386934673366826`], 
      Hue[0.1, 0.43216080402009993`, 1.1386934673366826`], 
      Hue[0.1, 0.4371859296482406, 1.1386934673366826`], 
      Hue[0.1, 0.4422110552763813, 1.1386934673366826`], 
      Hue[0.1, 0.447236180904522, 1.1386934673366826`], 
      Hue[0.1, 0.4522613065326627, 1.1386934673366826`], 
      Hue[0.1, 0.4572864321608034, 1.1386934673366826`], 
      Hue[0.1, 0.46231155778894406`, 1.1386934673366826`], 
      Hue[0.1, 0.4673366834170848, 1.1386934673366826`], 
      Hue[0.1, 0.47236180904522546`, 1.1386934673366826`], 
      Hue[0.1, 0.4773869346733661, 1.1386934673366826`], 
      Hue[0.1, 0.48241206030150685`, 1.1386934673366826`], 
      Hue[0.1, 0.4874371859296475, 1.1386934673366826`], 
      Hue[0.1, 0.49246231155778825`, 1.1386934673366826`], 
      Hue[0.1, 0.4974874371859289, 1.1386934673366826`], 
      Hue[0.1, 0.5025125628140696, 1.1386934673366826`], 
      Hue[0.1, 0.5075376884422103, 1.1386934673366826`], 
      Hue[0.1, 0.512562814070351, 1.1386934673366826`], 
      Hue[0.1, 0.5175879396984917, 1.1386934673366826`], 
      Hue[0.1, 0.5226130653266323, 1.1386934673366826`], 
      Hue[0.1, 0.527638190954773, 1.1386934673366826`], 
      Hue[0.1, 0.5326633165829138, 1.1386934673366826`], 
      Hue[0.1, 0.5376884422110544, 1.1386934673366826`], 
      Hue[0.1, 0.5427135678391951, 1.1386934673366826`], 
      Hue[0.1, 0.5477386934673358, 1.1386934673366826`], 
      Hue[0.1, 0.5527638190954766, 1.1386934673366826`], 
      Hue[0.1, 0.5577889447236172, 1.1386934673366826`], 
      Hue[0.1, 0.5628140703517579, 1.1386934673366826`], 
      Hue[0.1, 0.5678391959798986, 1.1386934673366826`], 
      Hue[0.1, 0.5728643216080392, 1.1386934673366826`], 
      Hue[0.1, 0.57788944723618, 1.1386934673366826`], 
      Hue[0.1, 0.5829145728643207, 1.1386934673366826`], 
      Hue[0.1, 0.5879396984924613, 1.1386934673366826`], 
      Hue[0.1, 0.592964824120602, 1.1386934673366826`], 
      Hue[0.1, 0.5979899497487428, 1.1386934673366826`], 
      Hue[0.1, 0.6030150753768834, 1.1386934673366826`], 
      Hue[0.1, 0.6080402010050241, 1.1386934673366826`], 
      Hue[0.1, 0.6130653266331648, 1.1386934673366826`], 
      Hue[0.1, 0.6180904522613054, 1.1386934673366826`], 
      Hue[0.1, 0.6231155778894462, 1.1386934673366826`], 
      Hue[0.1, 0.6281407035175869, 1.1386934673366826`], 
      Hue[0.1, 0.6331658291457275, 1.1386934673366826`], 
      Hue[0.1, 0.6381909547738683, 1.1386934673366826`], 
      Hue[0.1, 0.6432160804020091, 1.1386934673366826`], 
      Hue[0.1, 0.6482412060301498, 1.1386934673366826`], 
      Hue[0.1, 0.6532663316582906, 1.1386934673366826`], 
      Hue[0.1, 0.6582914572864313, 1.1386934673366826`], 
      Hue[0.1, 0.6633165829145721, 1.1386934673366826`], 
      Hue[0.1, 0.6683417085427129, 1.1386934673366826`], 
      Hue[0.1, 0.6733668341708536, 1.1386934673366826`], 
      Hue[0.1, 0.6783919597989944, 1.1386934673366826`], 
      Hue[0.1, 0.6834170854271352, 1.1386934673366826`], 
      Hue[0.1, 0.6884422110552759, 1.1386934673366826`], 
      Hue[0.1, 0.6934673366834166, 1.1386934673366826`], 
      Hue[0.1, 0.6984924623115575, 1.1386934673366826`], 
      Hue[0.1, 0.7035175879396982, 1.1386934673366826`], 
      Hue[0.1, 0.7085427135678389, 1.1386934673366826`], 
      Hue[0.1, 0.7135678391959798, 1.1386934673366826`], 
      Hue[0.1, 0.7185929648241205, 1.1386934673366826`], 
      Hue[0.1, 0.7236180904522612, 1.1386934673366826`], 
      Hue[0.1, 0.7286432160804021, 1.1386934673366826`], 
      Hue[0.1, 0.7336683417085428, 1.1386934673366826`], 
      Hue[0.1, 0.7386934673366835, 1.1386934673366826`], 
      Hue[0.1, 0.7437185929648243, 1.1386934673366826`], 
      Hue[0.1, 0.7487437185929651, 1.1386934673366826`], 
      Hue[0.1, 0.7537688442211058, 1.1386934673366826`], 
      Hue[0.1, 0.7587939698492466, 1.1386934673366826`], 
      Hue[0.1, 0.7638190954773874, 1.1386934673366826`], 
      Hue[0.1, 0.7688442211055281, 1.1386934673366826`], 
      Hue[0.1, 0.7738693467336689, 1.1386934673366826`], 
      Hue[0.1, 0.7788944723618096, 1.1386934673366826`], 
      Hue[0.1, 0.7839195979899504, 1.1386934673366826`], 
      Hue[0.1, 0.7889447236180911, 1.1386934673366826`], 
      Hue[0.1, 0.7939698492462319, 1.1386934673366826`], 
      Hue[0.1, 0.7989949748743727, 1.1386934673366826`], 
      Hue[0.1, 0.8040201005025134, 1.1386934673366826`], 
      Hue[0.1, 0.8090452261306542, 1.1386934673366826`], 
      Hue[0.1, 0.8140703517587949, 1.1386934673366826`], 
      Hue[0.1, 0.8190954773869357, 1.1386934673366826`], 
      Hue[0.1, 0.8241206030150765, 1.1386934673366826`], 
      Hue[0.1, 0.8291457286432172, 1.1386934673366826`], 
      Hue[0.1, 0.834170854271358, 1.1386934673366826`], 
      Hue[0.1, 0.8391959798994988, 1.1386934673366826`], 
      Hue[0.1, 0.8442211055276395, 1.1386934673366826`], 
      Hue[0.1, 0.8492462311557802, 1.1386934673366826`], 
      Hue[0.1, 0.8542713567839211, 1.1386934673366826`], 
      Hue[0.1, 0.8592964824120618, 1.1386934673366826`], 
      Hue[0.1, 0.8643216080402025, 1.1386934673366826`], 
      Hue[0.1, 0.8693467336683434, 1.1386934673366826`], 
      Hue[0.1, 0.8743718592964841, 1.1386934673366826`], 
      Hue[0.1, 0.8793969849246248, 1.1386934673366826`], 
      Hue[0.1, 0.8844221105527657, 1.1386934673366826`], 
      Hue[0.1, 0.8894472361809064, 1.1386934673366826`], 
      Hue[0.1, 0.8944723618090471, 1.1386934673366826`], 
      Hue[0.1, 0.8994974874371879, 1.1386934673366826`], 
      Hue[0.1, 0.9045226130653287, 1.1386934673366826`], 
      Hue[0.1, 0.9095477386934694, 1.1386934673366826`], 
      Hue[0.1, 0.9145728643216102, 1.1386934673366826`], 
      Hue[0.1, 0.919597989949751, 1.1386934673366826`], 
      Hue[0.1, 0.9246231155778917, 1.1386934673366826`], 
      Hue[0.1, 0.9296482412060324, 1.1386934673366826`], 
      Hue[0.1, 0.9346733668341732, 1.1386934673366826`], 
      Hue[0.1, 0.939698492462314, 1.1386934673366826`], 
      Hue[0.1, 0.9447236180904547, 1.1386934673366826`], 
      Hue[0.1, 0.9497487437185955, 1.1386934673366826`], 
      Hue[0.1, 0.9547738693467362, 1.1386934673366826`], 
      Hue[0.1, 0.959798994974877, 1.1386934673366826`], 
      Hue[0.1, 0.9648241206030178, 1.1386934673366826`], 
      Hue[0.1, 0.9698492462311585, 1.1386934673366826`], 
      Hue[0.1, 0.9748743718592993, 1.1386934673366826`], 
      Hue[0.1, 0.9798994974874401, 1.1386934673366826`], 
      Hue[0.1, 0.9849246231155808, 1.1386934673366826`], 
      Hue[0.1, 0.9899497487437215, 1.1386934673366826`], 
      Hue[0.1, 0.9949748743718624, 1.1386934673366826`], 
      Hue[0.1, 1., 1.1386934673366826`], 
      Hue[0.1, 0., 1.1437185929648233`], 
      Hue[0.1, 0.005025125628140704, 1.1437185929648233`], 
      Hue[0.1, 0.010050251256281407`, 1.1437185929648233`], 
      Hue[0.1, 0.015075376884422112`, 1.1437185929648233`], 
      Hue[0.1, 0.020100502512562814`, 1.1437185929648233`], 
      Hue[0.1, 0.02512562814070352, 1.1437185929648233`], 
      Hue[0.1, 0.030150753768844223`, 1.1437185929648233`], 
      Hue[0.1, 0.035175879396984924`, 1.1437185929648233`], 
      Hue[0.1, 0.04020100502512563, 1.1437185929648233`], 
      Hue[0.1, 0.04522613065326634, 1.1437185929648233`], 
      Hue[0.1, 0.050251256281407045`, 1.1437185929648233`], 
      Hue[0.1, 0.055276381909547756`, 1.1437185929648233`], 
      Hue[0.1, 0.06030150753768846, 1.1437185929648233`], 
      Hue[0.1, 0.06532663316582916, 1.1437185929648233`], 
      Hue[0.1, 0.07035175879396988, 1.1437185929648233`], 
      Hue[0.1, 0.07537688442211059, 1.1437185929648233`], 
      Hue[0.1, 0.0804020100502513, 1.1437185929648233`], 
      Hue[0.1, 0.085427135678392, 1.1437185929648233`], 
      Hue[0.1, 0.09045226130653271, 1.1437185929648233`], 
      Hue[0.1, 0.09547738693467342, 1.1437185929648233`], 
      Hue[0.1, 0.10050251256281413`, 1.1437185929648233`], 
      Hue[0.1, 0.10552763819095483`, 1.1437185929648233`], 
      Hue[0.1, 0.11055276381909554`, 1.1437185929648233`], 
      Hue[0.1, 0.11557788944723625`, 1.1437185929648233`], 
      Hue[0.1, 0.12060301507537696`, 1.1437185929648233`], 
      Hue[0.1, 0.12562814070351766`, 1.1437185929648233`], 
      Hue[0.1, 0.13065326633165839`, 1.1437185929648233`], 
      Hue[0.1, 0.13567839195979908`, 1.1437185929648233`], 
      Hue[0.1, 0.14070351758793978`, 1.1437185929648233`], 
      Hue[0.1, 0.1457286432160805, 1.1437185929648233`], 
      Hue[0.1, 0.1507537688442212, 1.1437185929648233`], 
      Hue[0.1, 0.1557788944723619, 1.1437185929648233`], 
      Hue[0.1, 0.16080402010050263`, 1.1437185929648233`], 
      Hue[0.1, 0.16582914572864332`, 1.1437185929648233`], 
      Hue[0.1, 0.170854271356784, 1.1437185929648233`], 
      Hue[0.1, 0.1758793969849247, 1.1437185929648233`], 
      Hue[0.1, 0.1809045226130654, 1.1437185929648233`], 
      Hue[0.1, 0.18592964824120609`, 1.1437185929648233`], 
      Hue[0.1, 0.19095477386934676`, 1.1437185929648233`], 
      Hue[0.1, 0.19597989949748745`, 1.1437185929648233`], 
      Hue[0.1, 0.20100502512562815`, 1.1437185929648233`], 
      Hue[0.1, 0.20603015075376885`, 1.1437185929648233`], 
      Hue[0.1, 0.21105527638190952`, 1.1437185929648233`], 
      Hue[0.1, 0.21608040201005022`, 1.1437185929648233`], 
      Hue[0.1, 0.2211055276381909, 1.1437185929648233`], 
      Hue[0.1, 0.2261306532663316, 1.1437185929648233`], 
      Hue[0.1, 0.23115577889447228`, 1.1437185929648233`], 
      Hue[0.1, 0.23618090452261298`, 1.1437185929648233`], 
      Hue[0.1, 0.24120603015075368`, 1.1437185929648233`], 
      Hue[0.1, 0.24623115577889435`, 1.1437185929648233`], 
      Hue[0.1, 0.25125628140703504`, 1.1437185929648233`], 
      Hue[0.1, 0.2562814070351757, 1.1437185929648233`], 
      Hue[0.1, 0.26130653266331644`, 1.1437185929648233`], 
      Hue[0.1, 0.2663316582914571, 1.1437185929648233`], 
      Hue[0.1, 0.27135678391959783`, 1.1437185929648233`], 
      Hue[0.1, 0.2763819095477385, 1.1437185929648233`], 
      Hue[0.1, 0.28140703517587917`, 1.1437185929648233`], 
      Hue[0.1, 0.2864321608040199, 1.1437185929648233`], 
      Hue[0.1, 0.29145728643216057`, 1.1437185929648233`], 
      Hue[0.1, 0.29648241206030124`, 1.1437185929648233`], 
      Hue[0.1, 0.30150753768844196`, 1.1437185929648233`], 
      Hue[0.1, 0.30653266331658263`, 1.1437185929648233`], 
      Hue[0.1, 0.31155778894472336`, 1.1437185929648233`], 
      Hue[0.1, 0.316582914572864, 1.1437185929648233`], 
      Hue[0.1, 0.32160804020100475`, 1.1437185929648233`], 
      Hue[0.1, 0.3266331658291454, 1.1437185929648233`], 
      Hue[0.1, 0.33165829145728615`, 1.1437185929648233`], 
      Hue[0.1, 0.3366834170854268, 1.1437185929648233`], 
      Hue[0.1, 0.3417085427135675, 1.1437185929648233`], 
      Hue[0.1, 0.3467336683417082, 1.1437185929648233`], 
      Hue[0.1, 0.3517587939698489, 1.1437185929648233`], 
      Hue[0.1, 0.3567839195979896, 1.1437185929648233`], 
      Hue[0.1, 0.3618090452261303, 1.1437185929648233`], 
      Hue[0.1, 0.36683417085427095`, 1.1437185929648233`], 
      Hue[0.1, 0.37185929648241167`, 1.1437185929648233`], 
      Hue[0.1, 0.37688442211055234`, 1.1437185929648233`], 
      Hue[0.1, 0.381909547738693, 1.1437185929648233`], 
      Hue[0.1, 0.38693467336683374`, 1.1437185929648233`], 
      Hue[0.1, 0.3919597989949744, 1.1437185929648233`], 
      Hue[0.1, 0.39698492462311513`, 1.1437185929648233`], 
      Hue[0.1, 0.4020100502512558, 1.1437185929648233`], 
      Hue[0.1, 0.40703517587939647`, 1.1437185929648233`], 
      Hue[0.1, 0.4120603015075372, 1.1437185929648233`], 
      Hue[0.1, 0.41708542713567787`, 1.1437185929648233`], 
      Hue[0.1, 0.42211055276381854`, 1.1437185929648233`], 
      Hue[0.1, 0.42713567839195926`, 1.1437185929648233`], 
      Hue[0.1, 0.43216080402009993`, 1.1437185929648233`], 
      Hue[0.1, 0.4371859296482406, 1.1437185929648233`], 
      Hue[0.1, 0.4422110552763813, 1.1437185929648233`], 
      Hue[0.1, 0.447236180904522, 1.1437185929648233`], 
      Hue[0.1, 0.4522613065326627, 1.1437185929648233`], 
      Hue[0.1, 0.4572864321608034, 1.1437185929648233`], 
      Hue[0.1, 0.46231155778894406`, 1.1437185929648233`], 
      Hue[0.1, 0.4673366834170848, 1.1437185929648233`], 
      Hue[0.1, 0.47236180904522546`, 1.1437185929648233`], 
      Hue[0.1, 0.4773869346733661, 1.1437185929648233`], 
      Hue[0.1, 0.48241206030150685`, 1.1437185929648233`], 
      Hue[0.1, 0.4874371859296475, 1.1437185929648233`], 
      Hue[0.1, 0.49246231155778825`, 1.1437185929648233`], 
      Hue[0.1, 0.4974874371859289, 1.1437185929648233`], 
      Hue[0.1, 0.5025125628140696, 1.1437185929648233`], 
      Hue[0.1, 0.5075376884422103, 1.1437185929648233`], 
      Hue[0.1, 0.512562814070351, 1.1437185929648233`], 
      Hue[0.1, 0.5175879396984917, 1.1437185929648233`], 
      Hue[0.1, 0.5226130653266323, 1.1437185929648233`], 
      Hue[0.1, 0.527638190954773, 1.1437185929648233`], 
      Hue[0.1, 0.5326633165829138, 1.1437185929648233`], 
      Hue[0.1, 0.5376884422110544, 1.1437185929648233`], 
      Hue[0.1, 0.5427135678391951, 1.1437185929648233`], 
      Hue[0.1, 0.5477386934673358, 1.1437185929648233`], 
      Hue[0.1, 0.5527638190954766, 1.1437185929648233`], 
      Hue[0.1, 0.5577889447236172, 1.1437185929648233`], 
      Hue[0.1, 0.5628140703517579, 1.1437185929648233`], 
      Hue[0.1, 0.5678391959798986, 1.1437185929648233`], 
      Hue[0.1, 0.5728643216080392, 1.1437185929648233`], 
      Hue[0.1, 0.57788944723618, 1.1437185929648233`], 
      Hue[0.1, 0.5829145728643207, 1.1437185929648233`], 
      Hue[0.1, 0.5879396984924613, 1.1437185929648233`], 
      Hue[0.1, 0.592964824120602, 1.1437185929648233`], 
      Hue[0.1, 0.5979899497487428, 1.1437185929648233`], 
      Hue[0.1, 0.6030150753768834, 1.1437185929648233`], 
      Hue[0.1, 0.6080402010050241, 1.1437185929648233`], 
      Hue[0.1, 0.6130653266331648, 1.1437185929648233`], 
      Hue[0.1, 0.6180904522613054, 1.1437185929648233`], 
      Hue[0.1, 0.6231155778894462, 1.1437185929648233`], 
      Hue[0.1, 0.6281407035175869, 1.1437185929648233`], 
      Hue[0.1, 0.6331658291457275, 1.1437185929648233`], 
      Hue[0.1, 0.6381909547738683, 1.1437185929648233`], 
      Hue[0.1, 0.6432160804020091, 1.1437185929648233`], 
      Hue[0.1, 0.6482412060301498, 1.1437185929648233`], 
      Hue[0.1, 0.6532663316582906, 1.1437185929648233`], 
      Hue[0.1, 0.6582914572864313, 1.1437185929648233`], 
      Hue[0.1, 0.6633165829145721, 1.1437185929648233`], 
      Hue[0.1, 0.6683417085427129, 1.1437185929648233`], 
      Hue[0.1, 0.6733668341708536, 1.1437185929648233`], 
      Hue[0.1, 0.6783919597989944, 1.1437185929648233`], 
      Hue[0.1, 0.6834170854271352, 1.1437185929648233`], 
      Hue[0.1, 0.6884422110552759, 1.1437185929648233`], 
      Hue[0.1, 0.6934673366834166, 1.1437185929648233`], 
      Hue[0.1, 0.6984924623115575, 1.1437185929648233`], 
      Hue[0.1, 0.7035175879396982, 1.1437185929648233`], 
      Hue[0.1, 0.7085427135678389, 1.1437185929648233`], 
      Hue[0.1, 0.7135678391959798, 1.1437185929648233`], 
      Hue[0.1, 0.7185929648241205, 1.1437185929648233`], 
      Hue[0.1, 0.7236180904522612, 1.1437185929648233`], 
      Hue[0.1, 0.7286432160804021, 1.1437185929648233`], 
      Hue[0.1, 0.7336683417085428, 1.1437185929648233`], 
      Hue[0.1, 0.7386934673366835, 1.1437185929648233`], 
      Hue[0.1, 0.7437185929648243, 1.1437185929648233`], 
      Hue[0.1, 0.7487437185929651, 1.1437185929648233`], 
      Hue[0.1, 0.7537688442211058, 1.1437185929648233`], 
      Hue[0.1, 0.7587939698492466, 1.1437185929648233`], 
      Hue[0.1, 0.7638190954773874, 1.1437185929648233`], 
      Hue[0.1, 0.7688442211055281, 1.1437185929648233`], 
      Hue[0.1, 0.7738693467336689, 1.1437185929648233`], 
      Hue[0.1, 0.7788944723618096, 1.1437185929648233`], 
      Hue[0.1, 0.7839195979899504, 1.1437185929648233`], 
      Hue[0.1, 0.7889447236180911, 1.1437185929648233`], 
      Hue[0.1, 0.7939698492462319, 1.1437185929648233`], 
      Hue[0.1, 0.7989949748743727, 1.1437185929648233`], 
      Hue[0.1, 0.8040201005025134, 1.1437185929648233`], 
      Hue[0.1, 0.8090452261306542, 1.1437185929648233`], 
      Hue[0.1, 0.8140703517587949, 1.1437185929648233`], 
      Hue[0.1, 0.8190954773869357, 1.1437185929648233`], 
      Hue[0.1, 0.8241206030150765, 1.1437185929648233`], 
      Hue[0.1, 0.8291457286432172, 1.1437185929648233`], 
      Hue[0.1, 0.834170854271358, 1.1437185929648233`], 
      Hue[0.1, 0.8391959798994988, 1.1437185929648233`], 
      Hue[0.1, 0.8442211055276395, 1.1437185929648233`], 
      Hue[0.1, 0.8492462311557802, 1.1437185929648233`], 
      Hue[0.1, 0.8542713567839211, 1.1437185929648233`], 
      Hue[0.1, 0.8592964824120618, 1.1437185929648233`], 
      Hue[0.1, 0.8643216080402025, 1.1437185929648233`], 
      Hue[0.1, 0.8693467336683434, 1.1437185929648233`], 
      Hue[0.1, 0.8743718592964841, 1.1437185929648233`], 
      Hue[0.1, 0.8793969849246248, 1.1437185929648233`], 
      Hue[0.1, 0.8844221105527657, 1.1437185929648233`], 
      Hue[0.1, 0.8894472361809064, 1.1437185929648233`], 
      Hue[0.1, 0.8944723618090471, 1.1437185929648233`], 
      Hue[0.1, 0.8994974874371879, 1.1437185929648233`], 
      Hue[0.1, 0.9045226130653287, 1.1437185929648233`], 
      Hue[0.1, 0.9095477386934694, 1.1437185929648233`], 
      Hue[0.1, 0.9145728643216102, 1.1437185929648233`], 
      Hue[0.1, 0.919597989949751, 1.1437185929648233`], 
      Hue[0.1, 0.9246231155778917, 1.1437185929648233`], 
      Hue[0.1, 0.9296482412060324, 1.1437185929648233`], 
      Hue[0.1, 0.9346733668341732, 1.1437185929648233`], 
      Hue[0.1, 0.939698492462314, 1.1437185929648233`], 
      Hue[0.1, 0.9447236180904547, 1.1437185929648233`], 
      Hue[0.1, 0.9497487437185955, 1.1437185929648233`], 
      Hue[0.1, 0.9547738693467362, 1.1437185929648233`], 
      Hue[0.1, 0.959798994974877, 1.1437185929648233`], 
      Hue[0.1, 0.9648241206030178, 1.1437185929648233`], 
      Hue[0.1, 0.9698492462311585, 1.1437185929648233`], 
      Hue[0.1, 0.9748743718592993, 1.1437185929648233`], 
      Hue[0.1, 0.9798994974874401, 1.1437185929648233`], 
      Hue[0.1, 0.9849246231155808, 1.1437185929648233`], 
      Hue[0.1, 0.9899497487437215, 1.1437185929648233`], 
      Hue[0.1, 0.9949748743718624, 1.1437185929648233`], 
      Hue[0.1, 1., 1.1437185929648233`], 
      Hue[0.1, 0., 1.148743718592964], 
      Hue[0.1, 0.005025125628140704, 1.148743718592964], 
      Hue[0.1, 0.010050251256281407`, 1.148743718592964], 
      Hue[0.1, 0.015075376884422112`, 1.148743718592964], 
      Hue[0.1, 0.020100502512562814`, 1.148743718592964], 
      Hue[0.1, 0.02512562814070352, 1.148743718592964], 
      Hue[0.1, 0.030150753768844223`, 1.148743718592964], 
      Hue[0.1, 0.035175879396984924`, 1.148743718592964], 
      Hue[0.1, 0.04020100502512563, 1.148743718592964], 
      Hue[0.1, 0.04522613065326634, 1.148743718592964], 
      Hue[0.1, 0.050251256281407045`, 1.148743718592964], 
      Hue[0.1, 0.055276381909547756`, 1.148743718592964], 
      Hue[0.1, 0.06030150753768846, 1.148743718592964], 
      Hue[0.1, 0.06532663316582916, 1.148743718592964], 
      Hue[0.1, 0.07035175879396988, 1.148743718592964], 
      Hue[0.1, 0.07537688442211059, 1.148743718592964], 
      Hue[0.1, 0.0804020100502513, 1.148743718592964], 
      Hue[0.1, 0.085427135678392, 1.148743718592964], 
      Hue[0.1, 0.09045226130653271, 1.148743718592964], 
      Hue[0.1, 0.09547738693467342, 1.148743718592964], 
      Hue[0.1, 0.10050251256281413`, 1.148743718592964], 
      Hue[0.1, 0.10552763819095483`, 1.148743718592964], 
      Hue[0.1, 0.11055276381909554`, 1.148743718592964], 
      Hue[0.1, 0.11557788944723625`, 1.148743718592964], 
      Hue[0.1, 0.12060301507537696`, 1.148743718592964], 
      Hue[0.1, 0.12562814070351766`, 1.148743718592964], 
      Hue[0.1, 0.13065326633165839`, 1.148743718592964], 
      Hue[0.1, 0.13567839195979908`, 1.148743718592964], 
      Hue[0.1, 0.14070351758793978`, 1.148743718592964], 
      Hue[0.1, 0.1457286432160805, 1.148743718592964], 
      Hue[0.1, 0.1507537688442212, 1.148743718592964], 
      Hue[0.1, 0.1557788944723619, 1.148743718592964], 
      Hue[0.1, 0.16080402010050263`, 1.148743718592964], 
      Hue[0.1, 0.16582914572864332`, 1.148743718592964], 
      Hue[0.1, 0.170854271356784, 1.148743718592964], 
      Hue[0.1, 0.1758793969849247, 1.148743718592964], 
      Hue[0.1, 0.1809045226130654, 1.148743718592964], 
      Hue[0.1, 0.18592964824120609`, 1.148743718592964], 
      Hue[0.1, 0.19095477386934676`, 1.148743718592964], 
      Hue[0.1, 0.19597989949748745`, 1.148743718592964], 
      Hue[0.1, 0.20100502512562815`, 1.148743718592964], 
      Hue[0.1, 0.20603015075376885`, 1.148743718592964], 
      Hue[0.1, 0.21105527638190952`, 1.148743718592964], 
      Hue[0.1, 0.21608040201005022`, 1.148743718592964], 
      Hue[0.1, 0.2211055276381909, 1.148743718592964], 
      Hue[0.1, 0.2261306532663316, 1.148743718592964], 
      Hue[0.1, 0.23115577889447228`, 1.148743718592964], 
      Hue[0.1, 0.23618090452261298`, 1.148743718592964], 
      Hue[0.1, 0.24120603015075368`, 1.148743718592964], 
      Hue[0.1, 0.24623115577889435`, 1.148743718592964], 
      Hue[0.1, 0.25125628140703504`, 1.148743718592964], 
      Hue[0.1, 0.2562814070351757, 1.148743718592964], 
      Hue[0.1, 0.26130653266331644`, 1.148743718592964], 
      Hue[0.1, 0.2663316582914571, 1.148743718592964], 
      Hue[0.1, 0.27135678391959783`, 1.148743718592964], 
      Hue[0.1, 0.2763819095477385, 1.148743718592964], 
      Hue[0.1, 0.28140703517587917`, 1.148743718592964], 
      Hue[0.1, 0.2864321608040199, 1.148743718592964], 
      Hue[0.1, 0.29145728643216057`, 1.148743718592964], 
      Hue[0.1, 0.29648241206030124`, 1.148743718592964], 
      Hue[0.1, 0.30150753768844196`, 1.148743718592964], 
      Hue[0.1, 0.30653266331658263`, 1.148743718592964], 
      Hue[0.1, 0.31155778894472336`, 1.148743718592964], 
      Hue[0.1, 0.316582914572864, 1.148743718592964], 
      Hue[0.1, 0.32160804020100475`, 1.148743718592964], 
      Hue[0.1, 0.3266331658291454, 1.148743718592964], 
      Hue[0.1, 0.33165829145728615`, 1.148743718592964], 
      Hue[0.1, 0.3366834170854268, 1.148743718592964], 
      Hue[0.1, 0.3417085427135675, 1.148743718592964], 
      Hue[0.1, 0.3467336683417082, 1.148743718592964], 
      Hue[0.1, 0.3517587939698489, 1.148743718592964], 
      Hue[0.1, 0.3567839195979896, 1.148743718592964], 
      Hue[0.1, 0.3618090452261303, 1.148743718592964], 
      Hue[0.1, 0.36683417085427095`, 1.148743718592964], 
      Hue[0.1, 0.37185929648241167`, 1.148743718592964], 
      Hue[0.1, 0.37688442211055234`, 1.148743718592964], 
      Hue[0.1, 0.381909547738693, 1.148743718592964], 
      Hue[0.1, 0.38693467336683374`, 1.148743718592964], 
      Hue[0.1, 0.3919597989949744, 1.148743718592964], 
      Hue[0.1, 0.39698492462311513`, 1.148743718592964], 
      Hue[0.1, 0.4020100502512558, 1.148743718592964], 
      Hue[0.1, 0.40703517587939647`, 1.148743718592964], 
      Hue[0.1, 0.4120603015075372, 1.148743718592964], 
      Hue[0.1, 0.41708542713567787`, 1.148743718592964], 
      Hue[0.1, 0.42211055276381854`, 1.148743718592964], 
      Hue[0.1, 0.42713567839195926`, 1.148743718592964], 
      Hue[0.1, 0.43216080402009993`, 1.148743718592964], 
      Hue[0.1, 0.4371859296482406, 1.148743718592964], 
      Hue[0.1, 0.4422110552763813, 1.148743718592964], 
      Hue[0.1, 0.447236180904522, 1.148743718592964], 
      Hue[0.1, 0.4522613065326627, 1.148743718592964], 
      Hue[0.1, 0.4572864321608034, 1.148743718592964], 
      Hue[0.1, 0.46231155778894406`, 1.148743718592964], 
      Hue[0.1, 0.4673366834170848, 1.148743718592964], 
      Hue[0.1, 0.47236180904522546`, 1.148743718592964], 
      Hue[0.1, 0.4773869346733661, 1.148743718592964], 
      Hue[0.1, 0.48241206030150685`, 1.148743718592964], 
      Hue[0.1, 0.4874371859296475, 1.148743718592964], 
      Hue[0.1, 0.49246231155778825`, 1.148743718592964], 
      Hue[0.1, 0.4974874371859289, 1.148743718592964], 
      Hue[0.1, 0.5025125628140696, 1.148743718592964], 
      Hue[0.1, 0.5075376884422103, 1.148743718592964], 
      Hue[0.1, 0.512562814070351, 1.148743718592964], 
      Hue[0.1, 0.5175879396984917, 1.148743718592964], 
      Hue[0.1, 0.5226130653266323, 1.148743718592964], 
      Hue[0.1, 0.527638190954773, 1.148743718592964], 
      Hue[0.1, 0.5326633165829138, 1.148743718592964], 
      Hue[0.1, 0.5376884422110544, 1.148743718592964], 
      Hue[0.1, 0.5427135678391951, 1.148743718592964], 
      Hue[0.1, 0.5477386934673358, 1.148743718592964], 
      Hue[0.1, 0.5527638190954766, 1.148743718592964], 
      Hue[0.1, 0.5577889447236172, 1.148743718592964], 
      Hue[0.1, 0.5628140703517579, 1.148743718592964], 
      Hue[0.1, 0.5678391959798986, 1.148743718592964], 
      Hue[0.1, 0.5728643216080392, 1.148743718592964], 
      Hue[0.1, 0.57788944723618, 1.148743718592964], 
      Hue[0.1, 0.5829145728643207, 1.148743718592964], 
      Hue[0.1, 0.5879396984924613, 1.148743718592964], 
      Hue[0.1, 0.592964824120602, 1.148743718592964], 
      Hue[0.1, 0.5979899497487428, 1.148743718592964], 
      Hue[0.1, 0.6030150753768834, 1.148743718592964], 
      Hue[0.1, 0.6080402010050241, 1.148743718592964], 
      Hue[0.1, 0.6130653266331648, 1.148743718592964], 
      Hue[0.1, 0.6180904522613054, 1.148743718592964], 
      Hue[0.1, 0.6231155778894462, 1.148743718592964], 
      Hue[0.1, 0.6281407035175869, 1.148743718592964], 
      Hue[0.1, 0.6331658291457275, 1.148743718592964], 
      Hue[0.1, 0.6381909547738683, 1.148743718592964], 
      Hue[0.1, 0.6432160804020091, 1.148743718592964], 
      Hue[0.1, 0.6482412060301498, 1.148743718592964], 
      Hue[0.1, 0.6532663316582906, 1.148743718592964], 
      Hue[0.1, 0.6582914572864313, 1.148743718592964], 
      Hue[0.1, 0.6633165829145721, 1.148743718592964], 
      Hue[0.1, 0.6683417085427129, 1.148743718592964], 
      Hue[0.1, 0.6733668341708536, 1.148743718592964], 
      Hue[0.1, 0.6783919597989944, 1.148743718592964], 
      Hue[0.1, 0.6834170854271352, 1.148743718592964], 
      Hue[0.1, 0.6884422110552759, 1.148743718592964], 
      Hue[0.1, 0.6934673366834166, 1.148743718592964], 
      Hue[0.1, 0.6984924623115575, 1.148743718592964], 
      Hue[0.1, 0.7035175879396982, 1.148743718592964], 
      Hue[0.1, 0.7085427135678389, 1.148743718592964], 
      Hue[0.1, 0.7135678391959798, 1.148743718592964], 
      Hue[0.1, 0.7185929648241205, 1.148743718592964], 
      Hue[0.1, 0.7236180904522612, 1.148743718592964], 
      Hue[0.1, 0.7286432160804021, 1.148743718592964], 
      Hue[0.1, 0.7336683417085428, 1.148743718592964], 
      Hue[0.1, 0.7386934673366835, 1.148743718592964], 
      Hue[0.1, 0.7437185929648243, 1.148743718592964], 
      Hue[0.1, 0.7487437185929651, 1.148743718592964], 
      Hue[0.1, 0.7537688442211058, 1.148743718592964], 
      Hue[0.1, 0.7587939698492466, 1.148743718592964], 
      Hue[0.1, 0.7638190954773874, 1.148743718592964], 
      Hue[0.1, 0.7688442211055281, 1.148743718592964], 
      Hue[0.1, 0.7738693467336689, 1.148743718592964], 
      Hue[0.1, 0.7788944723618096, 1.148743718592964], 
      Hue[0.1, 0.7839195979899504, 1.148743718592964], 
      Hue[0.1, 0.7889447236180911, 1.148743718592964], 
      Hue[0.1, 0.7939698492462319, 1.148743718592964], 
      Hue[0.1, 0.7989949748743727, 1.148743718592964], 
      Hue[0.1, 0.8040201005025134, 1.148743718592964], 
      Hue[0.1, 0.8090452261306542, 1.148743718592964], 
      Hue[0.1, 0.8140703517587949, 1.148743718592964], 
      Hue[0.1, 0.8190954773869357, 1.148743718592964], 
      Hue[0.1, 0.8241206030150765, 1.148743718592964], 
      Hue[0.1, 0.8291457286432172, 1.148743718592964], 
      Hue[0.1, 0.834170854271358, 1.148743718592964], 
      Hue[0.1, 0.8391959798994988, 1.148743718592964], 
      Hue[0.1, 0.8442211055276395, 1.148743718592964], 
      Hue[0.1, 0.8492462311557802, 1.148743718592964], 
      Hue[0.1, 0.8542713567839211, 1.148743718592964], 
      Hue[0.1, 0.8592964824120618, 1.148743718592964], 
      Hue[0.1, 0.8643216080402025, 1.148743718592964], 
      Hue[0.1, 0.8693467336683434, 1.148743718592964], 
      Hue[0.1, 0.8743718592964841, 1.148743718592964], 
      Hue[0.1, 0.8793969849246248, 1.148743718592964], 
      Hue[0.1, 0.8844221105527657, 1.148743718592964], 
      Hue[0.1, 0.8894472361809064, 1.148743718592964], 
      Hue[0.1, 0.8944723618090471, 1.148743718592964], 
      Hue[0.1, 0.8994974874371879, 1.148743718592964], 
      Hue[0.1, 0.9045226130653287, 1.148743718592964], 
      Hue[0.1, 0.9095477386934694, 1.148743718592964], 
      Hue[0.1, 0.9145728643216102, 1.148743718592964], 
      Hue[0.1, 0.919597989949751, 1.148743718592964], 
      Hue[0.1, 0.9246231155778917, 1.148743718592964], 
      Hue[0.1, 0.9296482412060324, 1.148743718592964], 
      Hue[0.1, 0.9346733668341732, 1.148743718592964], 
      Hue[0.1, 0.939698492462314, 1.148743718592964], 
      Hue[0.1, 0.9447236180904547, 1.148743718592964], 
      Hue[0.1, 0.9497487437185955, 1.148743718592964], 
      Hue[0.1, 0.9547738693467362, 1.148743718592964], 
      Hue[0.1, 0.959798994974877, 1.148743718592964], 
      Hue[0.1, 0.9648241206030178, 1.148743718592964], 
      Hue[0.1, 0.9698492462311585, 1.148743718592964], 
      Hue[0.1, 0.9748743718592993, 1.148743718592964], 
      Hue[0.1, 0.9798994974874401, 1.148743718592964], 
      Hue[0.1, 0.9849246231155808, 1.148743718592964], 
      Hue[0.1, 0.9899497487437215, 1.148743718592964], 
      Hue[0.1, 0.9949748743718624, 1.148743718592964], 
      Hue[0.1, 1., 1.148743718592964], 
      Hue[0.1, 0., 1.153768844221105], 
      Hue[0.1, 0.005025125628140704, 1.153768844221105], 
      Hue[0.1, 0.010050251256281407`, 1.153768844221105], 
      Hue[0.1, 0.015075376884422112`, 1.153768844221105], 
      Hue[0.1, 0.020100502512562814`, 1.153768844221105], 
      Hue[0.1, 0.02512562814070352, 1.153768844221105], 
      Hue[0.1, 0.030150753768844223`, 1.153768844221105], 
      Hue[0.1, 0.035175879396984924`, 1.153768844221105], 
      Hue[0.1, 0.04020100502512563, 1.153768844221105], 
      Hue[0.1, 0.04522613065326634, 1.153768844221105], 
      Hue[0.1, 0.050251256281407045`, 1.153768844221105], 
      Hue[0.1, 0.055276381909547756`, 1.153768844221105], 
      Hue[0.1, 0.06030150753768846, 1.153768844221105], 
      Hue[0.1, 0.06532663316582916, 1.153768844221105], 
      Hue[0.1, 0.07035175879396988, 1.153768844221105], 
      Hue[0.1, 0.07537688442211059, 1.153768844221105], 
      Hue[0.1, 0.0804020100502513, 1.153768844221105], 
      Hue[0.1, 0.085427135678392, 1.153768844221105], 
      Hue[0.1, 0.09045226130653271, 1.153768844221105], 
      Hue[0.1, 0.09547738693467342, 1.153768844221105], 
      Hue[0.1, 0.10050251256281413`, 1.153768844221105], 
      Hue[0.1, 0.10552763819095483`, 1.153768844221105], 
      Hue[0.1, 0.11055276381909554`, 1.153768844221105], 
      Hue[0.1, 0.11557788944723625`, 1.153768844221105], 
      Hue[0.1, 0.12060301507537696`, 1.153768844221105], 
      Hue[0.1, 0.12562814070351766`, 1.153768844221105], 
      Hue[0.1, 0.13065326633165839`, 1.153768844221105], 
      Hue[0.1, 0.13567839195979908`, 1.153768844221105], 
      Hue[0.1, 0.14070351758793978`, 1.153768844221105], 
      Hue[0.1, 0.1457286432160805, 1.153768844221105], 
      Hue[0.1, 0.1507537688442212, 1.153768844221105], 
      Hue[0.1, 0.1557788944723619, 1.153768844221105], 
      Hue[0.1, 0.16080402010050263`, 1.153768844221105], 
      Hue[0.1, 0.16582914572864332`, 1.153768844221105], 
      Hue[0.1, 0.170854271356784, 1.153768844221105], 
      Hue[0.1, 0.1758793969849247, 1.153768844221105], 
      Hue[0.1, 0.1809045226130654, 1.153768844221105], 
      Hue[0.1, 0.18592964824120609`, 1.153768844221105], 
      Hue[0.1, 0.19095477386934676`, 1.153768844221105], 
      Hue[0.1, 0.19597989949748745`, 1.153768844221105], 
      Hue[0.1, 0.20100502512562815`, 1.153768844221105], 
      Hue[0.1, 0.20603015075376885`, 1.153768844221105], 
      Hue[0.1, 0.21105527638190952`, 1.153768844221105], 
      Hue[0.1, 0.21608040201005022`, 1.153768844221105], 
      Hue[0.1, 0.2211055276381909, 1.153768844221105], 
      Hue[0.1, 0.2261306532663316, 1.153768844221105], 
      Hue[0.1, 0.23115577889447228`, 1.153768844221105], 
      Hue[0.1, 0.23618090452261298`, 1.153768844221105], 
      Hue[0.1, 0.24120603015075368`, 1.153768844221105], 
      Hue[0.1, 0.24623115577889435`, 1.153768844221105], 
      Hue[0.1, 0.25125628140703504`, 1.153768844221105], 
      Hue[0.1, 0.2562814070351757, 1.153768844221105], 
      Hue[0.1, 0.26130653266331644`, 1.153768844221105], 
      Hue[0.1, 0.2663316582914571, 1.153768844221105], 
      Hue[0.1, 0.27135678391959783`, 1.153768844221105], 
      Hue[0.1, 0.2763819095477385, 1.153768844221105], 
      Hue[0.1, 0.28140703517587917`, 1.153768844221105], 
      Hue[0.1, 0.2864321608040199, 1.153768844221105], 
      Hue[0.1, 0.29145728643216057`, 1.153768844221105], 
      Hue[0.1, 0.29648241206030124`, 1.153768844221105], 
      Hue[0.1, 0.30150753768844196`, 1.153768844221105], 
      Hue[0.1, 0.30653266331658263`, 1.153768844221105], 
      Hue[0.1, 0.31155778894472336`, 1.153768844221105], 
      Hue[0.1, 0.316582914572864, 1.153768844221105], 
      Hue[0.1, 0.32160804020100475`, 1.153768844221105], 
      Hue[0.1, 0.3266331658291454, 1.153768844221105], 
      Hue[0.1, 0.33165829145728615`, 1.153768844221105], 
      Hue[0.1, 0.3366834170854268, 1.153768844221105], 
      Hue[0.1, 0.3417085427135675, 1.153768844221105], 
      Hue[0.1, 0.3467336683417082, 1.153768844221105], 
      Hue[0.1, 0.3517587939698489, 1.153768844221105], 
      Hue[0.1, 0.3567839195979896, 1.153768844221105], 
      Hue[0.1, 0.3618090452261303, 1.153768844221105], 
      Hue[0.1, 0.36683417085427095`, 1.153768844221105], 
      Hue[0.1, 0.37185929648241167`, 1.153768844221105], 
      Hue[0.1, 0.37688442211055234`, 1.153768844221105], 
      Hue[0.1, 0.381909547738693, 1.153768844221105], 
      Hue[0.1, 0.38693467336683374`, 1.153768844221105], 
      Hue[0.1, 0.3919597989949744, 1.153768844221105], 
      Hue[0.1, 0.39698492462311513`, 1.153768844221105], 
      Hue[0.1, 0.4020100502512558, 1.153768844221105], 
      Hue[0.1, 0.40703517587939647`, 1.153768844221105], 
      Hue[0.1, 0.4120603015075372, 1.153768844221105], 
      Hue[0.1, 0.41708542713567787`, 1.153768844221105], 
      Hue[0.1, 0.42211055276381854`, 1.153768844221105], 
      Hue[0.1, 0.42713567839195926`, 1.153768844221105], 
      Hue[0.1, 0.43216080402009993`, 1.153768844221105], 
      Hue[0.1, 0.4371859296482406, 1.153768844221105], 
      Hue[0.1, 0.4422110552763813, 1.153768844221105], 
      Hue[0.1, 0.447236180904522, 1.153768844221105], 
      Hue[0.1, 0.4522613065326627, 1.153768844221105], 
      Hue[0.1, 0.4572864321608034, 1.153768844221105], 
      Hue[0.1, 0.46231155778894406`, 1.153768844221105], 
      Hue[0.1, 0.4673366834170848, 1.153768844221105], 
      Hue[0.1, 0.47236180904522546`, 1.153768844221105], 
      Hue[0.1, 0.4773869346733661, 1.153768844221105], 
      Hue[0.1, 0.48241206030150685`, 1.153768844221105], 
      Hue[0.1, 0.4874371859296475, 1.153768844221105], 
      Hue[0.1, 0.49246231155778825`, 1.153768844221105], 
      Hue[0.1, 0.4974874371859289, 1.153768844221105], 
      Hue[0.1, 0.5025125628140696, 1.153768844221105], 
      Hue[0.1, 0.5075376884422103, 1.153768844221105], 
      Hue[0.1, 0.512562814070351, 1.153768844221105], 
      Hue[0.1, 0.5175879396984917, 1.153768844221105], 
      Hue[0.1, 0.5226130653266323, 1.153768844221105], 
      Hue[0.1, 0.527638190954773, 1.153768844221105], 
      Hue[0.1, 0.5326633165829138, 1.153768844221105], 
      Hue[0.1, 0.5376884422110544, 1.153768844221105], 
      Hue[0.1, 0.5427135678391951, 1.153768844221105], 
      Hue[0.1, 0.5477386934673358, 1.153768844221105], 
      Hue[0.1, 0.5527638190954766, 1.153768844221105], 
      Hue[0.1, 0.5577889447236172, 1.153768844221105], 
      Hue[0.1, 0.5628140703517579, 1.153768844221105], 
      Hue[0.1, 0.5678391959798986, 1.153768844221105], 
      Hue[0.1, 0.5728643216080392, 1.153768844221105], 
      Hue[0.1, 0.57788944723618, 1.153768844221105], 
      Hue[0.1, 0.5829145728643207, 1.153768844221105], 
      Hue[0.1, 0.5879396984924613, 1.153768844221105], 
      Hue[0.1, 0.592964824120602, 1.153768844221105], 
      Hue[0.1, 0.5979899497487428, 1.153768844221105], 
      Hue[0.1, 0.6030150753768834, 1.153768844221105], 
      Hue[0.1, 0.6080402010050241, 1.153768844221105], 
      Hue[0.1, 0.6130653266331648, 1.153768844221105], 
      Hue[0.1, 0.6180904522613054, 1.153768844221105], 
      Hue[0.1, 0.6231155778894462, 1.153768844221105], 
      Hue[0.1, 0.6281407035175869, 1.153768844221105], 
      Hue[0.1, 0.6331658291457275, 1.153768844221105], 
      Hue[0.1, 0.6381909547738683, 1.153768844221105], 
      Hue[0.1, 0.6432160804020091, 1.153768844221105], 
      Hue[0.1, 0.6482412060301498, 1.153768844221105], 
      Hue[0.1, 0.6532663316582906, 1.153768844221105], 
      Hue[0.1, 0.6582914572864313, 1.153768844221105], 
      Hue[0.1, 0.6633165829145721, 1.153768844221105], 
      Hue[0.1, 0.6683417085427129, 1.153768844221105], 
      Hue[0.1, 0.6733668341708536, 1.153768844221105], 
      Hue[0.1, 0.6783919597989944, 1.153768844221105], 
      Hue[0.1, 0.6834170854271352, 1.153768844221105], 
      Hue[0.1, 0.6884422110552759, 1.153768844221105], 
      Hue[0.1, 0.6934673366834166, 1.153768844221105], 
      Hue[0.1, 0.6984924623115575, 1.153768844221105], 
      Hue[0.1, 0.7035175879396982, 1.153768844221105], 
      Hue[0.1, 0.7085427135678389, 1.153768844221105], 
      Hue[0.1, 0.7135678391959798, 1.153768844221105], 
      Hue[0.1, 0.7185929648241205, 1.153768844221105], 
      Hue[0.1, 0.7236180904522612, 1.153768844221105], 
      Hue[0.1, 0.7286432160804021, 1.153768844221105], 
      Hue[0.1, 0.7336683417085428, 1.153768844221105], 
      Hue[0.1, 0.7386934673366835, 1.153768844221105], 
      Hue[0.1, 0.7437185929648243, 1.153768844221105], 
      Hue[0.1, 0.7487437185929651, 1.153768844221105], 
      Hue[0.1, 0.7537688442211058, 1.153768844221105], 
      Hue[0.1, 0.7587939698492466, 1.153768844221105], 
      Hue[0.1, 0.7638190954773874, 1.153768844221105], 
      Hue[0.1, 0.7688442211055281, 1.153768844221105], 
      Hue[0.1, 0.7738693467336689, 1.153768844221105], 
      Hue[0.1, 0.7788944723618096, 1.153768844221105], 
      Hue[0.1, 0.7839195979899504, 1.153768844221105], 
      Hue[0.1, 0.7889447236180911, 1.153768844221105], 
      Hue[0.1, 0.7939698492462319, 1.153768844221105], 
      Hue[0.1, 0.7989949748743727, 1.153768844221105], 
      Hue[0.1, 0.8040201005025134, 1.153768844221105], 
      Hue[0.1, 0.8090452261306542, 1.153768844221105], 
      Hue[0.1, 0.8140703517587949, 1.153768844221105], 
      Hue[0.1, 0.8190954773869357, 1.153768844221105], 
      Hue[0.1, 0.8241206030150765, 1.153768844221105], 
      Hue[0.1, 0.8291457286432172, 1.153768844221105], 
      Hue[0.1, 0.834170854271358, 1.153768844221105], 
      Hue[0.1, 0.8391959798994988, 1.153768844221105], 
      Hue[0.1, 0.8442211055276395, 1.153768844221105], 
      Hue[0.1, 0.8492462311557802, 1.153768844221105], 
      Hue[0.1, 0.8542713567839211, 1.153768844221105], 
      Hue[0.1, 0.8592964824120618, 1.153768844221105], 
      Hue[0.1, 0.8643216080402025, 1.153768844221105], 
      Hue[0.1, 0.8693467336683434, 1.153768844221105], 
      Hue[0.1, 0.8743718592964841, 1.153768844221105], 
      Hue[0.1, 0.8793969849246248, 1.153768844221105], 
      Hue[0.1, 0.8844221105527657, 1.153768844221105], 
      Hue[0.1, 0.8894472361809064, 1.153768844221105], 
      Hue[0.1, 0.8944723618090471, 1.153768844221105], 
      Hue[0.1, 0.8994974874371879, 1.153768844221105], 
      Hue[0.1, 0.9045226130653287, 1.153768844221105], 
      Hue[0.1, 0.9095477386934694, 1.153768844221105], 
      Hue[0.1, 0.9145728643216102, 1.153768844221105], 
      Hue[0.1, 0.919597989949751, 1.153768844221105], 
      Hue[0.1, 0.9246231155778917, 1.153768844221105], 
      Hue[0.1, 0.9296482412060324, 1.153768844221105], 
      Hue[0.1, 0.9346733668341732, 1.153768844221105], 
      Hue[0.1, 0.939698492462314, 1.153768844221105], 
      Hue[0.1, 0.9447236180904547, 1.153768844221105], 
      Hue[0.1, 0.9497487437185955, 1.153768844221105], 
      Hue[0.1, 0.9547738693467362, 1.153768844221105], 
      Hue[0.1, 0.959798994974877, 1.153768844221105], 
      Hue[0.1, 0.9648241206030178, 1.153768844221105], 
      Hue[0.1, 0.9698492462311585, 1.153768844221105], 
      Hue[0.1, 0.9748743718592993, 1.153768844221105], 
      Hue[0.1, 0.9798994974874401, 1.153768844221105], 
      Hue[0.1, 0.9849246231155808, 1.153768844221105], 
      Hue[0.1, 0.9899497487437215, 1.153768844221105], 
      Hue[0.1, 0.9949748743718624, 1.153768844221105], 
      Hue[0.1, 1., 1.153768844221105], 
      Hue[0.1, 0., 1.1587939698492455`], 
      Hue[0.1, 0.005025125628140704, 1.1587939698492455`], 
      Hue[0.1, 0.010050251256281407`, 1.1587939698492455`], 
      Hue[0.1, 0.015075376884422112`, 1.1587939698492455`], 
      Hue[0.1, 0.020100502512562814`, 1.1587939698492455`], 
      Hue[0.1, 0.02512562814070352, 1.1587939698492455`], 
      Hue[0.1, 0.030150753768844223`, 1.1587939698492455`], 
      Hue[0.1, 0.035175879396984924`, 1.1587939698492455`], 
      Hue[0.1, 0.04020100502512563, 1.1587939698492455`], 
      Hue[0.1, 0.04522613065326634, 1.1587939698492455`], 
      Hue[0.1, 0.050251256281407045`, 1.1587939698492455`], 
      Hue[0.1, 0.055276381909547756`, 1.1587939698492455`], 
      Hue[0.1, 0.06030150753768846, 1.1587939698492455`], 
      Hue[0.1, 0.06532663316582916, 1.1587939698492455`], 
      Hue[0.1, 0.07035175879396988, 1.1587939698492455`], 
      Hue[0.1, 0.07537688442211059, 1.1587939698492455`], 
      Hue[0.1, 0.0804020100502513, 1.1587939698492455`], 
      Hue[0.1, 0.085427135678392, 1.1587939698492455`], 
      Hue[0.1, 0.09045226130653271, 1.1587939698492455`], 
      Hue[0.1, 0.09547738693467342, 1.1587939698492455`], 
      Hue[0.1, 0.10050251256281413`, 1.1587939698492455`], 
      Hue[0.1, 0.10552763819095483`, 1.1587939698492455`], 
      Hue[0.1, 0.11055276381909554`, 1.1587939698492455`], 
      Hue[0.1, 0.11557788944723625`, 1.1587939698492455`], 
      Hue[0.1, 0.12060301507537696`, 1.1587939698492455`], 
      Hue[0.1, 0.12562814070351766`, 1.1587939698492455`], 
      Hue[0.1, 0.13065326633165839`, 1.1587939698492455`], 
      Hue[0.1, 0.13567839195979908`, 1.1587939698492455`], 
      Hue[0.1, 0.14070351758793978`, 1.1587939698492455`], 
      Hue[0.1, 0.1457286432160805, 1.1587939698492455`], 
      Hue[0.1, 0.1507537688442212, 1.1587939698492455`], 
      Hue[0.1, 0.1557788944723619, 1.1587939698492455`], 
      Hue[0.1, 0.16080402010050263`, 1.1587939698492455`], 
      Hue[0.1, 0.16582914572864332`, 1.1587939698492455`], 
      Hue[0.1, 0.170854271356784, 1.1587939698492455`], 
      Hue[0.1, 0.1758793969849247, 1.1587939698492455`], 
      Hue[0.1, 0.1809045226130654, 1.1587939698492455`], 
      Hue[0.1, 0.18592964824120609`, 1.1587939698492455`], 
      Hue[0.1, 0.19095477386934676`, 1.1587939698492455`], 
      Hue[0.1, 0.19597989949748745`, 1.1587939698492455`], 
      Hue[0.1, 0.20100502512562815`, 1.1587939698492455`], 
      Hue[0.1, 0.20603015075376885`, 1.1587939698492455`], 
      Hue[0.1, 0.21105527638190952`, 1.1587939698492455`], 
      Hue[0.1, 0.21608040201005022`, 1.1587939698492455`], 
      Hue[0.1, 0.2211055276381909, 1.1587939698492455`], 
      Hue[0.1, 0.2261306532663316, 1.1587939698492455`], 
      Hue[0.1, 0.23115577889447228`, 1.1587939698492455`], 
      Hue[0.1, 0.23618090452261298`, 1.1587939698492455`], 
      Hue[0.1, 0.24120603015075368`, 1.1587939698492455`], 
      Hue[0.1, 0.24623115577889435`, 1.1587939698492455`], 
      Hue[0.1, 0.25125628140703504`, 1.1587939698492455`], 
      Hue[0.1, 0.2562814070351757, 1.1587939698492455`], 
      Hue[0.1, 0.26130653266331644`, 1.1587939698492455`], 
      Hue[0.1, 0.2663316582914571, 1.1587939698492455`], 
      Hue[0.1, 0.27135678391959783`, 1.1587939698492455`], 
      Hue[0.1, 0.2763819095477385, 1.1587939698492455`], 
      Hue[0.1, 0.28140703517587917`, 1.1587939698492455`], 
      Hue[0.1, 0.2864321608040199, 1.1587939698492455`], 
      Hue[0.1, 0.29145728643216057`, 1.1587939698492455`], 
      Hue[0.1, 0.29648241206030124`, 1.1587939698492455`], 
      Hue[0.1, 0.30150753768844196`, 1.1587939698492455`], 
      Hue[0.1, 0.30653266331658263`, 1.1587939698492455`], 
      Hue[0.1, 0.31155778894472336`, 1.1587939698492455`], 
      Hue[0.1, 0.316582914572864, 1.1587939698492455`], 
      Hue[0.1, 0.32160804020100475`, 1.1587939698492455`], 
      Hue[0.1, 0.3266331658291454, 1.1587939698492455`], 
      Hue[0.1, 0.33165829145728615`, 1.1587939698492455`], 
      Hue[0.1, 0.3366834170854268, 1.1587939698492455`], 
      Hue[0.1, 0.3417085427135675, 1.1587939698492455`], 
      Hue[0.1, 0.3467336683417082, 1.1587939698492455`], 
      Hue[0.1, 0.3517587939698489, 1.1587939698492455`], 
      Hue[0.1, 0.3567839195979896, 1.1587939698492455`], 
      Hue[0.1, 0.3618090452261303, 1.1587939698492455`], 
      Hue[0.1, 0.36683417085427095`, 1.1587939698492455`], 
      Hue[0.1, 0.37185929648241167`, 1.1587939698492455`], 
      Hue[0.1, 0.37688442211055234`, 1.1587939698492455`], 
      Hue[0.1, 0.381909547738693, 1.1587939698492455`], 
      Hue[0.1, 0.38693467336683374`, 1.1587939698492455`], 
      Hue[0.1, 0.3919597989949744, 1.1587939698492455`], 
      Hue[0.1, 0.39698492462311513`, 1.1587939698492455`], 
      Hue[0.1, 0.4020100502512558, 1.1587939698492455`], 
      Hue[0.1, 0.40703517587939647`, 1.1587939698492455`], 
      Hue[0.1, 0.4120603015075372, 1.1587939698492455`], 
      Hue[0.1, 0.41708542713567787`, 1.1587939698492455`], 
      Hue[0.1, 0.42211055276381854`, 1.1587939698492455`], 
      Hue[0.1, 0.42713567839195926`, 1.1587939698492455`], 
      Hue[0.1, 0.43216080402009993`, 1.1587939698492455`], 
      Hue[0.1, 0.4371859296482406, 1.1587939698492455`], 
      Hue[0.1, 0.4422110552763813, 1.1587939698492455`], 
      Hue[0.1, 0.447236180904522, 1.1587939698492455`], 
      Hue[0.1, 0.4522613065326627, 1.1587939698492455`], 
      Hue[0.1, 0.4572864321608034, 1.1587939698492455`], 
      Hue[0.1, 0.46231155778894406`, 1.1587939698492455`], 
      Hue[0.1, 0.4673366834170848, 1.1587939698492455`], 
      Hue[0.1, 0.47236180904522546`, 1.1587939698492455`], 
      Hue[0.1, 0.4773869346733661, 1.1587939698492455`], 
      Hue[0.1, 0.48241206030150685`, 1.1587939698492455`], 
      Hue[0.1, 0.4874371859296475, 1.1587939698492455`], 
      Hue[0.1, 0.49246231155778825`, 1.1587939698492455`], 
      Hue[0.1, 0.4974874371859289, 1.1587939698492455`], 
      Hue[0.1, 0.5025125628140696, 1.1587939698492455`], 
      Hue[0.1, 0.5075376884422103, 1.1587939698492455`], 
      Hue[0.1, 0.512562814070351, 1.1587939698492455`], 
      Hue[0.1, 0.5175879396984917, 1.1587939698492455`], 
      Hue[0.1, 0.5226130653266323, 1.1587939698492455`], 
      Hue[0.1, 0.527638190954773, 1.1587939698492455`], 
      Hue[0.1, 0.5326633165829138, 1.1587939698492455`], 
      Hue[0.1, 0.5376884422110544, 1.1587939698492455`], 
      Hue[0.1, 0.5427135678391951, 1.1587939698492455`], 
      Hue[0.1, 0.5477386934673358, 1.1587939698492455`], 
      Hue[0.1, 0.5527638190954766, 1.1587939698492455`], 
      Hue[0.1, 0.5577889447236172, 1.1587939698492455`], 
      Hue[0.1, 0.5628140703517579, 1.1587939698492455`], 
      Hue[0.1, 0.5678391959798986, 1.1587939698492455`], 
      Hue[0.1, 0.5728643216080392, 1.1587939698492455`], 
      Hue[0.1, 0.57788944723618, 1.1587939698492455`], 
      Hue[0.1, 0.5829145728643207, 1.1587939698492455`], 
      Hue[0.1, 0.5879396984924613, 1.1587939698492455`], 
      Hue[0.1, 0.592964824120602, 1.1587939698492455`], 
      Hue[0.1, 0.5979899497487428, 1.1587939698492455`], 
      Hue[0.1, 0.6030150753768834, 1.1587939698492455`], 
      Hue[0.1, 0.6080402010050241, 1.1587939698492455`], 
      Hue[0.1, 0.6130653266331648, 1.1587939698492455`], 
      Hue[0.1, 0.6180904522613054, 1.1587939698492455`], 
      Hue[0.1, 0.6231155778894462, 1.1587939698492455`], 
      Hue[0.1, 0.6281407035175869, 1.1587939698492455`], 
      Hue[0.1, 0.6331658291457275, 1.1587939698492455`], 
      Hue[0.1, 0.6381909547738683, 1.1587939698492455`], 
      Hue[0.1, 0.6432160804020091, 1.1587939698492455`], 
      Hue[0.1, 0.6482412060301498, 1.1587939698492455`], 
      Hue[0.1, 0.6532663316582906, 1.1587939698492455`], 
      Hue[0.1, 0.6582914572864313, 1.1587939698492455`], 
      Hue[0.1, 0.6633165829145721, 1.1587939698492455`], 
      Hue[0.1, 0.6683417085427129, 1.1587939698492455`], 
      Hue[0.1, 0.6733668341708536, 1.1587939698492455`], 
      Hue[0.1, 0.6783919597989944, 1.1587939698492455`], 
      Hue[0.1, 0.6834170854271352, 1.1587939698492455`], 
      Hue[0.1, 0.6884422110552759, 1.1587939698492455`], 
      Hue[0.1, 0.6934673366834166, 1.1587939698492455`], 
      Hue[0.1, 0.6984924623115575, 1.1587939698492455`], 
      Hue[0.1, 0.7035175879396982, 1.1587939698492455`], 
      Hue[0.1, 0.7085427135678389, 1.1587939698492455`], 
      Hue[0.1, 0.7135678391959798, 1.1587939698492455`], 
      Hue[0.1, 0.7185929648241205, 1.1587939698492455`], 
      Hue[0.1, 0.7236180904522612, 1.1587939698492455`], 
      Hue[0.1, 0.7286432160804021, 1.1587939698492455`], 
      Hue[0.1, 0.7336683417085428, 1.1587939698492455`], 
      Hue[0.1, 0.7386934673366835, 1.1587939698492455`], 
      Hue[0.1, 0.7437185929648243, 1.1587939698492455`], 
      Hue[0.1, 0.7487437185929651, 1.1587939698492455`], 
      Hue[0.1, 0.7537688442211058, 1.1587939698492455`], 
      Hue[0.1, 0.7587939698492466, 1.1587939698492455`], 
      Hue[0.1, 0.7638190954773874, 1.1587939698492455`], 
      Hue[0.1, 0.7688442211055281, 1.1587939698492455`], 
      Hue[0.1, 0.7738693467336689, 1.1587939698492455`], 
      Hue[0.1, 0.7788944723618096, 1.1587939698492455`], 
      Hue[0.1, 0.7839195979899504, 1.1587939698492455`], 
      Hue[0.1, 0.7889447236180911, 1.1587939698492455`], 
      Hue[0.1, 0.7939698492462319, 1.1587939698492455`], 
      Hue[0.1, 0.7989949748743727, 1.1587939698492455`], 
      Hue[0.1, 0.8040201005025134, 1.1587939698492455`], 
      Hue[0.1, 0.8090452261306542, 1.1587939698492455`], 
      Hue[0.1, 0.8140703517587949, 1.1587939698492455`], 
      Hue[0.1, 0.8190954773869357, 1.1587939698492455`], 
      Hue[0.1, 0.8241206030150765, 1.1587939698492455`], 
      Hue[0.1, 0.8291457286432172, 1.1587939698492455`], 
      Hue[0.1, 0.834170854271358, 1.1587939698492455`], 
      Hue[0.1, 0.8391959798994988, 1.1587939698492455`], 
      Hue[0.1, 0.8442211055276395, 1.1587939698492455`], 
      Hue[0.1, 0.8492462311557802, 1.1587939698492455`], 
      Hue[0.1, 0.8542713567839211, 1.1587939698492455`], 
      Hue[0.1, 0.8592964824120618, 1.1587939698492455`], 
      Hue[0.1, 0.8643216080402025, 1.1587939698492455`], 
      Hue[0.1, 0.8693467336683434, 1.1587939698492455`], 
      Hue[0.1, 0.8743718592964841, 1.1587939698492455`], 
      Hue[0.1, 0.8793969849246248, 1.1587939698492455`], 
      Hue[0.1, 0.8844221105527657, 1.1587939698492455`], 
      Hue[0.1, 0.8894472361809064, 1.1587939698492455`], 
      Hue[0.1, 0.8944723618090471, 1.1587939698492455`], 
      Hue[0.1, 0.8994974874371879, 1.1587939698492455`], 
      Hue[0.1, 0.9045226130653287, 1.1587939698492455`], 
      Hue[0.1, 0.9095477386934694, 1.1587939698492455`], 
      Hue[0.1, 0.9145728643216102, 1.1587939698492455`], 
      Hue[0.1, 0.919597989949751, 1.1587939698492455`], 
      Hue[0.1, 0.9246231155778917, 1.1587939698492455`], 
      Hue[0.1, 0.9296482412060324, 1.1587939698492455`], 
      Hue[0.1, 0.9346733668341732, 1.1587939698492455`], 
      Hue[0.1, 0.939698492462314, 1.1587939698492455`], 
      Hue[0.1, 0.9447236180904547, 1.1587939698492455`], 
      Hue[0.1, 0.9497487437185955, 1.1587939698492455`], 
      Hue[0.1, 0.9547738693467362, 1.1587939698492455`], 
      Hue[0.1, 0.959798994974877, 1.1587939698492455`], 
      Hue[0.1, 0.9648241206030178, 1.1587939698492455`], 
      Hue[0.1, 0.9698492462311585, 1.1587939698492455`], 
      Hue[0.1, 0.9748743718592993, 1.1587939698492455`], 
      Hue[0.1, 0.9798994974874401, 1.1587939698492455`], 
      Hue[0.1, 0.9849246231155808, 1.1587939698492455`], 
      Hue[0.1, 0.9899497487437215, 1.1587939698492455`], 
      Hue[0.1, 0.9949748743718624, 1.1587939698492455`], 
      Hue[0.1, 1., 1.1587939698492455`], 
      Hue[0.1, 0., 1.1638190954773862`], 
      Hue[0.1, 0.005025125628140704, 1.1638190954773862`], 
      Hue[0.1, 0.010050251256281407`, 1.1638190954773862`], 
      Hue[0.1, 0.015075376884422112`, 1.1638190954773862`], 
      Hue[0.1, 0.020100502512562814`, 1.1638190954773862`], 
      Hue[0.1, 0.02512562814070352, 1.1638190954773862`], 
      Hue[0.1, 0.030150753768844223`, 1.1638190954773862`], 
      Hue[0.1, 0.035175879396984924`, 1.1638190954773862`], 
      Hue[0.1, 0.04020100502512563, 1.1638190954773862`], 
      Hue[0.1, 0.04522613065326634, 1.1638190954773862`], 
      Hue[0.1, 0.050251256281407045`, 1.1638190954773862`], 
      Hue[0.1, 0.055276381909547756`, 1.1638190954773862`], 
      Hue[0.1, 0.06030150753768846, 1.1638190954773862`], 
      Hue[0.1, 0.06532663316582916, 1.1638190954773862`], 
      Hue[0.1, 0.07035175879396988, 1.1638190954773862`], 
      Hue[0.1, 0.07537688442211059, 1.1638190954773862`], 
      Hue[0.1, 0.0804020100502513, 1.1638190954773862`], 
      Hue[0.1, 0.085427135678392, 1.1638190954773862`], 
      Hue[0.1, 0.09045226130653271, 1.1638190954773862`], 
      Hue[0.1, 0.09547738693467342, 1.1638190954773862`], 
      Hue[0.1, 0.10050251256281413`, 1.1638190954773862`], 
      Hue[0.1, 0.10552763819095483`, 1.1638190954773862`], 
      Hue[0.1, 0.11055276381909554`, 1.1638190954773862`], 
      Hue[0.1, 0.11557788944723625`, 1.1638190954773862`], 
      Hue[0.1, 0.12060301507537696`, 1.1638190954773862`], 
      Hue[0.1, 0.12562814070351766`, 1.1638190954773862`], 
      Hue[0.1, 0.13065326633165839`, 1.1638190954773862`], 
      Hue[0.1, 0.13567839195979908`, 1.1638190954773862`], 
      Hue[0.1, 0.14070351758793978`, 1.1638190954773862`], 
      Hue[0.1, 0.1457286432160805, 1.1638190954773862`], 
      Hue[0.1, 0.1507537688442212, 1.1638190954773862`], 
      Hue[0.1, 0.1557788944723619, 1.1638190954773862`], 
      Hue[0.1, 0.16080402010050263`, 1.1638190954773862`], 
      Hue[0.1, 0.16582914572864332`, 1.1638190954773862`], 
      Hue[0.1, 0.170854271356784, 1.1638190954773862`], 
      Hue[0.1, 0.1758793969849247, 1.1638190954773862`], 
      Hue[0.1, 0.1809045226130654, 1.1638190954773862`], 
      Hue[0.1, 0.18592964824120609`, 1.1638190954773862`], 
      Hue[0.1, 0.19095477386934676`, 1.1638190954773862`], 
      Hue[0.1, 0.19597989949748745`, 1.1638190954773862`], 
      Hue[0.1, 0.20100502512562815`, 1.1638190954773862`], 
      Hue[0.1, 0.20603015075376885`, 1.1638190954773862`], 
      Hue[0.1, 0.21105527638190952`, 1.1638190954773862`], 
      Hue[0.1, 0.21608040201005022`, 1.1638190954773862`], 
      Hue[0.1, 0.2211055276381909, 1.1638190954773862`], 
      Hue[0.1, 0.2261306532663316, 1.1638190954773862`], 
      Hue[0.1, 0.23115577889447228`, 1.1638190954773862`], 
      Hue[0.1, 0.23618090452261298`, 1.1638190954773862`], 
      Hue[0.1, 0.24120603015075368`, 1.1638190954773862`], 
      Hue[0.1, 0.24623115577889435`, 1.1638190954773862`], 
      Hue[0.1, 0.25125628140703504`, 1.1638190954773862`], 
      Hue[0.1, 0.2562814070351757, 1.1638190954773862`], 
      Hue[0.1, 0.26130653266331644`, 1.1638190954773862`], 
      Hue[0.1, 0.2663316582914571, 1.1638190954773862`], 
      Hue[0.1, 0.27135678391959783`, 1.1638190954773862`], 
      Hue[0.1, 0.2763819095477385, 1.1638190954773862`], 
      Hue[0.1, 0.28140703517587917`, 1.1638190954773862`], 
      Hue[0.1, 0.2864321608040199, 1.1638190954773862`], 
      Hue[0.1, 0.29145728643216057`, 1.1638190954773862`], 
      Hue[0.1, 0.29648241206030124`, 1.1638190954773862`], 
      Hue[0.1, 0.30150753768844196`, 1.1638190954773862`], 
      Hue[0.1, 0.30653266331658263`, 1.1638190954773862`], 
      Hue[0.1, 0.31155778894472336`, 1.1638190954773862`], 
      Hue[0.1, 0.316582914572864, 1.1638190954773862`], 
      Hue[0.1, 0.32160804020100475`, 1.1638190954773862`], 
      Hue[0.1, 0.3266331658291454, 1.1638190954773862`], 
      Hue[0.1, 0.33165829145728615`, 1.1638190954773862`], 
      Hue[0.1, 0.3366834170854268, 1.1638190954773862`], 
      Hue[0.1, 0.3417085427135675, 1.1638190954773862`], 
      Hue[0.1, 0.3467336683417082, 1.1638190954773862`], 
      Hue[0.1, 0.3517587939698489, 1.1638190954773862`], 
      Hue[0.1, 0.3567839195979896, 1.1638190954773862`], 
      Hue[0.1, 0.3618090452261303, 1.1638190954773862`], 
      Hue[0.1, 0.36683417085427095`, 1.1638190954773862`], 
      Hue[0.1, 0.37185929648241167`, 1.1638190954773862`], 
      Hue[0.1, 0.37688442211055234`, 1.1638190954773862`], 
      Hue[0.1, 0.381909547738693, 1.1638190954773862`], 
      Hue[0.1, 0.38693467336683374`, 1.1638190954773862`], 
      Hue[0.1, 0.3919597989949744, 1.1638190954773862`], 
      Hue[0.1, 0.39698492462311513`, 1.1638190954773862`], 
      Hue[0.1, 0.4020100502512558, 1.1638190954773862`], 
      Hue[0.1, 0.40703517587939647`, 1.1638190954773862`], 
      Hue[0.1, 0.4120603015075372, 1.1638190954773862`], 
      Hue[0.1, 0.41708542713567787`, 1.1638190954773862`], 
      Hue[0.1, 0.42211055276381854`, 1.1638190954773862`], 
      Hue[0.1, 0.42713567839195926`, 1.1638190954773862`], 
      Hue[0.1, 0.43216080402009993`, 1.1638190954773862`], 
      Hue[0.1, 0.4371859296482406, 1.1638190954773862`], 
      Hue[0.1, 0.4422110552763813, 1.1638190954773862`], 
      Hue[0.1, 0.447236180904522, 1.1638190954773862`], 
      Hue[0.1, 0.4522613065326627, 1.1638190954773862`], 
      Hue[0.1, 0.4572864321608034, 1.1638190954773862`], 
      Hue[0.1, 0.46231155778894406`, 1.1638190954773862`], 
      Hue[0.1, 0.4673366834170848, 1.1638190954773862`], 
      Hue[0.1, 0.47236180904522546`, 1.1638190954773862`], 
      Hue[0.1, 0.4773869346733661, 1.1638190954773862`], 
      Hue[0.1, 0.48241206030150685`, 1.1638190954773862`], 
      Hue[0.1, 0.4874371859296475, 1.1638190954773862`], 
      Hue[0.1, 0.49246231155778825`, 1.1638190954773862`], 
      Hue[0.1, 0.4974874371859289, 1.1638190954773862`], 
      Hue[0.1, 0.5025125628140696, 1.1638190954773862`], 
      Hue[0.1, 0.5075376884422103, 1.1638190954773862`], 
      Hue[0.1, 0.512562814070351, 1.1638190954773862`], 
      Hue[0.1, 0.5175879396984917, 1.1638190954773862`], 
      Hue[0.1, 0.5226130653266323, 1.1638190954773862`], 
      Hue[0.1, 0.527638190954773, 1.1638190954773862`], 
      Hue[0.1, 0.5326633165829138, 1.1638190954773862`], 
      Hue[0.1, 0.5376884422110544, 1.1638190954773862`], 
      Hue[0.1, 0.5427135678391951, 1.1638190954773862`], 
      Hue[0.1, 0.5477386934673358, 1.1638190954773862`], 
      Hue[0.1, 0.5527638190954766, 1.1638190954773862`], 
      Hue[0.1, 0.5577889447236172, 1.1638190954773862`], 
      Hue[0.1, 0.5628140703517579, 1.1638190954773862`], 
      Hue[0.1, 0.5678391959798986, 1.1638190954773862`], 
      Hue[0.1, 0.5728643216080392, 1.1638190954773862`], 
      Hue[0.1, 0.57788944723618, 1.1638190954773862`], 
      Hue[0.1, 0.5829145728643207, 1.1638190954773862`], 
      Hue[0.1, 0.5879396984924613, 1.1638190954773862`], 
      Hue[0.1, 0.592964824120602, 1.1638190954773862`], 
      Hue[0.1, 0.5979899497487428, 1.1638190954773862`], 
      Hue[0.1, 0.6030150753768834, 1.1638190954773862`], 
      Hue[0.1, 0.6080402010050241, 1.1638190954773862`], 
      Hue[0.1, 0.6130653266331648, 1.1638190954773862`], 
      Hue[0.1, 0.6180904522613054, 1.1638190954773862`], 
      Hue[0.1, 0.6231155778894462, 1.1638190954773862`], 
      Hue[0.1, 0.6281407035175869, 1.1638190954773862`], 
      Hue[0.1, 0.6331658291457275, 1.1638190954773862`], 
      Hue[0.1, 0.6381909547738683, 1.1638190954773862`], 
      Hue[0.1, 0.6432160804020091, 1.1638190954773862`], 
      Hue[0.1, 0.6482412060301498, 1.1638190954773862`], 
      Hue[0.1, 0.6532663316582906, 1.1638190954773862`], 
      Hue[0.1, 0.6582914572864313, 1.1638190954773862`], 
      Hue[0.1, 0.6633165829145721, 1.1638190954773862`], 
      Hue[0.1, 0.6683417085427129, 1.1638190954773862`], 
      Hue[0.1, 0.6733668341708536, 1.1638190954773862`], 
      Hue[0.1, 0.6783919597989944, 1.1638190954773862`], 
      Hue[0.1, 0.6834170854271352, 1.1638190954773862`], 
      Hue[0.1, 0.6884422110552759, 1.1638190954773862`], 
      Hue[0.1, 0.6934673366834166, 1.1638190954773862`], 
      Hue[0.1, 0.6984924623115575, 1.1638190954773862`], 
      Hue[0.1, 0.7035175879396982, 1.1638190954773862`], 
      Hue[0.1, 0.7085427135678389, 1.1638190954773862`], 
      Hue[0.1, 0.7135678391959798, 1.1638190954773862`], 
      Hue[0.1, 0.7185929648241205, 1.1638190954773862`], 
      Hue[0.1, 0.7236180904522612, 1.1638190954773862`], 
      Hue[0.1, 0.7286432160804021, 1.1638190954773862`], 
      Hue[0.1, 0.7336683417085428, 1.1638190954773862`], 
      Hue[0.1, 0.7386934673366835, 1.1638190954773862`], 
      Hue[0.1, 0.7437185929648243, 1.1638190954773862`], 
      Hue[0.1, 0.7487437185929651, 1.1638190954773862`], 
      Hue[0.1, 0.7537688442211058, 1.1638190954773862`], 
      Hue[0.1, 0.7587939698492466, 1.1638190954773862`], 
      Hue[0.1, 0.7638190954773874, 1.1638190954773862`], 
      Hue[0.1, 0.7688442211055281, 1.1638190954773862`], 
      Hue[0.1, 0.7738693467336689, 1.1638190954773862`], 
      Hue[0.1, 0.7788944723618096, 1.1638190954773862`], 
      Hue[0.1, 0.7839195979899504, 1.1638190954773862`], 
      Hue[0.1, 0.7889447236180911, 1.1638190954773862`], 
      Hue[0.1, 0.7939698492462319, 1.1638190954773862`], 
      Hue[0.1, 0.7989949748743727, 1.1638190954773862`], 
      Hue[0.1, 0.8040201005025134, 1.1638190954773862`], 
      Hue[0.1, 0.8090452261306542, 1.1638190954773862`], 
      Hue[0.1, 0.8140703517587949, 1.1638190954773862`], 
      Hue[0.1, 0.8190954773869357, 1.1638190954773862`], 
      Hue[0.1, 0.8241206030150765, 1.1638190954773862`], 
      Hue[0.1, 0.8291457286432172, 1.1638190954773862`], 
      Hue[0.1, 0.834170854271358, 1.1638190954773862`], 
      Hue[0.1, 0.8391959798994988, 1.1638190954773862`], 
      Hue[0.1, 0.8442211055276395, 1.1638190954773862`], 
      Hue[0.1, 0.8492462311557802, 1.1638190954773862`], 
      Hue[0.1, 0.8542713567839211, 1.1638190954773862`], 
      Hue[0.1, 0.8592964824120618, 1.1638190954773862`], 
      Hue[0.1, 0.8643216080402025, 1.1638190954773862`], 
      Hue[0.1, 0.8693467336683434, 1.1638190954773862`], 
      Hue[0.1, 0.8743718592964841, 1.1638190954773862`], 
      Hue[0.1, 0.8793969849246248, 1.1638190954773862`], 
      Hue[0.1, 0.8844221105527657, 1.1638190954773862`], 
      Hue[0.1, 0.8894472361809064, 1.1638190954773862`], 
      Hue[0.1, 0.8944723618090471, 1.1638190954773862`], 
      Hue[0.1, 0.8994974874371879, 1.1638190954773862`], 
      Hue[0.1, 0.9045226130653287, 1.1638190954773862`], 
      Hue[0.1, 0.9095477386934694, 1.1638190954773862`], 
      Hue[0.1, 0.9145728643216102, 1.1638190954773862`], 
      Hue[0.1, 0.919597989949751, 1.1638190954773862`], 
      Hue[0.1, 0.9246231155778917, 1.1638190954773862`], 
      Hue[0.1, 0.9296482412060324, 1.1638190954773862`], 
      Hue[0.1, 0.9346733668341732, 1.1638190954773862`], 
      Hue[0.1, 0.939698492462314, 1.1638190954773862`], 
      Hue[0.1, 0.9447236180904547, 1.1638190954773862`], 
      Hue[0.1, 0.9497487437185955, 1.1638190954773862`], 
      Hue[0.1, 0.9547738693467362, 1.1638190954773862`], 
      Hue[0.1, 0.959798994974877, 1.1638190954773862`], 
      Hue[0.1, 0.9648241206030178, 1.1638190954773862`], 
      Hue[0.1, 0.9698492462311585, 1.1638190954773862`], 
      Hue[0.1, 0.9748743718592993, 1.1638190954773862`], 
      Hue[0.1, 0.9798994974874401, 1.1638190954773862`], 
      Hue[0.1, 0.9849246231155808, 1.1638190954773862`], 
      Hue[0.1, 0.9899497487437215, 1.1638190954773862`], 
      Hue[0.1, 0.9949748743718624, 1.1638190954773862`], 
      Hue[0.1, 1., 1.1638190954773862`], 
      Hue[0.1, 0., 1.1688442211055268`], 
      Hue[0.1, 0.005025125628140704, 1.1688442211055268`], 
      Hue[0.1, 0.010050251256281407`, 1.1688442211055268`], 
      Hue[0.1, 0.015075376884422112`, 1.1688442211055268`], 
      Hue[0.1, 0.020100502512562814`, 1.1688442211055268`], 
      Hue[0.1, 0.02512562814070352, 1.1688442211055268`], 
      Hue[0.1, 0.030150753768844223`, 1.1688442211055268`], 
      Hue[0.1, 0.035175879396984924`, 1.1688442211055268`], 
      Hue[0.1, 0.04020100502512563, 1.1688442211055268`], 
      Hue[0.1, 0.04522613065326634, 1.1688442211055268`], 
      Hue[0.1, 0.050251256281407045`, 1.1688442211055268`], 
      Hue[0.1, 0.055276381909547756`, 1.1688442211055268`], 
      Hue[0.1, 0.06030150753768846, 1.1688442211055268`], 
      Hue[0.1, 0.06532663316582916, 1.1688442211055268`], 
      Hue[0.1, 0.07035175879396988, 1.1688442211055268`], 
      Hue[0.1, 0.07537688442211059, 1.1688442211055268`], 
      Hue[0.1, 0.0804020100502513, 1.1688442211055268`], 
      Hue[0.1, 0.085427135678392, 1.1688442211055268`], 
      Hue[0.1, 0.09045226130653271, 1.1688442211055268`], 
      Hue[0.1, 0.09547738693467342, 1.1688442211055268`], 
      Hue[0.1, 0.10050251256281413`, 1.1688442211055268`], 
      Hue[0.1, 0.10552763819095483`, 1.1688442211055268`], 
      Hue[0.1, 0.11055276381909554`, 1.1688442211055268`], 
      Hue[0.1, 0.11557788944723625`, 1.1688442211055268`], 
      Hue[0.1, 0.12060301507537696`, 1.1688442211055268`], 
      Hue[0.1, 0.12562814070351766`, 1.1688442211055268`], 
      Hue[0.1, 0.13065326633165839`, 1.1688442211055268`], 
      Hue[0.1, 0.13567839195979908`, 1.1688442211055268`], 
      Hue[0.1, 0.14070351758793978`, 1.1688442211055268`], 
      Hue[0.1, 0.1457286432160805, 1.1688442211055268`], 
      Hue[0.1, 0.1507537688442212, 1.1688442211055268`], 
      Hue[0.1, 0.1557788944723619, 1.1688442211055268`], 
      Hue[0.1, 0.16080402010050263`, 1.1688442211055268`], 
      Hue[0.1, 0.16582914572864332`, 1.1688442211055268`], 
      Hue[0.1, 0.170854271356784, 1.1688442211055268`], 
      Hue[0.1, 0.1758793969849247, 1.1688442211055268`], 
      Hue[0.1, 0.1809045226130654, 1.1688442211055268`], 
      Hue[0.1, 0.18592964824120609`, 1.1688442211055268`], 
      Hue[0.1, 0.19095477386934676`, 1.1688442211055268`], 
      Hue[0.1, 0.19597989949748745`, 1.1688442211055268`], 
      Hue[0.1, 0.20100502512562815`, 1.1688442211055268`], 
      Hue[0.1, 0.20603015075376885`, 1.1688442211055268`], 
      Hue[0.1, 0.21105527638190952`, 1.1688442211055268`], 
      Hue[0.1, 0.21608040201005022`, 1.1688442211055268`], 
      Hue[0.1, 0.2211055276381909, 1.1688442211055268`], 
      Hue[0.1, 0.2261306532663316, 1.1688442211055268`], 
      Hue[0.1, 0.23115577889447228`, 1.1688442211055268`], 
      Hue[0.1, 0.23618090452261298`, 1.1688442211055268`], 
      Hue[0.1, 0.24120603015075368`, 1.1688442211055268`], 
      Hue[0.1, 0.24623115577889435`, 1.1688442211055268`], 
      Hue[0.1, 0.25125628140703504`, 1.1688442211055268`], 
      Hue[0.1, 0.2562814070351757, 1.1688442211055268`], 
      Hue[0.1, 0.26130653266331644`, 1.1688442211055268`], 
      Hue[0.1, 0.2663316582914571, 1.1688442211055268`], 
      Hue[0.1, 0.27135678391959783`, 1.1688442211055268`], 
      Hue[0.1, 0.2763819095477385, 1.1688442211055268`], 
      Hue[0.1, 0.28140703517587917`, 1.1688442211055268`], 
      Hue[0.1, 0.2864321608040199, 1.1688442211055268`], 
      Hue[0.1, 0.29145728643216057`, 1.1688442211055268`], 
      Hue[0.1, 0.29648241206030124`, 1.1688442211055268`], 
      Hue[0.1, 0.30150753768844196`, 1.1688442211055268`], 
      Hue[0.1, 0.30653266331658263`, 1.1688442211055268`], 
      Hue[0.1, 0.31155778894472336`, 1.1688442211055268`], 
      Hue[0.1, 0.316582914572864, 1.1688442211055268`], 
      Hue[0.1, 0.32160804020100475`, 1.1688442211055268`], 
      Hue[0.1, 0.3266331658291454, 1.1688442211055268`], 
      Hue[0.1, 0.33165829145728615`, 1.1688442211055268`], 
      Hue[0.1, 0.3366834170854268, 1.1688442211055268`], 
      Hue[0.1, 0.3417085427135675, 1.1688442211055268`], 
      Hue[0.1, 0.3467336683417082, 1.1688442211055268`], 
      Hue[0.1, 0.3517587939698489, 1.1688442211055268`], 
      Hue[0.1, 0.3567839195979896, 1.1688442211055268`], 
      Hue[0.1, 0.3618090452261303, 1.1688442211055268`], 
      Hue[0.1, 0.36683417085427095`, 1.1688442211055268`], 
      Hue[0.1, 0.37185929648241167`, 1.1688442211055268`], 
      Hue[0.1, 0.37688442211055234`, 1.1688442211055268`], 
      Hue[0.1, 0.381909547738693, 1.1688442211055268`], 
      Hue[0.1, 0.38693467336683374`, 1.1688442211055268`], 
      Hue[0.1, 0.3919597989949744, 1.1688442211055268`], 
      Hue[0.1, 0.39698492462311513`, 1.1688442211055268`], 
      Hue[0.1, 0.4020100502512558, 1.1688442211055268`], 
      Hue[0.1, 0.40703517587939647`, 1.1688442211055268`], 
      Hue[0.1, 0.4120603015075372, 1.1688442211055268`], 
      Hue[0.1, 0.41708542713567787`, 1.1688442211055268`], 
      Hue[0.1, 0.42211055276381854`, 1.1688442211055268`], 
      Hue[0.1, 0.42713567839195926`, 1.1688442211055268`], 
      Hue[0.1, 0.43216080402009993`, 1.1688442211055268`], 
      Hue[0.1, 0.4371859296482406, 1.1688442211055268`], 
      Hue[0.1, 0.4422110552763813, 1.1688442211055268`], 
      Hue[0.1, 0.447236180904522, 1.1688442211055268`], 
      Hue[0.1, 0.4522613065326627, 1.1688442211055268`], 
      Hue[0.1, 0.4572864321608034, 1.1688442211055268`], 
      Hue[0.1, 0.46231155778894406`, 1.1688442211055268`], 
      Hue[0.1, 0.4673366834170848, 1.1688442211055268`], 
      Hue[0.1, 0.47236180904522546`, 1.1688442211055268`], 
      Hue[0.1, 0.4773869346733661, 1.1688442211055268`], 
      Hue[0.1, 0.48241206030150685`, 1.1688442211055268`], 
      Hue[0.1, 0.4874371859296475, 1.1688442211055268`], 
      Hue[0.1, 0.49246231155778825`, 1.1688442211055268`], 
      Hue[0.1, 0.4974874371859289, 1.1688442211055268`], 
      Hue[0.1, 0.5025125628140696, 1.1688442211055268`], 
      Hue[0.1, 0.5075376884422103, 1.1688442211055268`], 
      Hue[0.1, 0.512562814070351, 1.1688442211055268`], 
      Hue[0.1, 0.5175879396984917, 1.1688442211055268`], 
      Hue[0.1, 0.5226130653266323, 1.1688442211055268`], 
      Hue[0.1, 0.527638190954773, 1.1688442211055268`], 
      Hue[0.1, 0.5326633165829138, 1.1688442211055268`], 
      Hue[0.1, 0.5376884422110544, 1.1688442211055268`], 
      Hue[0.1, 0.5427135678391951, 1.1688442211055268`], 
      Hue[0.1, 0.5477386934673358, 1.1688442211055268`], 
      Hue[0.1, 0.5527638190954766, 1.1688442211055268`], 
      Hue[0.1, 0.5577889447236172, 1.1688442211055268`], 
      Hue[0.1, 0.5628140703517579, 1.1688442211055268`], 
      Hue[0.1, 0.5678391959798986, 1.1688442211055268`], 
      Hue[0.1, 0.5728643216080392, 1.1688442211055268`], 
      Hue[0.1, 0.57788944723618, 1.1688442211055268`], 
      Hue[0.1, 0.5829145728643207, 1.1688442211055268`], 
      Hue[0.1, 0.5879396984924613, 1.1688442211055268`], 
      Hue[0.1, 0.592964824120602, 1.1688442211055268`], 
      Hue[0.1, 0.5979899497487428, 1.1688442211055268`], 
      Hue[0.1, 0.6030150753768834, 1.1688442211055268`], 
      Hue[0.1, 0.6080402010050241, 1.1688442211055268`], 
      Hue[0.1, 0.6130653266331648, 1.1688442211055268`], 
      Hue[0.1, 0.6180904522613054, 1.1688442211055268`], 
      Hue[0.1, 0.6231155778894462, 1.1688442211055268`], 
      Hue[0.1, 0.6281407035175869, 1.1688442211055268`], 
      Hue[0.1, 0.6331658291457275, 1.1688442211055268`], 
      Hue[0.1, 0.6381909547738683, 1.1688442211055268`], 
      Hue[0.1, 0.6432160804020091, 1.1688442211055268`], 
      Hue[0.1, 0.6482412060301498, 1.1688442211055268`], 
      Hue[0.1, 0.6532663316582906, 1.1688442211055268`], 
      Hue[0.1, 0.6582914572864313, 1.1688442211055268`], 
      Hue[0.1, 0.6633165829145721, 1.1688442211055268`], 
      Hue[0.1, 0.6683417085427129, 1.1688442211055268`], 
      Hue[0.1, 0.6733668341708536, 1.1688442211055268`], 
      Hue[0.1, 0.6783919597989944, 1.1688442211055268`], 
      Hue[0.1, 0.6834170854271352, 1.1688442211055268`], 
      Hue[0.1, 0.6884422110552759, 1.1688442211055268`], 
      Hue[0.1, 0.6934673366834166, 1.1688442211055268`], 
      Hue[0.1, 0.6984924623115575, 1.1688442211055268`], 
      Hue[0.1, 0.7035175879396982, 1.1688442211055268`], 
      Hue[0.1, 0.7085427135678389, 1.1688442211055268`], 
      Hue[0.1, 0.7135678391959798, 1.1688442211055268`], 
      Hue[0.1, 0.7185929648241205, 1.1688442211055268`], 
      Hue[0.1, 0.7236180904522612, 1.1688442211055268`], 
      Hue[0.1, 0.7286432160804021, 1.1688442211055268`], 
      Hue[0.1, 0.7336683417085428, 1.1688442211055268`], 
      Hue[0.1, 0.7386934673366835, 1.1688442211055268`], 
      Hue[0.1, 0.7437185929648243, 1.1688442211055268`], 
      Hue[0.1, 0.7487437185929651, 1.1688442211055268`], 
      Hue[0.1, 0.7537688442211058, 1.1688442211055268`], 
      Hue[0.1, 0.7587939698492466, 1.1688442211055268`], 
      Hue[0.1, 0.7638190954773874, 1.1688442211055268`], 
      Hue[0.1, 0.7688442211055281, 1.1688442211055268`], 
      Hue[0.1, 0.7738693467336689, 1.1688442211055268`], 
      Hue[0.1, 0.7788944723618096, 1.1688442211055268`], 
      Hue[0.1, 0.7839195979899504, 1.1688442211055268`], 
      Hue[0.1, 0.7889447236180911, 1.1688442211055268`], 
      Hue[0.1, 0.7939698492462319, 1.1688442211055268`], 
      Hue[0.1, 0.7989949748743727, 1.1688442211055268`], 
      Hue[0.1, 0.8040201005025134, 1.1688442211055268`], 
      Hue[0.1, 0.8090452261306542, 1.1688442211055268`], 
      Hue[0.1, 0.8140703517587949, 1.1688442211055268`], 
      Hue[0.1, 0.8190954773869357, 1.1688442211055268`], 
      Hue[0.1, 0.8241206030150765, 1.1688442211055268`], 
      Hue[0.1, 0.8291457286432172, 1.1688442211055268`], 
      Hue[0.1, 0.834170854271358, 1.1688442211055268`], 
      Hue[0.1, 0.8391959798994988, 1.1688442211055268`], 
      Hue[0.1, 0.8442211055276395, 1.1688442211055268`], 
      Hue[0.1, 0.8492462311557802, 1.1688442211055268`], 
      Hue[0.1, 0.8542713567839211, 1.1688442211055268`], 
      Hue[0.1, 0.8592964824120618, 1.1688442211055268`], 
      Hue[0.1, 0.8643216080402025, 1.1688442211055268`], 
      Hue[0.1, 0.8693467336683434, 1.1688442211055268`], 
      Hue[0.1, 0.8743718592964841, 1.1688442211055268`], 
      Hue[0.1, 0.8793969849246248, 1.1688442211055268`], 
      Hue[0.1, 0.8844221105527657, 1.1688442211055268`], 
      Hue[0.1, 0.8894472361809064, 1.1688442211055268`], 
      Hue[0.1, 0.8944723618090471, 1.1688442211055268`], 
      Hue[0.1, 0.8994974874371879, 1.1688442211055268`], 
      Hue[0.1, 0.9045226130653287, 1.1688442211055268`], 
      Hue[0.1, 0.9095477386934694, 1.1688442211055268`], 
      Hue[0.1, 0.9145728643216102, 1.1688442211055268`], 
      Hue[0.1, 0.919597989949751, 1.1688442211055268`], 
      Hue[0.1, 0.9246231155778917, 1.1688442211055268`], 
      Hue[0.1, 0.9296482412060324, 1.1688442211055268`], 
      Hue[0.1, 0.9346733668341732, 1.1688442211055268`], 
      Hue[0.1, 0.939698492462314, 1.1688442211055268`], 
      Hue[0.1, 0.9447236180904547, 1.1688442211055268`], 
      Hue[0.1, 0.9497487437185955, 1.1688442211055268`], 
      Hue[0.1, 0.9547738693467362, 1.1688442211055268`], 
      Hue[0.1, 0.959798994974877, 1.1688442211055268`], 
      Hue[0.1, 0.9648241206030178, 1.1688442211055268`], 
      Hue[0.1, 0.9698492462311585, 1.1688442211055268`], 
      Hue[0.1, 0.9748743718592993, 1.1688442211055268`], 
      Hue[0.1, 0.9798994974874401, 1.1688442211055268`], 
      Hue[0.1, 0.9849246231155808, 1.1688442211055268`], 
      Hue[0.1, 0.9899497487437215, 1.1688442211055268`], 
      Hue[0.1, 0.9949748743718624, 1.1688442211055268`], 
      Hue[0.1, 1., 1.1688442211055268`], 
      Hue[0.1, 0., 1.1738693467336676`], 
      Hue[0.1, 0.005025125628140704, 1.1738693467336676`], 
      Hue[0.1, 0.010050251256281407`, 1.1738693467336676`], 
      Hue[0.1, 0.015075376884422112`, 1.1738693467336676`], 
      Hue[0.1, 0.020100502512562814`, 1.1738693467336676`], 
      Hue[0.1, 0.02512562814070352, 1.1738693467336676`], 
      Hue[0.1, 0.030150753768844223`, 1.1738693467336676`], 
      Hue[0.1, 0.035175879396984924`, 1.1738693467336676`], 
      Hue[0.1, 0.04020100502512563, 1.1738693467336676`], 
      Hue[0.1, 0.04522613065326634, 1.1738693467336676`], 
      Hue[0.1, 0.050251256281407045`, 1.1738693467336676`], 
      Hue[0.1, 0.055276381909547756`, 1.1738693467336676`], 
      Hue[0.1, 0.06030150753768846, 1.1738693467336676`], 
      Hue[0.1, 0.06532663316582916, 1.1738693467336676`], 
      Hue[0.1, 0.07035175879396988, 1.1738693467336676`], 
      Hue[0.1, 0.07537688442211059, 1.1738693467336676`], 
      Hue[0.1, 0.0804020100502513, 1.1738693467336676`], 
      Hue[0.1, 0.085427135678392, 1.1738693467336676`], 
      Hue[0.1, 0.09045226130653271, 1.1738693467336676`], 
      Hue[0.1, 0.09547738693467342, 1.1738693467336676`], 
      Hue[0.1, 0.10050251256281413`, 1.1738693467336676`], 
      Hue[0.1, 0.10552763819095483`, 1.1738693467336676`], 
      Hue[0.1, 0.11055276381909554`, 1.1738693467336676`], 
      Hue[0.1, 0.11557788944723625`, 1.1738693467336676`], 
      Hue[0.1, 0.12060301507537696`, 1.1738693467336676`], 
      Hue[0.1, 0.12562814070351766`, 1.1738693467336676`], 
      Hue[0.1, 0.13065326633165839`, 1.1738693467336676`], 
      Hue[0.1, 0.13567839195979908`, 1.1738693467336676`], 
      Hue[0.1, 0.14070351758793978`, 1.1738693467336676`], 
      Hue[0.1, 0.1457286432160805, 1.1738693467336676`], 
      Hue[0.1, 0.1507537688442212, 1.1738693467336676`], 
      Hue[0.1, 0.1557788944723619, 1.1738693467336676`], 
      Hue[0.1, 0.16080402010050263`, 1.1738693467336676`], 
      Hue[0.1, 0.16582914572864332`, 1.1738693467336676`], 
      Hue[0.1, 0.170854271356784, 1.1738693467336676`], 
      Hue[0.1, 0.1758793969849247, 1.1738693467336676`], 
      Hue[0.1, 0.1809045226130654, 1.1738693467336676`], 
      Hue[0.1, 0.18592964824120609`, 1.1738693467336676`], 
      Hue[0.1, 0.19095477386934676`, 1.1738693467336676`], 
      Hue[0.1, 0.19597989949748745`, 1.1738693467336676`], 
      Hue[0.1, 0.20100502512562815`, 1.1738693467336676`], 
      Hue[0.1, 0.20603015075376885`, 1.1738693467336676`], 
      Hue[0.1, 0.21105527638190952`, 1.1738693467336676`], 
      Hue[0.1, 0.21608040201005022`, 1.1738693467336676`], 
      Hue[0.1, 0.2211055276381909, 1.1738693467336676`], 
      Hue[0.1, 0.2261306532663316, 1.1738693467336676`], 
      Hue[0.1, 0.23115577889447228`, 1.1738693467336676`], 
      Hue[0.1, 0.23618090452261298`, 1.1738693467336676`], 
      Hue[0.1, 0.24120603015075368`, 1.1738693467336676`], 
      Hue[0.1, 0.24623115577889435`, 1.1738693467336676`], 
      Hue[0.1, 0.25125628140703504`, 1.1738693467336676`], 
      Hue[0.1, 0.2562814070351757, 1.1738693467336676`], 
      Hue[0.1, 0.26130653266331644`, 1.1738693467336676`], 
      Hue[0.1, 0.2663316582914571, 1.1738693467336676`], 
      Hue[0.1, 0.27135678391959783`, 1.1738693467336676`], 
      Hue[0.1, 0.2763819095477385, 1.1738693467336676`], 
      Hue[0.1, 0.28140703517587917`, 1.1738693467336676`], 
      Hue[0.1, 0.2864321608040199, 1.1738693467336676`], 
      Hue[0.1, 0.29145728643216057`, 1.1738693467336676`], 
      Hue[0.1, 0.29648241206030124`, 1.1738693467336676`], 
      Hue[0.1, 0.30150753768844196`, 1.1738693467336676`], 
      Hue[0.1, 0.30653266331658263`, 1.1738693467336676`], 
      Hue[0.1, 0.31155778894472336`, 1.1738693467336676`], 
      Hue[0.1, 0.316582914572864, 1.1738693467336676`], 
      Hue[0.1, 0.32160804020100475`, 1.1738693467336676`], 
      Hue[0.1, 0.3266331658291454, 1.1738693467336676`], 
      Hue[0.1, 0.33165829145728615`, 1.1738693467336676`], 
      Hue[0.1, 0.3366834170854268, 1.1738693467336676`], 
      Hue[0.1, 0.3417085427135675, 1.1738693467336676`], 
      Hue[0.1, 0.3467336683417082, 1.1738693467336676`], 
      Hue[0.1, 0.3517587939698489, 1.1738693467336676`], 
      Hue[0.1, 0.3567839195979896, 1.1738693467336676`], 
      Hue[0.1, 0.3618090452261303, 1.1738693467336676`], 
      Hue[0.1, 0.36683417085427095`, 1.1738693467336676`], 
      Hue[0.1, 0.37185929648241167`, 1.1738693467336676`], 
      Hue[0.1, 0.37688442211055234`, 1.1738693467336676`], 
      Hue[0.1, 0.381909547738693, 1.1738693467336676`], 
      Hue[0.1, 0.38693467336683374`, 1.1738693467336676`], 
      Hue[0.1, 0.3919597989949744, 1.1738693467336676`], 
      Hue[0.1, 0.39698492462311513`, 1.1738693467336676`], 
      Hue[0.1, 0.4020100502512558, 1.1738693467336676`], 
      Hue[0.1, 0.40703517587939647`, 1.1738693467336676`], 
      Hue[0.1, 0.4120603015075372, 1.1738693467336676`], 
      Hue[0.1, 0.41708542713567787`, 1.1738693467336676`], 
      Hue[0.1, 0.42211055276381854`, 1.1738693467336676`], 
      Hue[0.1, 0.42713567839195926`, 1.1738693467336676`], 
      Hue[0.1, 0.43216080402009993`, 1.1738693467336676`], 
      Hue[0.1, 0.4371859296482406, 1.1738693467336676`], 
      Hue[0.1, 0.4422110552763813, 1.1738693467336676`], 
      Hue[0.1, 0.447236180904522, 1.1738693467336676`], 
      Hue[0.1, 0.4522613065326627, 1.1738693467336676`], 
      Hue[0.1, 0.4572864321608034, 1.1738693467336676`], 
      Hue[0.1, 0.46231155778894406`, 1.1738693467336676`], 
      Hue[0.1, 0.4673366834170848, 1.1738693467336676`], 
      Hue[0.1, 0.47236180904522546`, 1.1738693467336676`], 
      Hue[0.1, 0.4773869346733661, 1.1738693467336676`], 
      Hue[0.1, 0.48241206030150685`, 1.1738693467336676`], 
      Hue[0.1, 0.4874371859296475, 1.1738693467336676`], 
      Hue[0.1, 0.49246231155778825`, 1.1738693467336676`], 
      Hue[0.1, 0.4974874371859289, 1.1738693467336676`], 
      Hue[0.1, 0.5025125628140696, 1.1738693467336676`], 
      Hue[0.1, 0.5075376884422103, 1.1738693467336676`], 
      Hue[0.1, 0.512562814070351, 1.1738693467336676`], 
      Hue[0.1, 0.5175879396984917, 1.1738693467336676`], 
      Hue[0.1, 0.5226130653266323, 1.1738693467336676`], 
      Hue[0.1, 0.527638190954773, 1.1738693467336676`], 
      Hue[0.1, 0.5326633165829138, 1.1738693467336676`], 
      Hue[0.1, 0.5376884422110544, 1.1738693467336676`], 
      Hue[0.1, 0.5427135678391951, 1.1738693467336676`], 
      Hue[0.1, 0.5477386934673358, 1.1738693467336676`], 
      Hue[0.1, 0.5527638190954766, 1.1738693467336676`], 
      Hue[0.1, 0.5577889447236172, 1.1738693467336676`], 
      Hue[0.1, 0.5628140703517579, 1.1738693467336676`], 
      Hue[0.1, 0.5678391959798986, 1.1738693467336676`], 
      Hue[0.1, 0.5728643216080392, 1.1738693467336676`], 
      Hue[0.1, 0.57788944723618, 1.1738693467336676`], 
      Hue[0.1, 0.5829145728643207, 1.1738693467336676`], 
      Hue[0.1, 0.5879396984924613, 1.1738693467336676`], 
      Hue[0.1, 0.592964824120602, 1.1738693467336676`], 
      Hue[0.1, 0.5979899497487428, 1.1738693467336676`], 
      Hue[0.1, 0.6030150753768834, 1.1738693467336676`], 
      Hue[0.1, 0.6080402010050241, 1.1738693467336676`], 
      Hue[0.1, 0.6130653266331648, 1.1738693467336676`], 
      Hue[0.1, 0.6180904522613054, 1.1738693467336676`], 
      Hue[0.1, 0.6231155778894462, 1.1738693467336676`], 
      Hue[0.1, 0.6281407035175869, 1.1738693467336676`], 
      Hue[0.1, 0.6331658291457275, 1.1738693467336676`], 
      Hue[0.1, 0.6381909547738683, 1.1738693467336676`], 
      Hue[0.1, 0.6432160804020091, 1.1738693467336676`], 
      Hue[0.1, 0.6482412060301498, 1.1738693467336676`], 
      Hue[0.1, 0.6532663316582906, 1.1738693467336676`], 
      Hue[0.1, 0.6582914572864313, 1.1738693467336676`], 
      Hue[0.1, 0.6633165829145721, 1.1738693467336676`], 
      Hue[0.1, 0.6683417085427129, 1.1738693467336676`], 
      Hue[0.1, 0.6733668341708536, 1.1738693467336676`], 
      Hue[0.1, 0.6783919597989944, 1.1738693467336676`], 
      Hue[0.1, 0.6834170854271352, 1.1738693467336676`], 
      Hue[0.1, 0.6884422110552759, 1.1738693467336676`], 
      Hue[0.1, 0.6934673366834166, 1.1738693467336676`], 
      Hue[0.1, 0.6984924623115575, 1.1738693467336676`], 
      Hue[0.1, 0.7035175879396982, 1.1738693467336676`], 
      Hue[0.1, 0.7085427135678389, 1.1738693467336676`], 
      Hue[0.1, 0.7135678391959798, 1.1738693467336676`], 
      Hue[0.1, 0.7185929648241205, 1.1738693467336676`], 
      Hue[0.1, 0.7236180904522612, 1.1738693467336676`], 
      Hue[0.1, 0.7286432160804021, 1.1738693467336676`], 
      Hue[0.1, 0.7336683417085428, 1.1738693467336676`], 
      Hue[0.1, 0.7386934673366835, 1.1738693467336676`], 
      Hue[0.1, 0.7437185929648243, 1.1738693467336676`], 
      Hue[0.1, 0.7487437185929651, 1.1738693467336676`], 
      Hue[0.1, 0.7537688442211058, 1.1738693467336676`], 
      Hue[0.1, 0.7587939698492466, 1.1738693467336676`], 
      Hue[0.1, 0.7638190954773874, 1.1738693467336676`], 
      Hue[0.1, 0.7688442211055281, 1.1738693467336676`], 
      Hue[0.1, 0.7738693467336689, 1.1738693467336676`], 
      Hue[0.1, 0.7788944723618096, 1.1738693467336676`], 
      Hue[0.1, 0.7839195979899504, 1.1738693467336676`], 
      Hue[0.1, 0.7889447236180911, 1.1738693467336676`], 
      Hue[0.1, 0.7939698492462319, 1.1738693467336676`], 
      Hue[0.1, 0.7989949748743727, 1.1738693467336676`], 
      Hue[0.1, 0.8040201005025134, 1.1738693467336676`], 
      Hue[0.1, 0.8090452261306542, 1.1738693467336676`], 
      Hue[0.1, 0.8140703517587949, 1.1738693467336676`], 
      Hue[0.1, 0.8190954773869357, 1.1738693467336676`], 
      Hue[0.1, 0.8241206030150765, 1.1738693467336676`], 
      Hue[0.1, 0.8291457286432172, 1.1738693467336676`], 
      Hue[0.1, 0.834170854271358, 1.1738693467336676`], 
      Hue[0.1, 0.8391959798994988, 1.1738693467336676`], 
      Hue[0.1, 0.8442211055276395, 1.1738693467336676`], 
      Hue[0.1, 0.8492462311557802, 1.1738693467336676`], 
      Hue[0.1, 0.8542713567839211, 1.1738693467336676`], 
      Hue[0.1, 0.8592964824120618, 1.1738693467336676`], 
      Hue[0.1, 0.8643216080402025, 1.1738693467336676`], 
      Hue[0.1, 0.8693467336683434, 1.1738693467336676`], 
      Hue[0.1, 0.8743718592964841, 1.1738693467336676`], 
      Hue[0.1, 0.8793969849246248, 1.1738693467336676`], 
      Hue[0.1, 0.8844221105527657, 1.1738693467336676`], 
      Hue[0.1, 0.8894472361809064, 1.1738693467336676`], 
      Hue[0.1, 0.8944723618090471, 1.1738693467336676`], 
      Hue[0.1, 0.8994974874371879, 1.1738693467336676`], 
      Hue[0.1, 0.9045226130653287, 1.1738693467336676`], 
      Hue[0.1, 0.9095477386934694, 1.1738693467336676`], 
      Hue[0.1, 0.9145728643216102, 1.1738693467336676`], 
      Hue[0.1, 0.919597989949751, 1.1738693467336676`], 
      Hue[0.1, 0.9246231155778917, 1.1738693467336676`], 
      Hue[0.1, 0.9296482412060324, 1.1738693467336676`], 
      Hue[0.1, 0.9346733668341732, 1.1738693467336676`], 
      Hue[0.1, 0.939698492462314, 1.1738693467336676`], 
      Hue[0.1, 0.9447236180904547, 1.1738693467336676`], 
      Hue[0.1, 0.9497487437185955, 1.1738693467336676`], 
      Hue[0.1, 0.9547738693467362, 1.1738693467336676`], 
      Hue[0.1, 0.959798994974877, 1.1738693467336676`], 
      Hue[0.1, 0.9648241206030178, 1.1738693467336676`], 
      Hue[0.1, 0.9698492462311585, 1.1738693467336676`], 
      Hue[0.1, 0.9748743718592993, 1.1738693467336676`], 
      Hue[0.1, 0.9798994974874401, 1.1738693467336676`], 
      Hue[0.1, 0.9849246231155808, 1.1738693467336676`], 
      Hue[0.1, 0.9899497487437215, 1.1738693467336676`], 
      Hue[0.1, 0.9949748743718624, 1.1738693467336676`], 
      Hue[0.1, 1., 1.1738693467336676`], 
      Hue[0.1, 0., 1.1788944723618084`], 
      Hue[0.1, 0.005025125628140704, 1.1788944723618084`], 
      Hue[0.1, 0.010050251256281407`, 1.1788944723618084`], 
      Hue[0.1, 0.015075376884422112`, 1.1788944723618084`], 
      Hue[0.1, 0.020100502512562814`, 1.1788944723618084`], 
      Hue[0.1, 0.02512562814070352, 1.1788944723618084`], 
      Hue[0.1, 0.030150753768844223`, 1.1788944723618084`], 
      Hue[0.1, 0.035175879396984924`, 1.1788944723618084`], 
      Hue[0.1, 0.04020100502512563, 1.1788944723618084`], 
      Hue[0.1, 0.04522613065326634, 1.1788944723618084`], 
      Hue[0.1, 0.050251256281407045`, 1.1788944723618084`], 
      Hue[0.1, 0.055276381909547756`, 1.1788944723618084`], 
      Hue[0.1, 0.06030150753768846, 1.1788944723618084`], 
      Hue[0.1, 0.06532663316582916, 1.1788944723618084`], 
      Hue[0.1, 0.07035175879396988, 1.1788944723618084`], 
      Hue[0.1, 0.07537688442211059, 1.1788944723618084`], 
      Hue[0.1, 0.0804020100502513, 1.1788944723618084`], 
      Hue[0.1, 0.085427135678392, 1.1788944723618084`], 
      Hue[0.1, 0.09045226130653271, 1.1788944723618084`], 
      Hue[0.1, 0.09547738693467342, 1.1788944723618084`], 
      Hue[0.1, 0.10050251256281413`, 1.1788944723618084`], 
      Hue[0.1, 0.10552763819095483`, 1.1788944723618084`], 
      Hue[0.1, 0.11055276381909554`, 1.1788944723618084`], 
      Hue[0.1, 0.11557788944723625`, 1.1788944723618084`], 
      Hue[0.1, 0.12060301507537696`, 1.1788944723618084`], 
      Hue[0.1, 0.12562814070351766`, 1.1788944723618084`], 
      Hue[0.1, 0.13065326633165839`, 1.1788944723618084`], 
      Hue[0.1, 0.13567839195979908`, 1.1788944723618084`], 
      Hue[0.1, 0.14070351758793978`, 1.1788944723618084`], 
      Hue[0.1, 0.1457286432160805, 1.1788944723618084`], 
      Hue[0.1, 0.1507537688442212, 1.1788944723618084`], 
      Hue[0.1, 0.1557788944723619, 1.1788944723618084`], 
      Hue[0.1, 0.16080402010050263`, 1.1788944723618084`], 
      Hue[0.1, 0.16582914572864332`, 1.1788944723618084`], 
      Hue[0.1, 0.170854271356784, 1.1788944723618084`], 
      Hue[0.1, 0.1758793969849247, 1.1788944723618084`], 
      Hue[0.1, 0.1809045226130654, 1.1788944723618084`], 
      Hue[0.1, 0.18592964824120609`, 1.1788944723618084`], 
      Hue[0.1, 0.19095477386934676`, 1.1788944723618084`], 
      Hue[0.1, 0.19597989949748745`, 1.1788944723618084`], 
      Hue[0.1, 0.20100502512562815`, 1.1788944723618084`], 
      Hue[0.1, 0.20603015075376885`, 1.1788944723618084`], 
      Hue[0.1, 0.21105527638190952`, 1.1788944723618084`], 
      Hue[0.1, 0.21608040201005022`, 1.1788944723618084`], 
      Hue[0.1, 0.2211055276381909, 1.1788944723618084`], 
      Hue[0.1, 0.2261306532663316, 1.1788944723618084`], 
      Hue[0.1, 0.23115577889447228`, 1.1788944723618084`], 
      Hue[0.1, 0.23618090452261298`, 1.1788944723618084`], 
      Hue[0.1, 0.24120603015075368`, 1.1788944723618084`], 
      Hue[0.1, 0.24623115577889435`, 1.1788944723618084`], 
      Hue[0.1, 0.25125628140703504`, 1.1788944723618084`], 
      Hue[0.1, 0.2562814070351757, 1.1788944723618084`], 
      Hue[0.1, 0.26130653266331644`, 1.1788944723618084`], 
      Hue[0.1, 0.2663316582914571, 1.1788944723618084`], 
      Hue[0.1, 0.27135678391959783`, 1.1788944723618084`], 
      Hue[0.1, 0.2763819095477385, 1.1788944723618084`], 
      Hue[0.1, 0.28140703517587917`, 1.1788944723618084`], 
      Hue[0.1, 0.2864321608040199, 1.1788944723618084`], 
      Hue[0.1, 0.29145728643216057`, 1.1788944723618084`], 
      Hue[0.1, 0.29648241206030124`, 1.1788944723618084`], 
      Hue[0.1, 0.30150753768844196`, 1.1788944723618084`], 
      Hue[0.1, 0.30653266331658263`, 1.1788944723618084`], 
      Hue[0.1, 0.31155778894472336`, 1.1788944723618084`], 
      Hue[0.1, 0.316582914572864, 1.1788944723618084`], 
      Hue[0.1, 0.32160804020100475`, 1.1788944723618084`], 
      Hue[0.1, 0.3266331658291454, 1.1788944723618084`], 
      Hue[0.1, 0.33165829145728615`, 1.1788944723618084`], 
      Hue[0.1, 0.3366834170854268, 1.1788944723618084`], 
      Hue[0.1, 0.3417085427135675, 1.1788944723618084`], 
      Hue[0.1, 0.3467336683417082, 1.1788944723618084`], 
      Hue[0.1, 0.3517587939698489, 1.1788944723618084`], 
      Hue[0.1, 0.3567839195979896, 1.1788944723618084`], 
      Hue[0.1, 0.3618090452261303, 1.1788944723618084`], 
      Hue[0.1, 0.36683417085427095`, 1.1788944723618084`], 
      Hue[0.1, 0.37185929648241167`, 1.1788944723618084`], 
      Hue[0.1, 0.37688442211055234`, 1.1788944723618084`], 
      Hue[0.1, 0.381909547738693, 1.1788944723618084`], 
      Hue[0.1, 0.38693467336683374`, 1.1788944723618084`], 
      Hue[0.1, 0.3919597989949744, 1.1788944723618084`], 
      Hue[0.1, 0.39698492462311513`, 1.1788944723618084`], 
      Hue[0.1, 0.4020100502512558, 1.1788944723618084`], 
      Hue[0.1, 0.40703517587939647`, 1.1788944723618084`], 
      Hue[0.1, 0.4120603015075372, 1.1788944723618084`], 
      Hue[0.1, 0.41708542713567787`, 1.1788944723618084`], 
      Hue[0.1, 0.42211055276381854`, 1.1788944723618084`], 
      Hue[0.1, 0.42713567839195926`, 1.1788944723618084`], 
      Hue[0.1, 0.43216080402009993`, 1.1788944723618084`], 
      Hue[0.1, 0.4371859296482406, 1.1788944723618084`], 
      Hue[0.1, 0.4422110552763813, 1.1788944723618084`], 
      Hue[0.1, 0.447236180904522, 1.1788944723618084`], 
      Hue[0.1, 0.4522613065326627, 1.1788944723618084`], 
      Hue[0.1, 0.4572864321608034, 1.1788944723618084`], 
      Hue[0.1, 0.46231155778894406`, 1.1788944723618084`], 
      Hue[0.1, 0.4673366834170848, 1.1788944723618084`], 
      Hue[0.1, 0.47236180904522546`, 1.1788944723618084`], 
      Hue[0.1, 0.4773869346733661, 1.1788944723618084`], 
      Hue[0.1, 0.48241206030150685`, 1.1788944723618084`], 
      Hue[0.1, 0.4874371859296475, 1.1788944723618084`], 
      Hue[0.1, 0.49246231155778825`, 1.1788944723618084`], 
      Hue[0.1, 0.4974874371859289, 1.1788944723618084`], 
      Hue[0.1, 0.5025125628140696, 1.1788944723618084`], 
      Hue[0.1, 0.5075376884422103, 1.1788944723618084`], 
      Hue[0.1, 0.512562814070351, 1.1788944723618084`], 
      Hue[0.1, 0.5175879396984917, 1.1788944723618084`], 
      Hue[0.1, 0.5226130653266323, 1.1788944723618084`], 
      Hue[0.1, 0.527638190954773, 1.1788944723618084`], 
      Hue[0.1, 0.5326633165829138, 1.1788944723618084`], 
      Hue[0.1, 0.5376884422110544, 1.1788944723618084`], 
      Hue[0.1, 0.5427135678391951, 1.1788944723618084`], 
      Hue[0.1, 0.5477386934673358, 1.1788944723618084`], 
      Hue[0.1, 0.5527638190954766, 1.1788944723618084`], 
      Hue[0.1, 0.5577889447236172, 1.1788944723618084`], 
      Hue[0.1, 0.5628140703517579, 1.1788944723618084`], 
      Hue[0.1, 0.5678391959798986, 1.1788944723618084`], 
      Hue[0.1, 0.5728643216080392, 1.1788944723618084`], 
      Hue[0.1, 0.57788944723618, 1.1788944723618084`], 
      Hue[0.1, 0.5829145728643207, 1.1788944723618084`], 
      Hue[0.1, 0.5879396984924613, 1.1788944723618084`], 
      Hue[0.1, 0.592964824120602, 1.1788944723618084`], 
      Hue[0.1, 0.5979899497487428, 1.1788944723618084`], 
      Hue[0.1, 0.6030150753768834, 1.1788944723618084`], 
      Hue[0.1, 0.6080402010050241, 1.1788944723618084`], 
      Hue[0.1, 0.6130653266331648, 1.1788944723618084`], 
      Hue[0.1, 0.6180904522613054, 1.1788944723618084`], 
      Hue[0.1, 0.6231155778894462, 1.1788944723618084`], 
      Hue[0.1, 0.6281407035175869, 1.1788944723618084`], 
      Hue[0.1, 0.6331658291457275, 1.1788944723618084`], 
      Hue[0.1, 0.6381909547738683, 1.1788944723618084`], 
      Hue[0.1, 0.6432160804020091, 1.1788944723618084`], 
      Hue[0.1, 0.6482412060301498, 1.1788944723618084`], 
      Hue[0.1, 0.6532663316582906, 1.1788944723618084`], 
      Hue[0.1, 0.6582914572864313, 1.1788944723618084`], 
      Hue[0.1, 0.6633165829145721, 1.1788944723618084`], 
      Hue[0.1, 0.6683417085427129, 1.1788944723618084`], 
      Hue[0.1, 0.6733668341708536, 1.1788944723618084`], 
      Hue[0.1, 0.6783919597989944, 1.1788944723618084`], 
      Hue[0.1, 0.6834170854271352, 1.1788944723618084`], 
      Hue[0.1, 0.6884422110552759, 1.1788944723618084`], 
      Hue[0.1, 0.6934673366834166, 1.1788944723618084`], 
      Hue[0.1, 0.6984924623115575, 1.1788944723618084`], 
      Hue[0.1, 0.7035175879396982, 1.1788944723618084`], 
      Hue[0.1, 0.7085427135678389, 1.1788944723618084`], 
      Hue[0.1, 0.7135678391959798, 1.1788944723618084`], 
      Hue[0.1, 0.7185929648241205, 1.1788944723618084`], 
      Hue[0.1, 0.7236180904522612, 1.1788944723618084`], 
      Hue[0.1, 0.7286432160804021, 1.1788944723618084`], 
      Hue[0.1, 0.7336683417085428, 1.1788944723618084`], 
      Hue[0.1, 0.7386934673366835, 1.1788944723618084`], 
      Hue[0.1, 0.7437185929648243, 1.1788944723618084`], 
      Hue[0.1, 0.7487437185929651, 1.1788944723618084`], 
      Hue[0.1, 0.7537688442211058, 1.1788944723618084`], 
      Hue[0.1, 0.7587939698492466, 1.1788944723618084`], 
      Hue[0.1, 0.7638190954773874, 1.1788944723618084`], 
      Hue[0.1, 0.7688442211055281, 1.1788944723618084`], 
      Hue[0.1, 0.7738693467336689, 1.1788944723618084`], 
      Hue[0.1, 0.7788944723618096, 1.1788944723618084`], 
      Hue[0.1, 0.7839195979899504, 1.1788944723618084`], 
      Hue[0.1, 0.7889447236180911, 1.1788944723618084`], 
      Hue[0.1, 0.7939698492462319, 1.1788944723618084`], 
      Hue[0.1, 0.7989949748743727, 1.1788944723618084`], 
      Hue[0.1, 0.8040201005025134, 1.1788944723618084`], 
      Hue[0.1, 0.8090452261306542, 1.1788944723618084`], 
      Hue[0.1, 0.8140703517587949, 1.1788944723618084`], 
      Hue[0.1, 0.8190954773869357, 1.1788944723618084`], 
      Hue[0.1, 0.8241206030150765, 1.1788944723618084`], 
      Hue[0.1, 0.8291457286432172, 1.1788944723618084`], 
      Hue[0.1, 0.834170854271358, 1.1788944723618084`], 
      Hue[0.1, 0.8391959798994988, 1.1788944723618084`], 
      Hue[0.1, 0.8442211055276395, 1.1788944723618084`], 
      Hue[0.1, 0.8492462311557802, 1.1788944723618084`], 
      Hue[0.1, 0.8542713567839211, 1.1788944723618084`], 
      Hue[0.1, 0.8592964824120618, 1.1788944723618084`], 
      Hue[0.1, 0.8643216080402025, 1.1788944723618084`], 
      Hue[0.1, 0.8693467336683434, 1.1788944723618084`], 
      Hue[0.1, 0.8743718592964841, 1.1788944723618084`], 
      Hue[0.1, 0.8793969849246248, 1.1788944723618084`], 
      Hue[0.1, 0.8844221105527657, 1.1788944723618084`], 
      Hue[0.1, 0.8894472361809064, 1.1788944723618084`], 
      Hue[0.1, 0.8944723618090471, 1.1788944723618084`], 
      Hue[0.1, 0.8994974874371879, 1.1788944723618084`], 
      Hue[0.1, 0.9045226130653287, 1.1788944723618084`], 
      Hue[0.1, 0.9095477386934694, 1.1788944723618084`], 
      Hue[0.1, 0.9145728643216102, 1.1788944723618084`], 
      Hue[0.1, 0.919597989949751, 1.1788944723618084`], 
      Hue[0.1, 0.9246231155778917, 1.1788944723618084`], 
      Hue[0.1, 0.9296482412060324, 1.1788944723618084`], 
      Hue[0.1, 0.9346733668341732, 1.1788944723618084`], 
      Hue[0.1, 0.939698492462314, 1.1788944723618084`], 
      Hue[0.1, 0.9447236180904547, 1.1788944723618084`], 
      Hue[0.1, 0.9497487437185955, 1.1788944723618084`], 
      Hue[0.1, 0.9547738693467362, 1.1788944723618084`], 
      Hue[0.1, 0.959798994974877, 1.1788944723618084`], 
      Hue[0.1, 0.9648241206030178, 1.1788944723618084`], 
      Hue[0.1, 0.9698492462311585, 1.1788944723618084`], 
      Hue[0.1, 0.9748743718592993, 1.1788944723618084`], 
      Hue[0.1, 0.9798994974874401, 1.1788944723618084`], 
      Hue[0.1, 0.9849246231155808, 1.1788944723618084`], 
      Hue[0.1, 0.9899497487437215, 1.1788944723618084`], 
      Hue[0.1, 0.9949748743718624, 1.1788944723618084`], 
      Hue[0.1, 1., 1.1788944723618084`], 
      Hue[0.1, 0., 1.183919597989949], 
      Hue[0.1, 0.005025125628140704, 1.183919597989949], 
      Hue[0.1, 0.010050251256281407`, 1.183919597989949], 
      Hue[0.1, 0.015075376884422112`, 1.183919597989949], 
      Hue[0.1, 0.020100502512562814`, 1.183919597989949], 
      Hue[0.1, 0.02512562814070352, 1.183919597989949], 
      Hue[0.1, 0.030150753768844223`, 1.183919597989949], 
      Hue[0.1, 0.035175879396984924`, 1.183919597989949], 
      Hue[0.1, 0.04020100502512563, 1.183919597989949], 
      Hue[0.1, 0.04522613065326634, 1.183919597989949], 
      Hue[0.1, 0.050251256281407045`, 1.183919597989949], 
      Hue[0.1, 0.055276381909547756`, 1.183919597989949], 
      Hue[0.1, 0.06030150753768846, 1.183919597989949], 
      Hue[0.1, 0.06532663316582916, 1.183919597989949], 
      Hue[0.1, 0.07035175879396988, 1.183919597989949], 
      Hue[0.1, 0.07537688442211059, 1.183919597989949], 
      Hue[0.1, 0.0804020100502513, 1.183919597989949], 
      Hue[0.1, 0.085427135678392, 1.183919597989949], 
      Hue[0.1, 0.09045226130653271, 1.183919597989949], 
      Hue[0.1, 0.09547738693467342, 1.183919597989949], 
      Hue[0.1, 0.10050251256281413`, 1.183919597989949], 
      Hue[0.1, 0.10552763819095483`, 1.183919597989949], 
      Hue[0.1, 0.11055276381909554`, 1.183919597989949], 
      Hue[0.1, 0.11557788944723625`, 1.183919597989949], 
      Hue[0.1, 0.12060301507537696`, 1.183919597989949], 
      Hue[0.1, 0.12562814070351766`, 1.183919597989949], 
      Hue[0.1, 0.13065326633165839`, 1.183919597989949], 
      Hue[0.1, 0.13567839195979908`, 1.183919597989949], 
      Hue[0.1, 0.14070351758793978`, 1.183919597989949], 
      Hue[0.1, 0.1457286432160805, 1.183919597989949], 
      Hue[0.1, 0.1507537688442212, 1.183919597989949], 
      Hue[0.1, 0.1557788944723619, 1.183919597989949], 
      Hue[0.1, 0.16080402010050263`, 1.183919597989949], 
      Hue[0.1, 0.16582914572864332`, 1.183919597989949], 
      Hue[0.1, 0.170854271356784, 1.183919597989949], 
      Hue[0.1, 0.1758793969849247, 1.183919597989949], 
      Hue[0.1, 0.1809045226130654, 1.183919597989949], 
      Hue[0.1, 0.18592964824120609`, 1.183919597989949], 
      Hue[0.1, 0.19095477386934676`, 1.183919597989949], 
      Hue[0.1, 0.19597989949748745`, 1.183919597989949], 
      Hue[0.1, 0.20100502512562815`, 1.183919597989949], 
      Hue[0.1, 0.20603015075376885`, 1.183919597989949], 
      Hue[0.1, 0.21105527638190952`, 1.183919597989949], 
      Hue[0.1, 0.21608040201005022`, 1.183919597989949], 
      Hue[0.1, 0.2211055276381909, 1.183919597989949], 
      Hue[0.1, 0.2261306532663316, 1.183919597989949], 
      Hue[0.1, 0.23115577889447228`, 1.183919597989949], 
      Hue[0.1, 0.23618090452261298`, 1.183919597989949], 
      Hue[0.1, 0.24120603015075368`, 1.183919597989949], 
      Hue[0.1, 0.24623115577889435`, 1.183919597989949], 
      Hue[0.1, 0.25125628140703504`, 1.183919597989949], 
      Hue[0.1, 0.2562814070351757, 1.183919597989949], 
      Hue[0.1, 0.26130653266331644`, 1.183919597989949], 
      Hue[0.1, 0.2663316582914571, 1.183919597989949], 
      Hue[0.1, 0.27135678391959783`, 1.183919597989949], 
      Hue[0.1, 0.2763819095477385, 1.183919597989949], 
      Hue[0.1, 0.28140703517587917`, 1.183919597989949], 
      Hue[0.1, 0.2864321608040199, 1.183919597989949], 
      Hue[0.1, 0.29145728643216057`, 1.183919597989949], 
      Hue[0.1, 0.29648241206030124`, 1.183919597989949], 
      Hue[0.1, 0.30150753768844196`, 1.183919597989949], 
      Hue[0.1, 0.30653266331658263`, 1.183919597989949], 
      Hue[0.1, 0.31155778894472336`, 1.183919597989949], 
      Hue[0.1, 0.316582914572864, 1.183919597989949], 
      Hue[0.1, 0.32160804020100475`, 1.183919597989949], 
      Hue[0.1, 0.3266331658291454, 1.183919597989949], 
      Hue[0.1, 0.33165829145728615`, 1.183919597989949], 
      Hue[0.1, 0.3366834170854268, 1.183919597989949], 
      Hue[0.1, 0.3417085427135675, 1.183919597989949], 
      Hue[0.1, 0.3467336683417082, 1.183919597989949], 
      Hue[0.1, 0.3517587939698489, 1.183919597989949], 
      Hue[0.1, 0.3567839195979896, 1.183919597989949], 
      Hue[0.1, 0.3618090452261303, 1.183919597989949], 
      Hue[0.1, 0.36683417085427095`, 1.183919597989949], 
      Hue[0.1, 0.37185929648241167`, 1.183919597989949], 
      Hue[0.1, 0.37688442211055234`, 1.183919597989949], 
      Hue[0.1, 0.381909547738693, 1.183919597989949], 
      Hue[0.1, 0.38693467336683374`, 1.183919597989949], 
      Hue[0.1, 0.3919597989949744, 1.183919597989949], 
      Hue[0.1, 0.39698492462311513`, 1.183919597989949], 
      Hue[0.1, 0.4020100502512558, 1.183919597989949], 
      Hue[0.1, 0.40703517587939647`, 1.183919597989949], 
      Hue[0.1, 0.4120603015075372, 1.183919597989949], 
      Hue[0.1, 0.41708542713567787`, 1.183919597989949], 
      Hue[0.1, 0.42211055276381854`, 1.183919597989949], 
      Hue[0.1, 0.42713567839195926`, 1.183919597989949], 
      Hue[0.1, 0.43216080402009993`, 1.183919597989949], 
      Hue[0.1, 0.4371859296482406, 1.183919597989949], 
      Hue[0.1, 0.4422110552763813, 1.183919597989949], 
      Hue[0.1, 0.447236180904522, 1.183919597989949], 
      Hue[0.1, 0.4522613065326627, 1.183919597989949], 
      Hue[0.1, 0.4572864321608034, 1.183919597989949], 
      Hue[0.1, 0.46231155778894406`, 1.183919597989949], 
      Hue[0.1, 0.4673366834170848, 1.183919597989949], 
      Hue[0.1, 0.47236180904522546`, 1.183919597989949], 
      Hue[0.1, 0.4773869346733661, 1.183919597989949], 
      Hue[0.1, 0.48241206030150685`, 1.183919597989949], 
      Hue[0.1, 0.4874371859296475, 1.183919597989949], 
      Hue[0.1, 0.49246231155778825`, 1.183919597989949], 
      Hue[0.1, 0.4974874371859289, 1.183919597989949], 
      Hue[0.1, 0.5025125628140696, 1.183919597989949], 
      Hue[0.1, 0.5075376884422103, 1.183919597989949], 
      Hue[0.1, 0.512562814070351, 1.183919597989949], 
      Hue[0.1, 0.5175879396984917, 1.183919597989949], 
      Hue[0.1, 0.5226130653266323, 1.183919597989949], 
      Hue[0.1, 0.527638190954773, 1.183919597989949], 
      Hue[0.1, 0.5326633165829138, 1.183919597989949], 
      Hue[0.1, 0.5376884422110544, 1.183919597989949], 
      Hue[0.1, 0.5427135678391951, 1.183919597989949], 
      Hue[0.1, 0.5477386934673358, 1.183919597989949], 
      Hue[0.1, 0.5527638190954766, 1.183919597989949], 
      Hue[0.1, 0.5577889447236172, 1.183919597989949], 
      Hue[0.1, 0.5628140703517579, 1.183919597989949], 
      Hue[0.1, 0.5678391959798986, 1.183919597989949], 
      Hue[0.1, 0.5728643216080392, 1.183919597989949], 
      Hue[0.1, 0.57788944723618, 1.183919597989949], 
      Hue[0.1, 0.5829145728643207, 1.183919597989949], 
      Hue[0.1, 0.5879396984924613, 1.183919597989949], 
      Hue[0.1, 0.592964824120602, 1.183919597989949], 
      Hue[0.1, 0.5979899497487428, 1.183919597989949], 
      Hue[0.1, 0.6030150753768834, 1.183919597989949], 
      Hue[0.1, 0.6080402010050241, 1.183919597989949], 
      Hue[0.1, 0.6130653266331648, 1.183919597989949], 
      Hue[0.1, 0.6180904522613054, 1.183919597989949], 
      Hue[0.1, 0.6231155778894462, 1.183919597989949], 
      Hue[0.1, 0.6281407035175869, 1.183919597989949], 
      Hue[0.1, 0.6331658291457275, 1.183919597989949], 
      Hue[0.1, 0.6381909547738683, 1.183919597989949], 
      Hue[0.1, 0.6432160804020091, 1.183919597989949], 
      Hue[0.1, 0.6482412060301498, 1.183919597989949], 
      Hue[0.1, 0.6532663316582906, 1.183919597989949], 
      Hue[0.1, 0.6582914572864313, 1.183919597989949], 
      Hue[0.1, 0.6633165829145721, 1.183919597989949], 
      Hue[0.1, 0.6683417085427129, 1.183919597989949], 
      Hue[0.1, 0.6733668341708536, 1.183919597989949], 
      Hue[0.1, 0.6783919597989944, 1.183919597989949], 
      Hue[0.1, 0.6834170854271352, 1.183919597989949], 
      Hue[0.1, 0.6884422110552759, 1.183919597989949], 
      Hue[0.1, 0.6934673366834166, 1.183919597989949], 
      Hue[0.1, 0.6984924623115575, 1.183919597989949], 
      Hue[0.1, 0.7035175879396982, 1.183919597989949], 
      Hue[0.1, 0.7085427135678389, 1.183919597989949], 
      Hue[0.1, 0.7135678391959798, 1.183919597989949], 
      Hue[0.1, 0.7185929648241205, 1.183919597989949], 
      Hue[0.1, 0.7236180904522612, 1.183919597989949], 
      Hue[0.1, 0.7286432160804021, 1.183919597989949], 
      Hue[0.1, 0.7336683417085428, 1.183919597989949], 
      Hue[0.1, 0.7386934673366835, 1.183919597989949], 
      Hue[0.1, 0.7437185929648243, 1.183919597989949], 
      Hue[0.1, 0.7487437185929651, 1.183919597989949], 
      Hue[0.1, 0.7537688442211058, 1.183919597989949], 
      Hue[0.1, 0.7587939698492466, 1.183919597989949], 
      Hue[0.1, 0.7638190954773874, 1.183919597989949], 
      Hue[0.1, 0.7688442211055281, 1.183919597989949], 
      Hue[0.1, 0.7738693467336689, 1.183919597989949], 
      Hue[0.1, 0.7788944723618096, 1.183919597989949], 
      Hue[0.1, 0.7839195979899504, 1.183919597989949], 
      Hue[0.1, 0.7889447236180911, 1.183919597989949], 
      Hue[0.1, 0.7939698492462319, 1.183919597989949], 
      Hue[0.1, 0.7989949748743727, 1.183919597989949], 
      Hue[0.1, 0.8040201005025134, 1.183919597989949], 
      Hue[0.1, 0.8090452261306542, 1.183919597989949], 
      Hue[0.1, 0.8140703517587949, 1.183919597989949], 
      Hue[0.1, 0.8190954773869357, 1.183919597989949], 
      Hue[0.1, 0.8241206030150765, 1.183919597989949], 
      Hue[0.1, 0.8291457286432172, 1.183919597989949], 
      Hue[0.1, 0.834170854271358, 1.183919597989949], 
      Hue[0.1, 0.8391959798994988, 1.183919597989949], 
      Hue[0.1, 0.8442211055276395, 1.183919597989949], 
      Hue[0.1, 0.8492462311557802, 1.183919597989949], 
      Hue[0.1, 0.8542713567839211, 1.183919597989949], 
      Hue[0.1, 0.8592964824120618, 1.183919597989949], 
      Hue[0.1, 0.8643216080402025, 1.183919597989949], 
      Hue[0.1, 0.8693467336683434, 1.183919597989949], 
      Hue[0.1, 0.8743718592964841, 1.183919597989949], 
      Hue[0.1, 0.8793969849246248, 1.183919597989949], 
      Hue[0.1, 0.8844221105527657, 1.183919597989949], 
      Hue[0.1, 0.8894472361809064, 1.183919597989949], 
      Hue[0.1, 0.8944723618090471, 1.183919597989949], 
      Hue[0.1, 0.8994974874371879, 1.183919597989949], 
      Hue[0.1, 0.9045226130653287, 1.183919597989949], 
      Hue[0.1, 0.9095477386934694, 1.183919597989949], 
      Hue[0.1, 0.9145728643216102, 1.183919597989949], 
      Hue[0.1, 0.919597989949751, 1.183919597989949], 
      Hue[0.1, 0.9246231155778917, 1.183919597989949], 
      Hue[0.1, 0.9296482412060324, 1.183919597989949], 
      Hue[0.1, 0.9346733668341732, 1.183919597989949], 
      Hue[0.1, 0.939698492462314, 1.183919597989949], 
      Hue[0.1, 0.9447236180904547, 1.183919597989949], 
      Hue[0.1, 0.9497487437185955, 1.183919597989949], 
      Hue[0.1, 0.9547738693467362, 1.183919597989949], 
      Hue[0.1, 0.959798994974877, 1.183919597989949], 
      Hue[0.1, 0.9648241206030178, 1.183919597989949], 
      Hue[0.1, 0.9698492462311585, 1.183919597989949], 
      Hue[0.1, 0.9748743718592993, 1.183919597989949], 
      Hue[0.1, 0.9798994974874401, 1.183919597989949], 
      Hue[0.1, 0.9849246231155808, 1.183919597989949], 
      Hue[0.1, 0.9899497487437215, 1.183919597989949], 
      Hue[0.1, 0.9949748743718624, 1.183919597989949], 
      Hue[0.1, 1., 1.183919597989949], 
      Hue[0.1, 0., 1.1889447236180897`], 
      Hue[0.1, 0.005025125628140704, 1.1889447236180897`], 
      Hue[0.1, 0.010050251256281407`, 1.1889447236180897`], 
      Hue[0.1, 0.015075376884422112`, 1.1889447236180897`], 
      Hue[0.1, 0.020100502512562814`, 1.1889447236180897`], 
      Hue[0.1, 0.02512562814070352, 1.1889447236180897`], 
      Hue[0.1, 0.030150753768844223`, 1.1889447236180897`], 
      Hue[0.1, 0.035175879396984924`, 1.1889447236180897`], 
      Hue[0.1, 0.04020100502512563, 1.1889447236180897`], 
      Hue[0.1, 0.04522613065326634, 1.1889447236180897`], 
      Hue[0.1, 0.050251256281407045`, 1.1889447236180897`], 
      Hue[0.1, 0.055276381909547756`, 1.1889447236180897`], 
      Hue[0.1, 0.06030150753768846, 1.1889447236180897`], 
      Hue[0.1, 0.06532663316582916, 1.1889447236180897`], 
      Hue[0.1, 0.07035175879396988, 1.1889447236180897`], 
      Hue[0.1, 0.07537688442211059, 1.1889447236180897`], 
      Hue[0.1, 0.0804020100502513, 1.1889447236180897`], 
      Hue[0.1, 0.085427135678392, 1.1889447236180897`], 
      Hue[0.1, 0.09045226130653271, 1.1889447236180897`], 
      Hue[0.1, 0.09547738693467342, 1.1889447236180897`], 
      Hue[0.1, 0.10050251256281413`, 1.1889447236180897`], 
      Hue[0.1, 0.10552763819095483`, 1.1889447236180897`], 
      Hue[0.1, 0.11055276381909554`, 1.1889447236180897`], 
      Hue[0.1, 0.11557788944723625`, 1.1889447236180897`], 
      Hue[0.1, 0.12060301507537696`, 1.1889447236180897`], 
      Hue[0.1, 0.12562814070351766`, 1.1889447236180897`], 
      Hue[0.1, 0.13065326633165839`, 1.1889447236180897`], 
      Hue[0.1, 0.13567839195979908`, 1.1889447236180897`], 
      Hue[0.1, 0.14070351758793978`, 1.1889447236180897`], 
      Hue[0.1, 0.1457286432160805, 1.1889447236180897`], 
      Hue[0.1, 0.1507537688442212, 1.1889447236180897`], 
      Hue[0.1, 0.1557788944723619, 1.1889447236180897`], 
      Hue[0.1, 0.16080402010050263`, 1.1889447236180897`], 
      Hue[0.1, 0.16582914572864332`, 1.1889447236180897`], 
      Hue[0.1, 0.170854271356784, 1.1889447236180897`], 
      Hue[0.1, 0.1758793969849247, 1.1889447236180897`], 
      Hue[0.1, 0.1809045226130654, 1.1889447236180897`], 
      Hue[0.1, 0.18592964824120609`, 1.1889447236180897`], 
      Hue[0.1, 0.19095477386934676`, 1.1889447236180897`], 
      Hue[0.1, 0.19597989949748745`, 1.1889447236180897`], 
      Hue[0.1, 0.20100502512562815`, 1.1889447236180897`], 
      Hue[0.1, 0.20603015075376885`, 1.1889447236180897`], 
      Hue[0.1, 0.21105527638190952`, 1.1889447236180897`], 
      Hue[0.1, 0.21608040201005022`, 1.1889447236180897`], 
      Hue[0.1, 0.2211055276381909, 1.1889447236180897`], 
      Hue[0.1, 0.2261306532663316, 1.1889447236180897`], 
      Hue[0.1, 0.23115577889447228`, 1.1889447236180897`], 
      Hue[0.1, 0.23618090452261298`, 1.1889447236180897`], 
      Hue[0.1, 0.24120603015075368`, 1.1889447236180897`], 
      Hue[0.1, 0.24623115577889435`, 1.1889447236180897`], 
      Hue[0.1, 0.25125628140703504`, 1.1889447236180897`], 
      Hue[0.1, 0.2562814070351757, 1.1889447236180897`], 
      Hue[0.1, 0.26130653266331644`, 1.1889447236180897`], 
      Hue[0.1, 0.2663316582914571, 1.1889447236180897`], 
      Hue[0.1, 0.27135678391959783`, 1.1889447236180897`], 
      Hue[0.1, 0.2763819095477385, 1.1889447236180897`], 
      Hue[0.1, 0.28140703517587917`, 1.1889447236180897`], 
      Hue[0.1, 0.2864321608040199, 1.1889447236180897`], 
      Hue[0.1, 0.29145728643216057`, 1.1889447236180897`], 
      Hue[0.1, 0.29648241206030124`, 1.1889447236180897`], 
      Hue[0.1, 0.30150753768844196`, 1.1889447236180897`], 
      Hue[0.1, 0.30653266331658263`, 1.1889447236180897`], 
      Hue[0.1, 0.31155778894472336`, 1.1889447236180897`], 
      Hue[0.1, 0.316582914572864, 1.1889447236180897`], 
      Hue[0.1, 0.32160804020100475`, 1.1889447236180897`], 
      Hue[0.1, 0.3266331658291454, 1.1889447236180897`], 
      Hue[0.1, 0.33165829145728615`, 1.1889447236180897`], 
      Hue[0.1, 0.3366834170854268, 1.1889447236180897`], 
      Hue[0.1, 0.3417085427135675, 1.1889447236180897`], 
      Hue[0.1, 0.3467336683417082, 1.1889447236180897`], 
      Hue[0.1, 0.3517587939698489, 1.1889447236180897`], 
      Hue[0.1, 0.3567839195979896, 1.1889447236180897`], 
      Hue[0.1, 0.3618090452261303, 1.1889447236180897`], 
      Hue[0.1, 0.36683417085427095`, 1.1889447236180897`], 
      Hue[0.1, 0.37185929648241167`, 1.1889447236180897`], 
      Hue[0.1, 0.37688442211055234`, 1.1889447236180897`], 
      Hue[0.1, 0.381909547738693, 1.1889447236180897`], 
      Hue[0.1, 0.38693467336683374`, 1.1889447236180897`], 
      Hue[0.1, 0.3919597989949744, 1.1889447236180897`], 
      Hue[0.1, 0.39698492462311513`, 1.1889447236180897`], 
      Hue[0.1, 0.4020100502512558, 1.1889447236180897`], 
      Hue[0.1, 0.40703517587939647`, 1.1889447236180897`], 
      Hue[0.1, 0.4120603015075372, 1.1889447236180897`], 
      Hue[0.1, 0.41708542713567787`, 1.1889447236180897`], 
      Hue[0.1, 0.42211055276381854`, 1.1889447236180897`], 
      Hue[0.1, 0.42713567839195926`, 1.1889447236180897`], 
      Hue[0.1, 0.43216080402009993`, 1.1889447236180897`], 
      Hue[0.1, 0.4371859296482406, 1.1889447236180897`], 
      Hue[0.1, 0.4422110552763813, 1.1889447236180897`], 
      Hue[0.1, 0.447236180904522, 1.1889447236180897`], 
      Hue[0.1, 0.4522613065326627, 1.1889447236180897`], 
      Hue[0.1, 0.4572864321608034, 1.1889447236180897`], 
      Hue[0.1, 0.46231155778894406`, 1.1889447236180897`], 
      Hue[0.1, 0.4673366834170848, 1.1889447236180897`], 
      Hue[0.1, 0.47236180904522546`, 1.1889447236180897`], 
      Hue[0.1, 0.4773869346733661, 1.1889447236180897`], 
      Hue[0.1, 0.48241206030150685`, 1.1889447236180897`], 
      Hue[0.1, 0.4874371859296475, 1.1889447236180897`], 
      Hue[0.1, 0.49246231155778825`, 1.1889447236180897`], 
      Hue[0.1, 0.4974874371859289, 1.1889447236180897`], 
      Hue[0.1, 0.5025125628140696, 1.1889447236180897`], 
      Hue[0.1, 0.5075376884422103, 1.1889447236180897`], 
      Hue[0.1, 0.512562814070351, 1.1889447236180897`], 
      Hue[0.1, 0.5175879396984917, 1.1889447236180897`], 
      Hue[0.1, 0.5226130653266323, 1.1889447236180897`], 
      Hue[0.1, 0.527638190954773, 1.1889447236180897`], 
      Hue[0.1, 0.5326633165829138, 1.1889447236180897`], 
      Hue[0.1, 0.5376884422110544, 1.1889447236180897`], 
      Hue[0.1, 0.5427135678391951, 1.1889447236180897`], 
      Hue[0.1, 0.5477386934673358, 1.1889447236180897`], 
      Hue[0.1, 0.5527638190954766, 1.1889447236180897`], 
      Hue[0.1, 0.5577889447236172, 1.1889447236180897`], 
      Hue[0.1, 0.5628140703517579, 1.1889447236180897`], 
      Hue[0.1, 0.5678391959798986, 1.1889447236180897`], 
      Hue[0.1, 0.5728643216080392, 1.1889447236180897`], 
      Hue[0.1, 0.57788944723618, 1.1889447236180897`], 
      Hue[0.1, 0.5829145728643207, 1.1889447236180897`], 
      Hue[0.1, 0.5879396984924613, 1.1889447236180897`], 
      Hue[0.1, 0.592964824120602, 1.1889447236180897`], 
      Hue[0.1, 0.5979899497487428, 1.1889447236180897`], 
      Hue[0.1, 0.6030150753768834, 1.1889447236180897`], 
      Hue[0.1, 0.6080402010050241, 1.1889447236180897`], 
      Hue[0.1, 0.6130653266331648, 1.1889447236180897`], 
      Hue[0.1, 0.6180904522613054, 1.1889447236180897`], 
      Hue[0.1, 0.6231155778894462, 1.1889447236180897`], 
      Hue[0.1, 0.6281407035175869, 1.1889447236180897`], 
      Hue[0.1, 0.6331658291457275, 1.1889447236180897`], 
      Hue[0.1, 0.6381909547738683, 1.1889447236180897`], 
      Hue[0.1, 0.6432160804020091, 1.1889447236180897`], 
      Hue[0.1, 0.6482412060301498, 1.1889447236180897`], 
      Hue[0.1, 0.6532663316582906, 1.1889447236180897`], 
      Hue[0.1, 0.6582914572864313, 1.1889447236180897`], 
      Hue[0.1, 0.6633165829145721, 1.1889447236180897`], 
      Hue[0.1, 0.6683417085427129, 1.1889447236180897`], 
      Hue[0.1, 0.6733668341708536, 1.1889447236180897`], 
      Hue[0.1, 0.6783919597989944, 1.1889447236180897`], 
      Hue[0.1, 0.6834170854271352, 1.1889447236180897`], 
      Hue[0.1, 0.6884422110552759, 1.1889447236180897`], 
      Hue[0.1, 0.6934673366834166, 1.1889447236180897`], 
      Hue[0.1, 0.6984924623115575, 1.1889447236180897`], 
      Hue[0.1, 0.7035175879396982, 1.1889447236180897`], 
      Hue[0.1, 0.7085427135678389, 1.1889447236180897`], 
      Hue[0.1, 0.7135678391959798, 1.1889447236180897`], 
      Hue[0.1, 0.7185929648241205, 1.1889447236180897`], 
      Hue[0.1, 0.7236180904522612, 1.1889447236180897`], 
      Hue[0.1, 0.7286432160804021, 1.1889447236180897`], 
      Hue[0.1, 0.7336683417085428, 1.1889447236180897`], 
      Hue[0.1, 0.7386934673366835, 1.1889447236180897`], 
      Hue[0.1, 0.7437185929648243, 1.1889447236180897`], 
      Hue[0.1, 0.7487437185929651, 1.1889447236180897`], 
      Hue[0.1, 0.7537688442211058, 1.1889447236180897`], 
      Hue[0.1, 0.7587939698492466, 1.1889447236180897`], 
      Hue[0.1, 0.7638190954773874, 1.1889447236180897`], 
      Hue[0.1, 0.7688442211055281, 1.1889447236180897`], 
      Hue[0.1, 0.7738693467336689, 1.1889447236180897`], 
      Hue[0.1, 0.7788944723618096, 1.1889447236180897`], 
      Hue[0.1, 0.7839195979899504, 1.1889447236180897`], 
      Hue[0.1, 0.7889447236180911, 1.1889447236180897`], 
      Hue[0.1, 0.7939698492462319, 1.1889447236180897`], 
      Hue[0.1, 0.7989949748743727, 1.1889447236180897`], 
      Hue[0.1, 0.8040201005025134, 1.1889447236180897`], 
      Hue[0.1, 0.8090452261306542, 1.1889447236180897`], 
      Hue[0.1, 0.8140703517587949, 1.1889447236180897`], 
      Hue[0.1, 0.8190954773869357, 1.1889447236180897`], 
      Hue[0.1, 0.8241206030150765, 1.1889447236180897`], 
      Hue[0.1, 0.8291457286432172, 1.1889447236180897`], 
      Hue[0.1, 0.834170854271358, 1.1889447236180897`], 
      Hue[0.1, 0.8391959798994988, 1.1889447236180897`], 
      Hue[0.1, 0.8442211055276395, 1.1889447236180897`], 
      Hue[0.1, 0.8492462311557802, 1.1889447236180897`], 
      Hue[0.1, 0.8542713567839211, 1.1889447236180897`], 
      Hue[0.1, 0.8592964824120618, 1.1889447236180897`], 
      Hue[0.1, 0.8643216080402025, 1.1889447236180897`], 
      Hue[0.1, 0.8693467336683434, 1.1889447236180897`], 
      Hue[0.1, 0.8743718592964841, 1.1889447236180897`], 
      Hue[0.1, 0.8793969849246248, 1.1889447236180897`], 
      Hue[0.1, 0.8844221105527657, 1.1889447236180897`], 
      Hue[0.1, 0.8894472361809064, 1.1889447236180897`], 
      Hue[0.1, 0.8944723618090471, 1.1889447236180897`], 
      Hue[0.1, 0.8994974874371879, 1.1889447236180897`], 
      Hue[0.1, 0.9045226130653287, 1.1889447236180897`], 
      Hue[0.1, 0.9095477386934694, 1.1889447236180897`], 
      Hue[0.1, 0.9145728643216102, 1.1889447236180897`], 
      Hue[0.1, 0.919597989949751, 1.1889447236180897`], 
      Hue[0.1, 0.9246231155778917, 1.1889447236180897`], 
      Hue[0.1, 0.9296482412060324, 1.1889447236180897`], 
      Hue[0.1, 0.9346733668341732, 1.1889447236180897`], 
      Hue[0.1, 0.939698492462314, 1.1889447236180897`], 
      Hue[0.1, 0.9447236180904547, 1.1889447236180897`], 
      Hue[0.1, 0.9497487437185955, 1.1889447236180897`], 
      Hue[0.1, 0.9547738693467362, 1.1889447236180897`], 
      Hue[0.1, 0.959798994974877, 1.1889447236180897`], 
      Hue[0.1, 0.9648241206030178, 1.1889447236180897`], 
      Hue[0.1, 0.9698492462311585, 1.1889447236180897`], 
      Hue[0.1, 0.9748743718592993, 1.1889447236180897`], 
      Hue[0.1, 0.9798994974874401, 1.1889447236180897`], 
      Hue[0.1, 0.9849246231155808, 1.1889447236180897`], 
      Hue[0.1, 0.9899497487437215, 1.1889447236180897`], 
      Hue[0.1, 0.9949748743718624, 1.1889447236180897`], 
      Hue[0.1, 1., 1.1889447236180897`], 
      Hue[0.1, 0., 1.1939698492462303`], 
      Hue[0.1, 0.005025125628140704, 1.1939698492462303`], 
      Hue[0.1, 0.010050251256281407`, 1.1939698492462303`], 
      Hue[0.1, 0.015075376884422112`, 1.1939698492462303`], 
      Hue[0.1, 0.020100502512562814`, 1.1939698492462303`], 
      Hue[0.1, 0.02512562814070352, 1.1939698492462303`], 
      Hue[0.1, 0.030150753768844223`, 1.1939698492462303`], 
      Hue[0.1, 0.035175879396984924`, 1.1939698492462303`], 
      Hue[0.1, 0.04020100502512563, 1.1939698492462303`], 
      Hue[0.1, 0.04522613065326634, 1.1939698492462303`], 
      Hue[0.1, 0.050251256281407045`, 1.1939698492462303`], 
      Hue[0.1, 0.055276381909547756`, 1.1939698492462303`], 
      Hue[0.1, 0.06030150753768846, 1.1939698492462303`], 
      Hue[0.1, 0.06532663316582916, 1.1939698492462303`], 
      Hue[0.1, 0.07035175879396988, 1.1939698492462303`], 
      Hue[0.1, 0.07537688442211059, 1.1939698492462303`], 
      Hue[0.1, 0.0804020100502513, 1.1939698492462303`], 
      Hue[0.1, 0.085427135678392, 1.1939698492462303`], 
      Hue[0.1, 0.09045226130653271, 1.1939698492462303`], 
      Hue[0.1, 0.09547738693467342, 1.1939698492462303`], 
      Hue[0.1, 0.10050251256281413`, 1.1939698492462303`], 
      Hue[0.1, 0.10552763819095483`, 1.1939698492462303`], 
      Hue[0.1, 0.11055276381909554`, 1.1939698492462303`], 
      Hue[0.1, 0.11557788944723625`, 1.1939698492462303`], 
      Hue[0.1, 0.12060301507537696`, 1.1939698492462303`], 
      Hue[0.1, 0.12562814070351766`, 1.1939698492462303`], 
      Hue[0.1, 0.13065326633165839`, 1.1939698492462303`], 
      Hue[0.1, 0.13567839195979908`, 1.1939698492462303`], 
      Hue[0.1, 0.14070351758793978`, 1.1939698492462303`], 
      Hue[0.1, 0.1457286432160805, 1.1939698492462303`], 
      Hue[0.1, 0.1507537688442212, 1.1939698492462303`], 
      Hue[0.1, 0.1557788944723619, 1.1939698492462303`], 
      Hue[0.1, 0.16080402010050263`, 1.1939698492462303`], 
      Hue[0.1, 0.16582914572864332`, 1.1939698492462303`], 
      Hue[0.1, 0.170854271356784, 1.1939698492462303`], 
      Hue[0.1, 0.1758793969849247, 1.1939698492462303`], 
      Hue[0.1, 0.1809045226130654, 1.1939698492462303`], 
      Hue[0.1, 0.18592964824120609`, 1.1939698492462303`], 
      Hue[0.1, 0.19095477386934676`, 1.1939698492462303`], 
      Hue[0.1, 0.19597989949748745`, 1.1939698492462303`], 
      Hue[0.1, 0.20100502512562815`, 1.1939698492462303`], 
      Hue[0.1, 0.20603015075376885`, 1.1939698492462303`], 
      Hue[0.1, 0.21105527638190952`, 1.1939698492462303`], 
      Hue[0.1, 0.21608040201005022`, 1.1939698492462303`], 
      Hue[0.1, 0.2211055276381909, 1.1939698492462303`], 
      Hue[0.1, 0.2261306532663316, 1.1939698492462303`], 
      Hue[0.1, 0.23115577889447228`, 1.1939698492462303`], 
      Hue[0.1, 0.23618090452261298`, 1.1939698492462303`], 
      Hue[0.1, 0.24120603015075368`, 1.1939698492462303`], 
      Hue[0.1, 0.24623115577889435`, 1.1939698492462303`], 
      Hue[0.1, 0.25125628140703504`, 1.1939698492462303`], 
      Hue[0.1, 0.2562814070351757, 1.1939698492462303`], 
      Hue[0.1, 0.26130653266331644`, 1.1939698492462303`], 
      Hue[0.1, 0.2663316582914571, 1.1939698492462303`], 
      Hue[0.1, 0.27135678391959783`, 1.1939698492462303`], 
      Hue[0.1, 0.2763819095477385, 1.1939698492462303`], 
      Hue[0.1, 0.28140703517587917`, 1.1939698492462303`], 
      Hue[0.1, 0.2864321608040199, 1.1939698492462303`], 
      Hue[0.1, 0.29145728643216057`, 1.1939698492462303`], 
      Hue[0.1, 0.29648241206030124`, 1.1939698492462303`], 
      Hue[0.1, 0.30150753768844196`, 1.1939698492462303`], 
      Hue[0.1, 0.30653266331658263`, 1.1939698492462303`], 
      Hue[0.1, 0.31155778894472336`, 1.1939698492462303`], 
      Hue[0.1, 0.316582914572864, 1.1939698492462303`], 
      Hue[0.1, 0.32160804020100475`, 1.1939698492462303`], 
      Hue[0.1, 0.3266331658291454, 1.1939698492462303`], 
      Hue[0.1, 0.33165829145728615`, 1.1939698492462303`], 
      Hue[0.1, 0.3366834170854268, 1.1939698492462303`], 
      Hue[0.1, 0.3417085427135675, 1.1939698492462303`], 
      Hue[0.1, 0.3467336683417082, 1.1939698492462303`], 
      Hue[0.1, 0.3517587939698489, 1.1939698492462303`], 
      Hue[0.1, 0.3567839195979896, 1.1939698492462303`], 
      Hue[0.1, 0.3618090452261303, 1.1939698492462303`], 
      Hue[0.1, 0.36683417085427095`, 1.1939698492462303`], 
      Hue[0.1, 0.37185929648241167`, 1.1939698492462303`], 
      Hue[0.1, 0.37688442211055234`, 1.1939698492462303`], 
      Hue[0.1, 0.381909547738693, 1.1939698492462303`], 
      Hue[0.1, 0.38693467336683374`, 1.1939698492462303`], 
      Hue[0.1, 0.3919597989949744, 1.1939698492462303`], 
      Hue[0.1, 0.39698492462311513`, 1.1939698492462303`], 
      Hue[0.1, 0.4020100502512558, 1.1939698492462303`], 
      Hue[0.1, 0.40703517587939647`, 1.1939698492462303`], 
      Hue[0.1, 0.4120603015075372, 1.1939698492462303`], 
      Hue[0.1, 0.41708542713567787`, 1.1939698492462303`], 
      Hue[0.1, 0.42211055276381854`, 1.1939698492462303`], 
      Hue[0.1, 0.42713567839195926`, 1.1939698492462303`], 
      Hue[0.1, 0.43216080402009993`, 1.1939698492462303`], 
      Hue[0.1, 0.4371859296482406, 1.1939698492462303`], 
      Hue[0.1, 0.4422110552763813, 1.1939698492462303`], 
      Hue[0.1, 0.447236180904522, 1.1939698492462303`], 
      Hue[0.1, 0.4522613065326627, 1.1939698492462303`], 
      Hue[0.1, 0.4572864321608034, 1.1939698492462303`], 
      Hue[0.1, 0.46231155778894406`, 1.1939698492462303`], 
      Hue[0.1, 0.4673366834170848, 1.1939698492462303`], 
      Hue[0.1, 0.47236180904522546`, 1.1939698492462303`], 
      Hue[0.1, 0.4773869346733661, 1.1939698492462303`], 
      Hue[0.1, 0.48241206030150685`, 1.1939698492462303`], 
      Hue[0.1, 0.4874371859296475, 1.1939698492462303`], 
      Hue[0.1, 0.49246231155778825`, 1.1939698492462303`], 
      Hue[0.1, 0.4974874371859289, 1.1939698492462303`], 
      Hue[0.1, 0.5025125628140696, 1.1939698492462303`], 
      Hue[0.1, 0.5075376884422103, 1.1939698492462303`], 
      Hue[0.1, 0.512562814070351, 1.1939698492462303`], 
      Hue[0.1, 0.5175879396984917, 1.1939698492462303`], 
      Hue[0.1, 0.5226130653266323, 1.1939698492462303`], 
      Hue[0.1, 0.527638190954773, 1.1939698492462303`], 
      Hue[0.1, 0.5326633165829138, 1.1939698492462303`], 
      Hue[0.1, 0.5376884422110544, 1.1939698492462303`], 
      Hue[0.1, 0.5427135678391951, 1.1939698492462303`], 
      Hue[0.1, 0.5477386934673358, 1.1939698492462303`], 
      Hue[0.1, 0.5527638190954766, 1.1939698492462303`], 
      Hue[0.1, 0.5577889447236172, 1.1939698492462303`], 
      Hue[0.1, 0.5628140703517579, 1.1939698492462303`], 
      Hue[0.1, 0.5678391959798986, 1.1939698492462303`], 
      Hue[0.1, 0.5728643216080392, 1.1939698492462303`], 
      Hue[0.1, 0.57788944723618, 1.1939698492462303`], 
      Hue[0.1, 0.5829145728643207, 1.1939698492462303`], 
      Hue[0.1, 0.5879396984924613, 1.1939698492462303`], 
      Hue[0.1, 0.592964824120602, 1.1939698492462303`], 
      Hue[0.1, 0.5979899497487428, 1.1939698492462303`], 
      Hue[0.1, 0.6030150753768834, 1.1939698492462303`], 
      Hue[0.1, 0.6080402010050241, 1.1939698492462303`], 
      Hue[0.1, 0.6130653266331648, 1.1939698492462303`], 
      Hue[0.1, 0.6180904522613054, 1.1939698492462303`], 
      Hue[0.1, 0.6231155778894462, 1.1939698492462303`], 
      Hue[0.1, 0.6281407035175869, 1.1939698492462303`], 
      Hue[0.1, 0.6331658291457275, 1.1939698492462303`], 
      Hue[0.1, 0.6381909547738683, 1.1939698492462303`], 
      Hue[0.1, 0.6432160804020091, 1.1939698492462303`], 
      Hue[0.1, 0.6482412060301498, 1.1939698492462303`], 
      Hue[0.1, 0.6532663316582906, 1.1939698492462303`], 
      Hue[0.1, 0.6582914572864313, 1.1939698492462303`], 
      Hue[0.1, 0.6633165829145721, 1.1939698492462303`], 
      Hue[0.1, 0.6683417085427129, 1.1939698492462303`], 
      Hue[0.1, 0.6733668341708536, 1.1939698492462303`], 
      Hue[0.1, 0.6783919597989944, 1.1939698492462303`], 
      Hue[0.1, 0.6834170854271352, 1.1939698492462303`], 
      Hue[0.1, 0.6884422110552759, 1.1939698492462303`], 
      Hue[0.1, 0.6934673366834166, 1.1939698492462303`], 
      Hue[0.1, 0.6984924623115575, 1.1939698492462303`], 
      Hue[0.1, 0.7035175879396982, 1.1939698492462303`], 
      Hue[0.1, 0.7085427135678389, 1.1939698492462303`], 
      Hue[0.1, 0.7135678391959798, 1.1939698492462303`], 
      Hue[0.1, 0.7185929648241205, 1.1939698492462303`], 
      Hue[0.1, 0.7236180904522612, 1.1939698492462303`], 
      Hue[0.1, 0.7286432160804021, 1.1939698492462303`], 
      Hue[0.1, 0.7336683417085428, 1.1939698492462303`], 
      Hue[0.1, 0.7386934673366835, 1.1939698492462303`], 
      Hue[0.1, 0.7437185929648243, 1.1939698492462303`], 
      Hue[0.1, 0.7487437185929651, 1.1939698492462303`], 
      Hue[0.1, 0.7537688442211058, 1.1939698492462303`], 
      Hue[0.1, 0.7587939698492466, 1.1939698492462303`], 
      Hue[0.1, 0.7638190954773874, 1.1939698492462303`], 
      Hue[0.1, 0.7688442211055281, 1.1939698492462303`], 
      Hue[0.1, 0.7738693467336689, 1.1939698492462303`], 
      Hue[0.1, 0.7788944723618096, 1.1939698492462303`], 
      Hue[0.1, 0.7839195979899504, 1.1939698492462303`], 
      Hue[0.1, 0.7889447236180911, 1.1939698492462303`], 
      Hue[0.1, 0.7939698492462319, 1.1939698492462303`], 
      Hue[0.1, 0.7989949748743727, 1.1939698492462303`], 
      Hue[0.1, 0.8040201005025134, 1.1939698492462303`], 
      Hue[0.1, 0.8090452261306542, 1.1939698492462303`], 
      Hue[0.1, 0.8140703517587949, 1.1939698492462303`], 
      Hue[0.1, 0.8190954773869357, 1.1939698492462303`], 
      Hue[0.1, 0.8241206030150765, 1.1939698492462303`], 
      Hue[0.1, 0.8291457286432172, 1.1939698492462303`], 
      Hue[0.1, 0.834170854271358, 1.1939698492462303`], 
      Hue[0.1, 0.8391959798994988, 1.1939698492462303`], 
      Hue[0.1, 0.8442211055276395, 1.1939698492462303`], 
      Hue[0.1, 0.8492462311557802, 1.1939698492462303`], 
      Hue[0.1, 0.8542713567839211, 1.1939698492462303`], 
      Hue[0.1, 0.8592964824120618, 1.1939698492462303`], 
      Hue[0.1, 0.8643216080402025, 1.1939698492462303`], 
      Hue[0.1, 0.8693467336683434, 1.1939698492462303`], 
      Hue[0.1, 0.8743718592964841, 1.1939698492462303`], 
      Hue[0.1, 0.8793969849246248, 1.1939698492462303`], 
      Hue[0.1, 0.8844221105527657, 1.1939698492462303`], 
      Hue[0.1, 0.8894472361809064, 1.1939698492462303`], 
      Hue[0.1, 0.8944723618090471, 1.1939698492462303`], 
      Hue[0.1, 0.8994974874371879, 1.1939698492462303`], 
      Hue[0.1, 0.9045226130653287, 1.1939698492462303`], 
      Hue[0.1, 0.9095477386934694, 1.1939698492462303`], 
      Hue[0.1, 0.9145728643216102, 1.1939698492462303`], 
      Hue[0.1, 0.919597989949751, 1.1939698492462303`], 
      Hue[0.1, 0.9246231155778917, 1.1939698492462303`], 
      Hue[0.1, 0.9296482412060324, 1.1939698492462303`], 
      Hue[0.1, 0.9346733668341732, 1.1939698492462303`], 
      Hue[0.1, 0.939698492462314, 1.1939698492462303`], 
      Hue[0.1, 0.9447236180904547, 1.1939698492462303`], 
      Hue[0.1, 0.9497487437185955, 1.1939698492462303`], 
      Hue[0.1, 0.9547738693467362, 1.1939698492462303`], 
      Hue[0.1, 0.959798994974877, 1.1939698492462303`], 
      Hue[0.1, 0.9648241206030178, 1.1939698492462303`], 
      Hue[0.1, 0.9698492462311585, 1.1939698492462303`], 
      Hue[0.1, 0.9748743718592993, 1.1939698492462303`], 
      Hue[0.1, 0.9798994974874401, 1.1939698492462303`], 
      Hue[0.1, 0.9849246231155808, 1.1939698492462303`], 
      Hue[0.1, 0.9899497487437215, 1.1939698492462303`], 
      Hue[0.1, 0.9949748743718624, 1.1939698492462303`], 
      Hue[0.1, 1., 1.1939698492462303`], 
      Hue[0.1, 0., 1.1989949748743711`], 
      Hue[0.1, 0.005025125628140704, 1.1989949748743711`], 
      Hue[0.1, 0.010050251256281407`, 1.1989949748743711`], 
      Hue[0.1, 0.015075376884422112`, 1.1989949748743711`], 
      Hue[0.1, 0.020100502512562814`, 1.1989949748743711`], 
      Hue[0.1, 0.02512562814070352, 1.1989949748743711`], 
      Hue[0.1, 0.030150753768844223`, 1.1989949748743711`], 
      Hue[0.1, 0.035175879396984924`, 1.1989949748743711`], 
      Hue[0.1, 0.04020100502512563, 1.1989949748743711`], 
      Hue[0.1, 0.04522613065326634, 1.1989949748743711`], 
      Hue[0.1, 0.050251256281407045`, 1.1989949748743711`], 
      Hue[0.1, 0.055276381909547756`, 1.1989949748743711`], 
      Hue[0.1, 0.06030150753768846, 1.1989949748743711`], 
      Hue[0.1, 0.06532663316582916, 1.1989949748743711`], 
      Hue[0.1, 0.07035175879396988, 1.1989949748743711`], 
      Hue[0.1, 0.07537688442211059, 1.1989949748743711`], 
      Hue[0.1, 0.0804020100502513, 1.1989949748743711`], 
      Hue[0.1, 0.085427135678392, 1.1989949748743711`], 
      Hue[0.1, 0.09045226130653271, 1.1989949748743711`], 
      Hue[0.1, 0.09547738693467342, 1.1989949748743711`], 
      Hue[0.1, 0.10050251256281413`, 1.1989949748743711`], 
      Hue[0.1, 0.10552763819095483`, 1.1989949748743711`], 
      Hue[0.1, 0.11055276381909554`, 1.1989949748743711`], 
      Hue[0.1, 0.11557788944723625`, 1.1989949748743711`], 
      Hue[0.1, 0.12060301507537696`, 1.1989949748743711`], 
      Hue[0.1, 0.12562814070351766`, 1.1989949748743711`], 
      Hue[0.1, 0.13065326633165839`, 1.1989949748743711`], 
      Hue[0.1, 0.13567839195979908`, 1.1989949748743711`], 
      Hue[0.1, 0.14070351758793978`, 1.1989949748743711`], 
      Hue[0.1, 0.1457286432160805, 1.1989949748743711`], 
      Hue[0.1, 0.1507537688442212, 1.1989949748743711`], 
      Hue[0.1, 0.1557788944723619, 1.1989949748743711`], 
      Hue[0.1, 0.16080402010050263`, 1.1989949748743711`], 
      Hue[0.1, 0.16582914572864332`, 1.1989949748743711`], 
      Hue[0.1, 0.170854271356784, 1.1989949748743711`], 
      Hue[0.1, 0.1758793969849247, 1.1989949748743711`], 
      Hue[0.1, 0.1809045226130654, 1.1989949748743711`], 
      Hue[0.1, 0.18592964824120609`, 1.1989949748743711`], 
      Hue[0.1, 0.19095477386934676`, 1.1989949748743711`], 
      Hue[0.1, 0.19597989949748745`, 1.1989949748743711`], 
      Hue[0.1, 0.20100502512562815`, 1.1989949748743711`], 
      Hue[0.1, 0.20603015075376885`, 1.1989949748743711`], 
      Hue[0.1, 0.21105527638190952`, 1.1989949748743711`], 
      Hue[0.1, 0.21608040201005022`, 1.1989949748743711`], 
      Hue[0.1, 0.2211055276381909, 1.1989949748743711`], 
      Hue[0.1, 0.2261306532663316, 1.1989949748743711`], 
      Hue[0.1, 0.23115577889447228`, 1.1989949748743711`], 
      Hue[0.1, 0.23618090452261298`, 1.1989949748743711`], 
      Hue[0.1, 0.24120603015075368`, 1.1989949748743711`], 
      Hue[0.1, 0.24623115577889435`, 1.1989949748743711`], 
      Hue[0.1, 0.25125628140703504`, 1.1989949748743711`], 
      Hue[0.1, 0.2562814070351757, 1.1989949748743711`], 
      Hue[0.1, 0.26130653266331644`, 1.1989949748743711`], 
      Hue[0.1, 0.2663316582914571, 1.1989949748743711`], 
      Hue[0.1, 0.27135678391959783`, 1.1989949748743711`], 
      Hue[0.1, 0.2763819095477385, 1.1989949748743711`], 
      Hue[0.1, 0.28140703517587917`, 1.1989949748743711`], 
      Hue[0.1, 0.2864321608040199, 1.1989949748743711`], 
      Hue[0.1, 0.29145728643216057`, 1.1989949748743711`], 
      Hue[0.1, 0.29648241206030124`, 1.1989949748743711`], 
      Hue[0.1, 0.30150753768844196`, 1.1989949748743711`], 
      Hue[0.1, 0.30653266331658263`, 1.1989949748743711`], 
      Hue[0.1, 0.31155778894472336`, 1.1989949748743711`], 
      Hue[0.1, 0.316582914572864, 1.1989949748743711`], 
      Hue[0.1, 0.32160804020100475`, 1.1989949748743711`], 
      Hue[0.1, 0.3266331658291454, 1.1989949748743711`], 
      Hue[0.1, 0.33165829145728615`, 1.1989949748743711`], 
      Hue[0.1, 0.3366834170854268, 1.1989949748743711`], 
      Hue[0.1, 0.3417085427135675, 1.1989949748743711`], 
      Hue[0.1, 0.3467336683417082, 1.1989949748743711`], 
      Hue[0.1, 0.3517587939698489, 1.1989949748743711`], 
      Hue[0.1, 0.3567839195979896, 1.1989949748743711`], 
      Hue[0.1, 0.3618090452261303, 1.1989949748743711`], 
      Hue[0.1, 0.36683417085427095`, 1.1989949748743711`], 
      Hue[0.1, 0.37185929648241167`, 1.1989949748743711`], 
      Hue[0.1, 0.37688442211055234`, 1.1989949748743711`], 
      Hue[0.1, 0.381909547738693, 1.1989949748743711`], 
      Hue[0.1, 0.38693467336683374`, 1.1989949748743711`], 
      Hue[0.1, 0.3919597989949744, 1.1989949748743711`], 
      Hue[0.1, 0.39698492462311513`, 1.1989949748743711`], 
      Hue[0.1, 0.4020100502512558, 1.1989949748743711`], 
      Hue[0.1, 0.40703517587939647`, 1.1989949748743711`], 
      Hue[0.1, 0.4120603015075372, 1.1989949748743711`], 
      Hue[0.1, 0.41708542713567787`, 1.1989949748743711`], 
      Hue[0.1, 0.42211055276381854`, 1.1989949748743711`], 
      Hue[0.1, 0.42713567839195926`, 1.1989949748743711`], 
      Hue[0.1, 0.43216080402009993`, 1.1989949748743711`], 
      Hue[0.1, 0.4371859296482406, 1.1989949748743711`], 
      Hue[0.1, 0.4422110552763813, 1.1989949748743711`], 
      Hue[0.1, 0.447236180904522, 1.1989949748743711`], 
      Hue[0.1, 0.4522613065326627, 1.1989949748743711`], 
      Hue[0.1, 0.4572864321608034, 1.1989949748743711`], 
      Hue[0.1, 0.46231155778894406`, 1.1989949748743711`], 
      Hue[0.1, 0.4673366834170848, 1.1989949748743711`], 
      Hue[0.1, 0.47236180904522546`, 1.1989949748743711`], 
      Hue[0.1, 0.4773869346733661, 1.1989949748743711`], 
      Hue[0.1, 0.48241206030150685`, 1.1989949748743711`], 
      Hue[0.1, 0.4874371859296475, 1.1989949748743711`], 
      Hue[0.1, 0.49246231155778825`, 1.1989949748743711`], 
      Hue[0.1, 0.4974874371859289, 1.1989949748743711`], 
      Hue[0.1, 0.5025125628140696, 1.1989949748743711`], 
      Hue[0.1, 0.5075376884422103, 1.1989949748743711`], 
      Hue[0.1, 0.512562814070351, 1.1989949748743711`], 
      Hue[0.1, 0.5175879396984917, 1.1989949748743711`], 
      Hue[0.1, 0.5226130653266323, 1.1989949748743711`], 
      Hue[0.1, 0.527638190954773, 1.1989949748743711`], 
      Hue[0.1, 0.5326633165829138, 1.1989949748743711`], 
      Hue[0.1, 0.5376884422110544, 1.1989949748743711`], 
      Hue[0.1, 0.5427135678391951, 1.1989949748743711`], 
      Hue[0.1, 0.5477386934673358, 1.1989949748743711`], 
      Hue[0.1, 0.5527638190954766, 1.1989949748743711`], 
      Hue[0.1, 0.5577889447236172, 1.1989949748743711`], 
      Hue[0.1, 0.5628140703517579, 1.1989949748743711`], 
      Hue[0.1, 0.5678391959798986, 1.1989949748743711`], 
      Hue[0.1, 0.5728643216080392, 1.1989949748743711`], 
      Hue[0.1, 0.57788944723618, 1.1989949748743711`], 
      Hue[0.1, 0.5829145728643207, 1.1989949748743711`], 
      Hue[0.1, 0.5879396984924613, 1.1989949748743711`], 
      Hue[0.1, 0.592964824120602, 1.1989949748743711`], 
      Hue[0.1, 0.5979899497487428, 1.1989949748743711`], 
      Hue[0.1, 0.6030150753768834, 1.1989949748743711`], 
      Hue[0.1, 0.6080402010050241, 1.1989949748743711`], 
      Hue[0.1, 0.6130653266331648, 1.1989949748743711`], 
      Hue[0.1, 0.6180904522613054, 1.1989949748743711`], 
      Hue[0.1, 0.6231155778894462, 1.1989949748743711`], 
      Hue[0.1, 0.6281407035175869, 1.1989949748743711`], 
      Hue[0.1, 0.6331658291457275, 1.1989949748743711`], 
      Hue[0.1, 0.6381909547738683, 1.1989949748743711`], 
      Hue[0.1, 0.6432160804020091, 1.1989949748743711`], 
      Hue[0.1, 0.6482412060301498, 1.1989949748743711`], 
      Hue[0.1, 0.6532663316582906, 1.1989949748743711`], 
      Hue[0.1, 0.6582914572864313, 1.1989949748743711`], 
      Hue[0.1, 0.6633165829145721, 1.1989949748743711`], 
      Hue[0.1, 0.6683417085427129, 1.1989949748743711`], 
      Hue[0.1, 0.6733668341708536, 1.1989949748743711`], 
      Hue[0.1, 0.6783919597989944, 1.1989949748743711`], 
      Hue[0.1, 0.6834170854271352, 1.1989949748743711`], 
      Hue[0.1, 0.6884422110552759, 1.1989949748743711`], 
      Hue[0.1, 0.6934673366834166, 1.1989949748743711`], 
      Hue[0.1, 0.6984924623115575, 1.1989949748743711`], 
      Hue[0.1, 0.7035175879396982, 1.1989949748743711`], 
      Hue[0.1, 0.7085427135678389, 1.1989949748743711`], 
      Hue[0.1, 0.7135678391959798, 1.1989949748743711`], 
      Hue[0.1, 0.7185929648241205, 1.1989949748743711`], 
      Hue[0.1, 0.7236180904522612, 1.1989949748743711`], 
      Hue[0.1, 0.7286432160804021, 1.1989949748743711`], 
      Hue[0.1, 0.7336683417085428, 1.1989949748743711`], 
      Hue[0.1, 0.7386934673366835, 1.1989949748743711`], 
      Hue[0.1, 0.7437185929648243, 1.1989949748743711`], 
      Hue[0.1, 0.7487437185929651, 1.1989949748743711`], 
      Hue[0.1, 0.7537688442211058, 1.1989949748743711`], 
      Hue[0.1, 0.7587939698492466, 1.1989949748743711`], 
      Hue[0.1, 0.7638190954773874, 1.1989949748743711`], 
      Hue[0.1, 0.7688442211055281, 1.1989949748743711`], 
      Hue[0.1, 0.7738693467336689, 1.1989949748743711`], 
      Hue[0.1, 0.7788944723618096, 1.1989949748743711`], 
      Hue[0.1, 0.7839195979899504, 1.1989949748743711`], 
      Hue[0.1, 0.7889447236180911, 1.1989949748743711`], 
      Hue[0.1, 0.7939698492462319, 1.1989949748743711`], 
      Hue[0.1, 0.7989949748743727, 1.1989949748743711`], 
      Hue[0.1, 0.8040201005025134, 1.1989949748743711`], 
      Hue[0.1, 0.8090452261306542, 1.1989949748743711`], 
      Hue[0.1, 0.8140703517587949, 1.1989949748743711`], 
      Hue[0.1, 0.8190954773869357, 1.1989949748743711`], 
      Hue[0.1, 0.8241206030150765, 1.1989949748743711`], 
      Hue[0.1, 0.8291457286432172, 1.1989949748743711`], 
      Hue[0.1, 0.834170854271358, 1.1989949748743711`], 
      Hue[0.1, 0.8391959798994988, 1.1989949748743711`], 
      Hue[0.1, 0.8442211055276395, 1.1989949748743711`], 
      Hue[0.1, 0.8492462311557802, 1.1989949748743711`], 
      Hue[0.1, 0.8542713567839211, 1.1989949748743711`], 
      Hue[0.1, 0.8592964824120618, 1.1989949748743711`], 
      Hue[0.1, 0.8643216080402025, 1.1989949748743711`], 
      Hue[0.1, 0.8693467336683434, 1.1989949748743711`], 
      Hue[0.1, 0.8743718592964841, 1.1989949748743711`], 
      Hue[0.1, 0.8793969849246248, 1.1989949748743711`], 
      Hue[0.1, 0.8844221105527657, 1.1989949748743711`], 
      Hue[0.1, 0.8894472361809064, 1.1989949748743711`], 
      Hue[0.1, 0.8944723618090471, 1.1989949748743711`], 
      Hue[0.1, 0.8994974874371879, 1.1989949748743711`], 
      Hue[0.1, 0.9045226130653287, 1.1989949748743711`], 
      Hue[0.1, 0.9095477386934694, 1.1989949748743711`], 
      Hue[0.1, 0.9145728643216102, 1.1989949748743711`], 
      Hue[0.1, 0.919597989949751, 1.1989949748743711`], 
      Hue[0.1, 0.9246231155778917, 1.1989949748743711`], 
      Hue[0.1, 0.9296482412060324, 1.1989949748743711`], 
      Hue[0.1, 0.9346733668341732, 1.1989949748743711`], 
      Hue[0.1, 0.939698492462314, 1.1989949748743711`], 
      Hue[0.1, 0.9447236180904547, 1.1989949748743711`], 
      Hue[0.1, 0.9497487437185955, 1.1989949748743711`], 
      Hue[0.1, 0.9547738693467362, 1.1989949748743711`], 
      Hue[0.1, 0.959798994974877, 1.1989949748743711`], 
      Hue[0.1, 0.9648241206030178, 1.1989949748743711`], 
      Hue[0.1, 0.9698492462311585, 1.1989949748743711`], 
      Hue[0.1, 0.9748743718592993, 1.1989949748743711`], 
      Hue[0.1, 0.9798994974874401, 1.1989949748743711`], 
      Hue[0.1, 0.9849246231155808, 1.1989949748743711`], 
      Hue[0.1, 0.9899497487437215, 1.1989949748743711`], 
      Hue[0.1, 0.9949748743718624, 1.1989949748743711`], 
      Hue[0.1, 1., 1.1989949748743711`], 
      Hue[0.1, 0., 1.2040201005025117`], 
      Hue[0.1, 0.005025125628140704, 1.2040201005025117`], 
      Hue[0.1, 0.010050251256281407`, 1.2040201005025117`], 
      Hue[0.1, 0.015075376884422112`, 1.2040201005025117`], 
      Hue[0.1, 0.020100502512562814`, 1.2040201005025117`], 
      Hue[0.1, 0.02512562814070352, 1.2040201005025117`], 
      Hue[0.1, 0.030150753768844223`, 1.2040201005025117`], 
      Hue[0.1, 0.035175879396984924`, 1.2040201005025117`], 
      Hue[0.1, 0.04020100502512563, 1.2040201005025117`], 
      Hue[0.1, 0.04522613065326634, 1.2040201005025117`], 
      Hue[0.1, 0.050251256281407045`, 1.2040201005025117`], 
      Hue[0.1, 0.055276381909547756`, 1.2040201005025117`], 
      Hue[0.1, 0.06030150753768846, 1.2040201005025117`], 
      Hue[0.1, 0.06532663316582916, 1.2040201005025117`], 
      Hue[0.1, 0.07035175879396988, 1.2040201005025117`], 
      Hue[0.1, 0.07537688442211059, 1.2040201005025117`], 
      Hue[0.1, 0.0804020100502513, 1.2040201005025117`], 
      Hue[0.1, 0.085427135678392, 1.2040201005025117`], 
      Hue[0.1, 0.09045226130653271, 1.2040201005025117`], 
      Hue[0.1, 0.09547738693467342, 1.2040201005025117`], 
      Hue[0.1, 0.10050251256281413`, 1.2040201005025117`], 
      Hue[0.1, 0.10552763819095483`, 1.2040201005025117`], 
      Hue[0.1, 0.11055276381909554`, 1.2040201005025117`], 
      Hue[0.1, 0.11557788944723625`, 1.2040201005025117`], 
      Hue[0.1, 0.12060301507537696`, 1.2040201005025117`], 
      Hue[0.1, 0.12562814070351766`, 1.2040201005025117`], 
      Hue[0.1, 0.13065326633165839`, 1.2040201005025117`], 
      Hue[0.1, 0.13567839195979908`, 1.2040201005025117`], 
      Hue[0.1, 0.14070351758793978`, 1.2040201005025117`], 
      Hue[0.1, 0.1457286432160805, 1.2040201005025117`], 
      Hue[0.1, 0.1507537688442212, 1.2040201005025117`], 
      Hue[0.1, 0.1557788944723619, 1.2040201005025117`], 
      Hue[0.1, 0.16080402010050263`, 1.2040201005025117`], 
      Hue[0.1, 0.16582914572864332`, 1.2040201005025117`], 
      Hue[0.1, 0.170854271356784, 1.2040201005025117`], 
      Hue[0.1, 0.1758793969849247, 1.2040201005025117`], 
      Hue[0.1, 0.1809045226130654, 1.2040201005025117`], 
      Hue[0.1, 0.18592964824120609`, 1.2040201005025117`], 
      Hue[0.1, 0.19095477386934676`, 1.2040201005025117`], 
      Hue[0.1, 0.19597989949748745`, 1.2040201005025117`], 
      Hue[0.1, 0.20100502512562815`, 1.2040201005025117`], 
      Hue[0.1, 0.20603015075376885`, 1.2040201005025117`], 
      Hue[0.1, 0.21105527638190952`, 1.2040201005025117`], 
      Hue[0.1, 0.21608040201005022`, 1.2040201005025117`], 
      Hue[0.1, 0.2211055276381909, 1.2040201005025117`], 
      Hue[0.1, 0.2261306532663316, 1.2040201005025117`], 
      Hue[0.1, 0.23115577889447228`, 1.2040201005025117`], 
      Hue[0.1, 0.23618090452261298`, 1.2040201005025117`], 
      Hue[0.1, 0.24120603015075368`, 1.2040201005025117`], 
      Hue[0.1, 0.24623115577889435`, 1.2040201005025117`], 
      Hue[0.1, 0.25125628140703504`, 1.2040201005025117`], 
      Hue[0.1, 0.2562814070351757, 1.2040201005025117`], 
      Hue[0.1, 0.26130653266331644`, 1.2040201005025117`], 
      Hue[0.1, 0.2663316582914571, 1.2040201005025117`], 
      Hue[0.1, 0.27135678391959783`, 1.2040201005025117`], 
      Hue[0.1, 0.2763819095477385, 1.2040201005025117`], 
      Hue[0.1, 0.28140703517587917`, 1.2040201005025117`], 
      Hue[0.1, 0.2864321608040199, 1.2040201005025117`], 
      Hue[0.1, 0.29145728643216057`, 1.2040201005025117`], 
      Hue[0.1, 0.29648241206030124`, 1.2040201005025117`], 
      Hue[0.1, 0.30150753768844196`, 1.2040201005025117`], 
      Hue[0.1, 0.30653266331658263`, 1.2040201005025117`], 
      Hue[0.1, 0.31155778894472336`, 1.2040201005025117`], 
      Hue[0.1, 0.316582914572864, 1.2040201005025117`], 
      Hue[0.1, 0.32160804020100475`, 1.2040201005025117`], 
      Hue[0.1, 0.3266331658291454, 1.2040201005025117`], 
      Hue[0.1, 0.33165829145728615`, 1.2040201005025117`], 
      Hue[0.1, 0.3366834170854268, 1.2040201005025117`], 
      Hue[0.1, 0.3417085427135675, 1.2040201005025117`], 
      Hue[0.1, 0.3467336683417082, 1.2040201005025117`], 
      Hue[0.1, 0.3517587939698489, 1.2040201005025117`], 
      Hue[0.1, 0.3567839195979896, 1.2040201005025117`], 
      Hue[0.1, 0.3618090452261303, 1.2040201005025117`], 
      Hue[0.1, 0.36683417085427095`, 1.2040201005025117`], 
      Hue[0.1, 0.37185929648241167`, 1.2040201005025117`], 
      Hue[0.1, 0.37688442211055234`, 1.2040201005025117`], 
      Hue[0.1, 0.381909547738693, 1.2040201005025117`], 
      Hue[0.1, 0.38693467336683374`, 1.2040201005025117`], 
      Hue[0.1, 0.3919597989949744, 1.2040201005025117`], 
      Hue[0.1, 0.39698492462311513`, 1.2040201005025117`], 
      Hue[0.1, 0.4020100502512558, 1.2040201005025117`], 
      Hue[0.1, 0.40703517587939647`, 1.2040201005025117`], 
      Hue[0.1, 0.4120603015075372, 1.2040201005025117`], 
      Hue[0.1, 0.41708542713567787`, 1.2040201005025117`], 
      Hue[0.1, 0.42211055276381854`, 1.2040201005025117`], 
      Hue[0.1, 0.42713567839195926`, 1.2040201005025117`], 
      Hue[0.1, 0.43216080402009993`, 1.2040201005025117`], 
      Hue[0.1, 0.4371859296482406, 1.2040201005025117`], 
      Hue[0.1, 0.4422110552763813, 1.2040201005025117`], 
      Hue[0.1, 0.447236180904522, 1.2040201005025117`], 
      Hue[0.1, 0.4522613065326627, 1.2040201005025117`], 
      Hue[0.1, 0.4572864321608034, 1.2040201005025117`], 
      Hue[0.1, 0.46231155778894406`, 1.2040201005025117`], 
      Hue[0.1, 0.4673366834170848, 1.2040201005025117`], 
      Hue[0.1, 0.47236180904522546`, 1.2040201005025117`], 
      Hue[0.1, 0.4773869346733661, 1.2040201005025117`], 
      Hue[0.1, 0.48241206030150685`, 1.2040201005025117`], 
      Hue[0.1, 0.4874371859296475, 1.2040201005025117`], 
      Hue[0.1, 0.49246231155778825`, 1.2040201005025117`], 
      Hue[0.1, 0.4974874371859289, 1.2040201005025117`], 
      Hue[0.1, 0.5025125628140696, 1.2040201005025117`], 
      Hue[0.1, 0.5075376884422103, 1.2040201005025117`], 
      Hue[0.1, 0.512562814070351, 1.2040201005025117`], 
      Hue[0.1, 0.5175879396984917, 1.2040201005025117`], 
      Hue[0.1, 0.5226130653266323, 1.2040201005025117`], 
      Hue[0.1, 0.527638190954773, 1.2040201005025117`], 
      Hue[0.1, 0.5326633165829138, 1.2040201005025117`], 
      Hue[0.1, 0.5376884422110544, 1.2040201005025117`], 
      Hue[0.1, 0.5427135678391951, 1.2040201005025117`], 
      Hue[0.1, 0.5477386934673358, 1.2040201005025117`], 
      Hue[0.1, 0.5527638190954766, 1.2040201005025117`], 
      Hue[0.1, 0.5577889447236172, 1.2040201005025117`], 
      Hue[0.1, 0.5628140703517579, 1.2040201005025117`], 
      Hue[0.1, 0.5678391959798986, 1.2040201005025117`], 
      Hue[0.1, 0.5728643216080392, 1.2040201005025117`], 
      Hue[0.1, 0.57788944723618, 1.2040201005025117`], 
      Hue[0.1, 0.5829145728643207, 1.2040201005025117`], 
      Hue[0.1, 0.5879396984924613, 1.2040201005025117`], 
      Hue[0.1, 0.592964824120602, 1.2040201005025117`], 
      Hue[0.1, 0.5979899497487428, 1.2040201005025117`], 
      Hue[0.1, 0.6030150753768834, 1.2040201005025117`], 
      Hue[0.1, 0.6080402010050241, 1.2040201005025117`], 
      Hue[0.1, 0.6130653266331648, 1.2040201005025117`], 
      Hue[0.1, 0.6180904522613054, 1.2040201005025117`], 
      Hue[0.1, 0.6231155778894462, 1.2040201005025117`], 
      Hue[0.1, 0.6281407035175869, 1.2040201005025117`], 
      Hue[0.1, 0.6331658291457275, 1.2040201005025117`], 
      Hue[0.1, 0.6381909547738683, 1.2040201005025117`], 
      Hue[0.1, 0.6432160804020091, 1.2040201005025117`], 
      Hue[0.1, 0.6482412060301498, 1.2040201005025117`], 
      Hue[0.1, 0.6532663316582906, 1.2040201005025117`], 
      Hue[0.1, 0.6582914572864313, 1.2040201005025117`], 
      Hue[0.1, 0.6633165829145721, 1.2040201005025117`], 
      Hue[0.1, 0.6683417085427129, 1.2040201005025117`], 
      Hue[0.1, 0.6733668341708536, 1.2040201005025117`], 
      Hue[0.1, 0.6783919597989944, 1.2040201005025117`], 
      Hue[0.1, 0.6834170854271352, 1.2040201005025117`], 
      Hue[0.1, 0.6884422110552759, 1.2040201005025117`], 
      Hue[0.1, 0.6934673366834166, 1.2040201005025117`], 
      Hue[0.1, 0.6984924623115575, 1.2040201005025117`], 
      Hue[0.1, 0.7035175879396982, 1.2040201005025117`], 
      Hue[0.1, 0.7085427135678389, 1.2040201005025117`], 
      Hue[0.1, 0.7135678391959798, 1.2040201005025117`], 
      Hue[0.1, 0.7185929648241205, 1.2040201005025117`], 
      Hue[0.1, 0.7236180904522612, 1.2040201005025117`], 
      Hue[0.1, 0.7286432160804021, 1.2040201005025117`], 
      Hue[0.1, 0.7336683417085428, 1.2040201005025117`], 
      Hue[0.1, 0.7386934673366835, 1.2040201005025117`], 
      Hue[0.1, 0.7437185929648243, 1.2040201005025117`], 
      Hue[0.1, 0.7487437185929651, 1.2040201005025117`], 
      Hue[0.1, 0.7537688442211058, 1.2040201005025117`], 
      Hue[0.1, 0.7587939698492466, 1.2040201005025117`], 
      Hue[0.1, 0.7638190954773874, 1.2040201005025117`], 
      Hue[0.1, 0.7688442211055281, 1.2040201005025117`], 
      Hue[0.1, 0.7738693467336689, 1.2040201005025117`], 
      Hue[0.1, 0.7788944723618096, 1.2040201005025117`], 
      Hue[0.1, 0.7839195979899504, 1.2040201005025117`], 
      Hue[0.1, 0.7889447236180911, 1.2040201005025117`], 
      Hue[0.1, 0.7939698492462319, 1.2040201005025117`], 
      Hue[0.1, 0.7989949748743727, 1.2040201005025117`], 
      Hue[0.1, 0.8040201005025134, 1.2040201005025117`], 
      Hue[0.1, 0.8090452261306542, 1.2040201005025117`], 
      Hue[0.1, 0.8140703517587949, 1.2040201005025117`], 
      Hue[0.1, 0.8190954773869357, 1.2040201005025117`], 
      Hue[0.1, 0.8241206030150765, 1.2040201005025117`], 
      Hue[0.1, 0.8291457286432172, 1.2040201005025117`], 
      Hue[0.1, 0.834170854271358, 1.2040201005025117`], 
      Hue[0.1, 0.8391959798994988, 1.2040201005025117`], 
      Hue[0.1, 0.8442211055276395, 1.2040201005025117`], 
      Hue[0.1, 0.8492462311557802, 1.2040201005025117`], 
      Hue[0.1, 0.8542713567839211, 1.2040201005025117`], 
      Hue[0.1, 0.8592964824120618, 1.2040201005025117`], 
      Hue[0.1, 0.8643216080402025, 1.2040201005025117`], 
      Hue[0.1, 0.8693467336683434, 1.2040201005025117`], 
      Hue[0.1, 0.8743718592964841, 1.2040201005025117`], 
      Hue[0.1, 0.8793969849246248, 1.2040201005025117`], 
      Hue[0.1, 0.8844221105527657, 1.2040201005025117`], 
      Hue[0.1, 0.8894472361809064, 1.2040201005025117`], 
      Hue[0.1, 0.8944723618090471, 1.2040201005025117`], 
      Hue[0.1, 0.8994974874371879, 1.2040201005025117`], 
      Hue[0.1, 0.9045226130653287, 1.2040201005025117`], 
      Hue[0.1, 0.9095477386934694, 1.2040201005025117`], 
      Hue[0.1, 0.9145728643216102, 1.2040201005025117`], 
      Hue[0.1, 0.919597989949751, 1.2040201005025117`], 
      Hue[0.1, 0.9246231155778917, 1.2040201005025117`], 
      Hue[0.1, 0.9296482412060324, 1.2040201005025117`], 
      Hue[0.1, 0.9346733668341732, 1.2040201005025117`], 
      Hue[0.1, 0.939698492462314, 1.2040201005025117`], 
      Hue[0.1, 0.9447236180904547, 1.2040201005025117`], 
      Hue[0.1, 0.9497487437185955, 1.2040201005025117`], 
      Hue[0.1, 0.9547738693467362, 1.2040201005025117`], 
      Hue[0.1, 0.959798994974877, 1.2040201005025117`], 
      Hue[0.1, 0.9648241206030178, 1.2040201005025117`], 
      Hue[0.1, 0.9698492462311585, 1.2040201005025117`], 
      Hue[0.1, 0.9748743718592993, 1.2040201005025117`], 
      Hue[0.1, 0.9798994974874401, 1.2040201005025117`], 
      Hue[0.1, 0.9849246231155808, 1.2040201005025117`], 
      Hue[0.1, 0.9899497487437215, 1.2040201005025117`], 
      Hue[0.1, 0.9949748743718624, 1.2040201005025117`], 
      Hue[0.1, 1., 1.2040201005025117`], 
      Hue[0.1, 0., 1.2090452261306526`], 
      Hue[0.1, 0.005025125628140704, 1.2090452261306526`], 
      Hue[0.1, 0.010050251256281407`, 1.2090452261306526`], 
      Hue[0.1, 0.015075376884422112`, 1.2090452261306526`], 
      Hue[0.1, 0.020100502512562814`, 1.2090452261306526`], 
      Hue[0.1, 0.02512562814070352, 1.2090452261306526`], 
      Hue[0.1, 0.030150753768844223`, 1.2090452261306526`], 
      Hue[0.1, 0.035175879396984924`, 1.2090452261306526`], 
      Hue[0.1, 0.04020100502512563, 1.2090452261306526`], 
      Hue[0.1, 0.04522613065326634, 1.2090452261306526`], 
      Hue[0.1, 0.050251256281407045`, 1.2090452261306526`], 
      Hue[0.1, 0.055276381909547756`, 1.2090452261306526`], 
      Hue[0.1, 0.06030150753768846, 1.2090452261306526`], 
      Hue[0.1, 0.06532663316582916, 1.2090452261306526`], 
      Hue[0.1, 0.07035175879396988, 1.2090452261306526`], 
      Hue[0.1, 0.07537688442211059, 1.2090452261306526`], 
      Hue[0.1, 0.0804020100502513, 1.2090452261306526`], 
      Hue[0.1, 0.085427135678392, 1.2090452261306526`], 
      Hue[0.1, 0.09045226130653271, 1.2090452261306526`], 
      Hue[0.1, 0.09547738693467342, 1.2090452261306526`], 
      Hue[0.1, 0.10050251256281413`, 1.2090452261306526`], 
      Hue[0.1, 0.10552763819095483`, 1.2090452261306526`], 
      Hue[0.1, 0.11055276381909554`, 1.2090452261306526`], 
      Hue[0.1, 0.11557788944723625`, 1.2090452261306526`], 
      Hue[0.1, 0.12060301507537696`, 1.2090452261306526`], 
      Hue[0.1, 0.12562814070351766`, 1.2090452261306526`], 
      Hue[0.1, 0.13065326633165839`, 1.2090452261306526`], 
      Hue[0.1, 0.13567839195979908`, 1.2090452261306526`], 
      Hue[0.1, 0.14070351758793978`, 1.2090452261306526`], 
      Hue[0.1, 0.1457286432160805, 1.2090452261306526`], 
      Hue[0.1, 0.1507537688442212, 1.2090452261306526`], 
      Hue[0.1, 0.1557788944723619, 1.2090452261306526`], 
      Hue[0.1, 0.16080402010050263`, 1.2090452261306526`], 
      Hue[0.1, 0.16582914572864332`, 1.2090452261306526`], 
      Hue[0.1, 0.170854271356784, 1.2090452261306526`], 
      Hue[0.1, 0.1758793969849247, 1.2090452261306526`], 
      Hue[0.1, 0.1809045226130654, 1.2090452261306526`], 
      Hue[0.1, 0.18592964824120609`, 1.2090452261306526`], 
      Hue[0.1, 0.19095477386934676`, 1.2090452261306526`], 
      Hue[0.1, 0.19597989949748745`, 1.2090452261306526`], 
      Hue[0.1, 0.20100502512562815`, 1.2090452261306526`], 
      Hue[0.1, 0.20603015075376885`, 1.2090452261306526`], 
      Hue[0.1, 0.21105527638190952`, 1.2090452261306526`], 
      Hue[0.1, 0.21608040201005022`, 1.2090452261306526`], 
      Hue[0.1, 0.2211055276381909, 1.2090452261306526`], 
      Hue[0.1, 0.2261306532663316, 1.2090452261306526`], 
      Hue[0.1, 0.23115577889447228`, 1.2090452261306526`], 
      Hue[0.1, 0.23618090452261298`, 1.2090452261306526`], 
      Hue[0.1, 0.24120603015075368`, 1.2090452261306526`], 
      Hue[0.1, 0.24623115577889435`, 1.2090452261306526`], 
      Hue[0.1, 0.25125628140703504`, 1.2090452261306526`], 
      Hue[0.1, 0.2562814070351757, 1.2090452261306526`], 
      Hue[0.1, 0.26130653266331644`, 1.2090452261306526`], 
      Hue[0.1, 0.2663316582914571, 1.2090452261306526`], 
      Hue[0.1, 0.27135678391959783`, 1.2090452261306526`], 
      Hue[0.1, 0.2763819095477385, 1.2090452261306526`], 
      Hue[0.1, 0.28140703517587917`, 1.2090452261306526`], 
      Hue[0.1, 0.2864321608040199, 1.2090452261306526`], 
      Hue[0.1, 0.29145728643216057`, 1.2090452261306526`], 
      Hue[0.1, 0.29648241206030124`, 1.2090452261306526`], 
      Hue[0.1, 0.30150753768844196`, 1.2090452261306526`], 
      Hue[0.1, 0.30653266331658263`, 1.2090452261306526`], 
      Hue[0.1, 0.31155778894472336`, 1.2090452261306526`], 
      Hue[0.1, 0.316582914572864, 1.2090452261306526`], 
      Hue[0.1, 0.32160804020100475`, 1.2090452261306526`], 
      Hue[0.1, 0.3266331658291454, 1.2090452261306526`], 
      Hue[0.1, 0.33165829145728615`, 1.2090452261306526`], 
      Hue[0.1, 0.3366834170854268, 1.2090452261306526`], 
      Hue[0.1, 0.3417085427135675, 1.2090452261306526`], 
      Hue[0.1, 0.3467336683417082, 1.2090452261306526`], 
      Hue[0.1, 0.3517587939698489, 1.2090452261306526`], 
      Hue[0.1, 0.3567839195979896, 1.2090452261306526`], 
      Hue[0.1, 0.3618090452261303, 1.2090452261306526`], 
      Hue[0.1, 0.36683417085427095`, 1.2090452261306526`], 
      Hue[0.1, 0.37185929648241167`, 1.2090452261306526`], 
      Hue[0.1, 0.37688442211055234`, 1.2090452261306526`], 
      Hue[0.1, 0.381909547738693, 1.2090452261306526`], 
      Hue[0.1, 0.38693467336683374`, 1.2090452261306526`], 
      Hue[0.1, 0.3919597989949744, 1.2090452261306526`], 
      Hue[0.1, 0.39698492462311513`, 1.2090452261306526`], 
      Hue[0.1, 0.4020100502512558, 1.2090452261306526`], 
      Hue[0.1, 0.40703517587939647`, 1.2090452261306526`], 
      Hue[0.1, 0.4120603015075372, 1.2090452261306526`], 
      Hue[0.1, 0.41708542713567787`, 1.2090452261306526`], 
      Hue[0.1, 0.42211055276381854`, 1.2090452261306526`], 
      Hue[0.1, 0.42713567839195926`, 1.2090452261306526`], 
      Hue[0.1, 0.43216080402009993`, 1.2090452261306526`], 
      Hue[0.1, 0.4371859296482406, 1.2090452261306526`], 
      Hue[0.1, 0.4422110552763813, 1.2090452261306526`], 
      Hue[0.1, 0.447236180904522, 1.2090452261306526`], 
      Hue[0.1, 0.4522613065326627, 1.2090452261306526`], 
      Hue[0.1, 0.4572864321608034, 1.2090452261306526`], 
      Hue[0.1, 0.46231155778894406`, 1.2090452261306526`], 
      Hue[0.1, 0.4673366834170848, 1.2090452261306526`], 
      Hue[0.1, 0.47236180904522546`, 1.2090452261306526`], 
      Hue[0.1, 0.4773869346733661, 1.2090452261306526`], 
      Hue[0.1, 0.48241206030150685`, 1.2090452261306526`], 
      Hue[0.1, 0.4874371859296475, 1.2090452261306526`], 
      Hue[0.1, 0.49246231155778825`, 1.2090452261306526`], 
      Hue[0.1, 0.4974874371859289, 1.2090452261306526`], 
      Hue[0.1, 0.5025125628140696, 1.2090452261306526`], 
      Hue[0.1, 0.5075376884422103, 1.2090452261306526`], 
      Hue[0.1, 0.512562814070351, 1.2090452261306526`], 
      Hue[0.1, 0.5175879396984917, 1.2090452261306526`], 
      Hue[0.1, 0.5226130653266323, 1.2090452261306526`], 
      Hue[0.1, 0.527638190954773, 1.2090452261306526`], 
      Hue[0.1, 0.5326633165829138, 1.2090452261306526`], 
      Hue[0.1, 0.5376884422110544, 1.2090452261306526`], 
      Hue[0.1, 0.5427135678391951, 1.2090452261306526`], 
      Hue[0.1, 0.5477386934673358, 1.2090452261306526`], 
      Hue[0.1, 0.5527638190954766, 1.2090452261306526`], 
      Hue[0.1, 0.5577889447236172, 1.2090452261306526`], 
      Hue[0.1, 0.5628140703517579, 1.2090452261306526`], 
      Hue[0.1, 0.5678391959798986, 1.2090452261306526`], 
      Hue[0.1, 0.5728643216080392, 1.2090452261306526`], 
      Hue[0.1, 0.57788944723618, 1.2090452261306526`], 
      Hue[0.1, 0.5829145728643207, 1.2090452261306526`], 
      Hue[0.1, 0.5879396984924613, 1.2090452261306526`], 
      Hue[0.1, 0.592964824120602, 1.2090452261306526`], 
      Hue[0.1, 0.5979899497487428, 1.2090452261306526`], 
      Hue[0.1, 0.6030150753768834, 1.2090452261306526`], 
      Hue[0.1, 0.6080402010050241, 1.2090452261306526`], 
      Hue[0.1, 0.6130653266331648, 1.2090452261306526`], 
      Hue[0.1, 0.6180904522613054, 1.2090452261306526`], 
      Hue[0.1, 0.6231155778894462, 1.2090452261306526`], 
      Hue[0.1, 0.6281407035175869, 1.2090452261306526`], 
      Hue[0.1, 0.6331658291457275, 1.2090452261306526`], 
      Hue[0.1, 0.6381909547738683, 1.2090452261306526`], 
      Hue[0.1, 0.6432160804020091, 1.2090452261306526`], 
      Hue[0.1, 0.6482412060301498, 1.2090452261306526`], 
      Hue[0.1, 0.6532663316582906, 1.2090452261306526`], 
      Hue[0.1, 0.6582914572864313, 1.2090452261306526`], 
      Hue[0.1, 0.6633165829145721, 1.2090452261306526`], 
      Hue[0.1, 0.6683417085427129, 1.2090452261306526`], 
      Hue[0.1, 0.6733668341708536, 1.2090452261306526`], 
      Hue[0.1, 0.6783919597989944, 1.2090452261306526`], 
      Hue[0.1, 0.6834170854271352, 1.2090452261306526`], 
      Hue[0.1, 0.6884422110552759, 1.2090452261306526`], 
      Hue[0.1, 0.6934673366834166, 1.2090452261306526`], 
      Hue[0.1, 0.6984924623115575, 1.2090452261306526`], 
      Hue[0.1, 0.7035175879396982, 1.2090452261306526`], 
      Hue[0.1, 0.7085427135678389, 1.2090452261306526`], 
      Hue[0.1, 0.7135678391959798, 1.2090452261306526`], 
      Hue[0.1, 0.7185929648241205, 1.2090452261306526`], 
      Hue[0.1, 0.7236180904522612, 1.2090452261306526`], 
      Hue[0.1, 0.7286432160804021, 1.2090452261306526`], 
      Hue[0.1, 0.7336683417085428, 1.2090452261306526`], 
      Hue[0.1, 0.7386934673366835, 1.2090452261306526`], 
      Hue[0.1, 0.7437185929648243, 1.2090452261306526`], 
      Hue[0.1, 0.7487437185929651, 1.2090452261306526`], 
      Hue[0.1, 0.7537688442211058, 1.2090452261306526`], 
      Hue[0.1, 0.7587939698492466, 1.2090452261306526`], 
      Hue[0.1, 0.7638190954773874, 1.2090452261306526`], 
      Hue[0.1, 0.7688442211055281, 1.2090452261306526`], 
      Hue[0.1, 0.7738693467336689, 1.2090452261306526`], 
      Hue[0.1, 0.7788944723618096, 1.2090452261306526`], 
      Hue[0.1, 0.7839195979899504, 1.2090452261306526`], 
      Hue[0.1, 0.7889447236180911, 1.2090452261306526`], 
      Hue[0.1, 0.7939698492462319, 1.2090452261306526`], 
      Hue[0.1, 0.7989949748743727, 1.2090452261306526`], 
      Hue[0.1, 0.8040201005025134, 1.2090452261306526`], 
      Hue[0.1, 0.8090452261306542, 1.2090452261306526`], 
      Hue[0.1, 0.8140703517587949, 1.2090452261306526`], 
      Hue[0.1, 0.8190954773869357, 1.2090452261306526`], 
      Hue[0.1, 0.8241206030150765, 1.2090452261306526`], 
      Hue[0.1, 0.8291457286432172, 1.2090452261306526`], 
      Hue[0.1, 0.834170854271358, 1.2090452261306526`], 
      Hue[0.1, 0.8391959798994988, 1.2090452261306526`], 
      Hue[0.1, 0.8442211055276395, 1.2090452261306526`], 
      Hue[0.1, 0.8492462311557802, 1.2090452261306526`], 
      Hue[0.1, 0.8542713567839211, 1.2090452261306526`], 
      Hue[0.1, 0.8592964824120618, 1.2090452261306526`], 
      Hue[0.1, 0.8643216080402025, 1.2090452261306526`], 
      Hue[0.1, 0.8693467336683434, 1.2090452261306526`], 
      Hue[0.1, 0.8743718592964841, 1.2090452261306526`], 
      Hue[0.1, 0.8793969849246248, 1.2090452261306526`], 
      Hue[0.1, 0.8844221105527657, 1.2090452261306526`], 
      Hue[0.1, 0.8894472361809064, 1.2090452261306526`], 
      Hue[0.1, 0.8944723618090471, 1.2090452261306526`], 
      Hue[0.1, 0.8994974874371879, 1.2090452261306526`], 
      Hue[0.1, 0.9045226130653287, 1.2090452261306526`], 
      Hue[0.1, 0.9095477386934694, 1.2090452261306526`], 
      Hue[0.1, 0.9145728643216102, 1.2090452261306526`], 
      Hue[0.1, 0.919597989949751, 1.2090452261306526`], 
      Hue[0.1, 0.9246231155778917, 1.2090452261306526`], 
      Hue[0.1, 0.9296482412060324, 1.2090452261306526`], 
      Hue[0.1, 0.9346733668341732, 1.2090452261306526`], 
      Hue[0.1, 0.939698492462314, 1.2090452261306526`], 
      Hue[0.1, 0.9447236180904547, 1.2090452261306526`], 
      Hue[0.1, 0.9497487437185955, 1.2090452261306526`], 
      Hue[0.1, 0.9547738693467362, 1.2090452261306526`], 
      Hue[0.1, 0.959798994974877, 1.2090452261306526`], 
      Hue[0.1, 0.9648241206030178, 1.2090452261306526`], 
      Hue[0.1, 0.9698492462311585, 1.2090452261306526`], 
      Hue[0.1, 0.9748743718592993, 1.2090452261306526`], 
      Hue[0.1, 0.9798994974874401, 1.2090452261306526`], 
      Hue[0.1, 0.9849246231155808, 1.2090452261306526`], 
      Hue[0.1, 0.9899497487437215, 1.2090452261306526`], 
      Hue[0.1, 0.9949748743718624, 1.2090452261306526`], 
      Hue[0.1, 1., 1.2090452261306526`], 
      Hue[0.1, 0., 1.2140703517587932`], 
      Hue[0.1, 0.005025125628140704, 1.2140703517587932`], 
      Hue[0.1, 0.010050251256281407`, 1.2140703517587932`], 
      Hue[0.1, 0.015075376884422112`, 1.2140703517587932`], 
      Hue[0.1, 0.020100502512562814`, 1.2140703517587932`], 
      Hue[0.1, 0.02512562814070352, 1.2140703517587932`], 
      Hue[0.1, 0.030150753768844223`, 1.2140703517587932`], 
      Hue[0.1, 0.035175879396984924`, 1.2140703517587932`], 
      Hue[0.1, 0.04020100502512563, 1.2140703517587932`], 
      Hue[0.1, 0.04522613065326634, 1.2140703517587932`], 
      Hue[0.1, 0.050251256281407045`, 1.2140703517587932`], 
      Hue[0.1, 0.055276381909547756`, 1.2140703517587932`], 
      Hue[0.1, 0.06030150753768846, 1.2140703517587932`], 
      Hue[0.1, 0.06532663316582916, 1.2140703517587932`], 
      Hue[0.1, 0.07035175879396988, 1.2140703517587932`], 
      Hue[0.1, 0.07537688442211059, 1.2140703517587932`], 
      Hue[0.1, 0.0804020100502513, 1.2140703517587932`], 
      Hue[0.1, 0.085427135678392, 1.2140703517587932`], 
      Hue[0.1, 0.09045226130653271, 1.2140703517587932`], 
      Hue[0.1, 0.09547738693467342, 1.2140703517587932`], 
      Hue[0.1, 0.10050251256281413`, 1.2140703517587932`], 
      Hue[0.1, 0.10552763819095483`, 1.2140703517587932`], 
      Hue[0.1, 0.11055276381909554`, 1.2140703517587932`], 
      Hue[0.1, 0.11557788944723625`, 1.2140703517587932`], 
      Hue[0.1, 0.12060301507537696`, 1.2140703517587932`], 
      Hue[0.1, 0.12562814070351766`, 1.2140703517587932`], 
      Hue[0.1, 0.13065326633165839`, 1.2140703517587932`], 
      Hue[0.1, 0.13567839195979908`, 1.2140703517587932`], 
      Hue[0.1, 0.14070351758793978`, 1.2140703517587932`], 
      Hue[0.1, 0.1457286432160805, 1.2140703517587932`], 
      Hue[0.1, 0.1507537688442212, 1.2140703517587932`], 
      Hue[0.1, 0.1557788944723619, 1.2140703517587932`], 
      Hue[0.1, 0.16080402010050263`, 1.2140703517587932`], 
      Hue[0.1, 0.16582914572864332`, 1.2140703517587932`], 
      Hue[0.1, 0.170854271356784, 1.2140703517587932`], 
      Hue[0.1, 0.1758793969849247, 1.2140703517587932`], 
      Hue[0.1, 0.1809045226130654, 1.2140703517587932`], 
      Hue[0.1, 0.18592964824120609`, 1.2140703517587932`], 
      Hue[0.1, 0.19095477386934676`, 1.2140703517587932`], 
      Hue[0.1, 0.19597989949748745`, 1.2140703517587932`], 
      Hue[0.1, 0.20100502512562815`, 1.2140703517587932`], 
      Hue[0.1, 0.20603015075376885`, 1.2140703517587932`], 
      Hue[0.1, 0.21105527638190952`, 1.2140703517587932`], 
      Hue[0.1, 0.21608040201005022`, 1.2140703517587932`], 
      Hue[0.1, 0.2211055276381909, 1.2140703517587932`], 
      Hue[0.1, 0.2261306532663316, 1.2140703517587932`], 
      Hue[0.1, 0.23115577889447228`, 1.2140703517587932`], 
      Hue[0.1, 0.23618090452261298`, 1.2140703517587932`], 
      Hue[0.1, 0.24120603015075368`, 1.2140703517587932`], 
      Hue[0.1, 0.24623115577889435`, 1.2140703517587932`], 
      Hue[0.1, 0.25125628140703504`, 1.2140703517587932`], 
      Hue[0.1, 0.2562814070351757, 1.2140703517587932`], 
      Hue[0.1, 0.26130653266331644`, 1.2140703517587932`], 
      Hue[0.1, 0.2663316582914571, 1.2140703517587932`], 
      Hue[0.1, 0.27135678391959783`, 1.2140703517587932`], 
      Hue[0.1, 0.2763819095477385, 1.2140703517587932`], 
      Hue[0.1, 0.28140703517587917`, 1.2140703517587932`], 
      Hue[0.1, 0.2864321608040199, 1.2140703517587932`], 
      Hue[0.1, 0.29145728643216057`, 1.2140703517587932`], 
      Hue[0.1, 0.29648241206030124`, 1.2140703517587932`], 
      Hue[0.1, 0.30150753768844196`, 1.2140703517587932`], 
      Hue[0.1, 0.30653266331658263`, 1.2140703517587932`], 
      Hue[0.1, 0.31155778894472336`, 1.2140703517587932`], 
      Hue[0.1, 0.316582914572864, 1.2140703517587932`], 
      Hue[0.1, 0.32160804020100475`, 1.2140703517587932`], 
      Hue[0.1, 0.3266331658291454, 1.2140703517587932`], 
      Hue[0.1, 0.33165829145728615`, 1.2140703517587932`], 
      Hue[0.1, 0.3366834170854268, 1.2140703517587932`], 
      Hue[0.1, 0.3417085427135675, 1.2140703517587932`], 
      Hue[0.1, 0.3467336683417082, 1.2140703517587932`], 
      Hue[0.1, 0.3517587939698489, 1.2140703517587932`], 
      Hue[0.1, 0.3567839195979896, 1.2140703517587932`], 
      Hue[0.1, 0.3618090452261303, 1.2140703517587932`], 
      Hue[0.1, 0.36683417085427095`, 1.2140703517587932`], 
      Hue[0.1, 0.37185929648241167`, 1.2140703517587932`], 
      Hue[0.1, 0.37688442211055234`, 1.2140703517587932`], 
      Hue[0.1, 0.381909547738693, 1.2140703517587932`], 
      Hue[0.1, 0.38693467336683374`, 1.2140703517587932`], 
      Hue[0.1, 0.3919597989949744, 1.2140703517587932`], 
      Hue[0.1, 0.39698492462311513`, 1.2140703517587932`], 
      Hue[0.1, 0.4020100502512558, 1.2140703517587932`], 
      Hue[0.1, 0.40703517587939647`, 1.2140703517587932`], 
      Hue[0.1, 0.4120603015075372, 1.2140703517587932`], 
      Hue[0.1, 0.41708542713567787`, 1.2140703517587932`], 
      Hue[0.1, 0.42211055276381854`, 1.2140703517587932`], 
      Hue[0.1, 0.42713567839195926`, 1.2140703517587932`], 
      Hue[0.1, 0.43216080402009993`, 1.2140703517587932`], 
      Hue[0.1, 0.4371859296482406, 1.2140703517587932`], 
      Hue[0.1, 0.4422110552763813, 1.2140703517587932`], 
      Hue[0.1, 0.447236180904522, 1.2140703517587932`], 
      Hue[0.1, 0.4522613065326627, 1.2140703517587932`], 
      Hue[0.1, 0.4572864321608034, 1.2140703517587932`], 
      Hue[0.1, 0.46231155778894406`, 1.2140703517587932`], 
      Hue[0.1, 0.4673366834170848, 1.2140703517587932`], 
      Hue[0.1, 0.47236180904522546`, 1.2140703517587932`], 
      Hue[0.1, 0.4773869346733661, 1.2140703517587932`], 
      Hue[0.1, 0.48241206030150685`, 1.2140703517587932`], 
      Hue[0.1, 0.4874371859296475, 1.2140703517587932`], 
      Hue[0.1, 0.49246231155778825`, 1.2140703517587932`], 
      Hue[0.1, 0.4974874371859289, 1.2140703517587932`], 
      Hue[0.1, 0.5025125628140696, 1.2140703517587932`], 
      Hue[0.1, 0.5075376884422103, 1.2140703517587932`], 
      Hue[0.1, 0.512562814070351, 1.2140703517587932`], 
      Hue[0.1, 0.5175879396984917, 1.2140703517587932`], 
      Hue[0.1, 0.5226130653266323, 1.2140703517587932`], 
      Hue[0.1, 0.527638190954773, 1.2140703517587932`], 
      Hue[0.1, 0.5326633165829138, 1.2140703517587932`], 
      Hue[0.1, 0.5376884422110544, 1.2140703517587932`], 
      Hue[0.1, 0.5427135678391951, 1.2140703517587932`], 
      Hue[0.1, 0.5477386934673358, 1.2140703517587932`], 
      Hue[0.1, 0.5527638190954766, 1.2140703517587932`], 
      Hue[0.1, 0.5577889447236172, 1.2140703517587932`], 
      Hue[0.1, 0.5628140703517579, 1.2140703517587932`], 
      Hue[0.1, 0.5678391959798986, 1.2140703517587932`], 
      Hue[0.1, 0.5728643216080392, 1.2140703517587932`], 
      Hue[0.1, 0.57788944723618, 1.2140703517587932`], 
      Hue[0.1, 0.5829145728643207, 1.2140703517587932`], 
      Hue[0.1, 0.5879396984924613, 1.2140703517587932`], 
      Hue[0.1, 0.592964824120602, 1.2140703517587932`], 
      Hue[0.1, 0.5979899497487428, 1.2140703517587932`], 
      Hue[0.1, 0.6030150753768834, 1.2140703517587932`], 
      Hue[0.1, 0.6080402010050241, 1.2140703517587932`], 
      Hue[0.1, 0.6130653266331648, 1.2140703517587932`], 
      Hue[0.1, 0.6180904522613054, 1.2140703517587932`], 
      Hue[0.1, 0.6231155778894462, 1.2140703517587932`], 
      Hue[0.1, 0.6281407035175869, 1.2140703517587932`], 
      Hue[0.1, 0.6331658291457275, 1.2140703517587932`], 
      Hue[0.1, 0.6381909547738683, 1.2140703517587932`], 
      Hue[0.1, 0.6432160804020091, 1.2140703517587932`], 
      Hue[0.1, 0.6482412060301498, 1.2140703517587932`], 
      Hue[0.1, 0.6532663316582906, 1.2140703517587932`], 
      Hue[0.1, 0.6582914572864313, 1.2140703517587932`], 
      Hue[0.1, 0.6633165829145721, 1.2140703517587932`], 
      Hue[0.1, 0.6683417085427129, 1.2140703517587932`], 
      Hue[0.1, 0.6733668341708536, 1.2140703517587932`], 
      Hue[0.1, 0.6783919597989944, 1.2140703517587932`], 
      Hue[0.1, 0.6834170854271352, 1.2140703517587932`], 
      Hue[0.1, 0.6884422110552759, 1.2140703517587932`], 
      Hue[0.1, 0.6934673366834166, 1.2140703517587932`], 
      Hue[0.1, 0.6984924623115575, 1.2140703517587932`], 
      Hue[0.1, 0.7035175879396982, 1.2140703517587932`], 
      Hue[0.1, 0.7085427135678389, 1.2140703517587932`], 
      Hue[0.1, 0.7135678391959798, 1.2140703517587932`], 
      Hue[0.1, 0.7185929648241205, 1.2140703517587932`], 
      Hue[0.1, 0.7236180904522612, 1.2140703517587932`], 
      Hue[0.1, 0.7286432160804021, 1.2140703517587932`], 
      Hue[0.1, 0.7336683417085428, 1.2140703517587932`], 
      Hue[0.1, 0.7386934673366835, 1.2140703517587932`], 
      Hue[0.1, 0.7437185929648243, 1.2140703517587932`], 
      Hue[0.1, 0.7487437185929651, 1.2140703517587932`], 
      Hue[0.1, 0.7537688442211058, 1.2140703517587932`], 
      Hue[0.1, 0.7587939698492466, 1.2140703517587932`], 
      Hue[0.1, 0.7638190954773874, 1.2140703517587932`], 
      Hue[0.1, 0.7688442211055281, 1.2140703517587932`], 
      Hue[0.1, 0.7738693467336689, 1.2140703517587932`], 
      Hue[0.1, 0.7788944723618096, 1.2140703517587932`], 
      Hue[0.1, 0.7839195979899504, 1.2140703517587932`], 
      Hue[0.1, 0.7889447236180911, 1.2140703517587932`], 
      Hue[0.1, 0.7939698492462319, 1.2140703517587932`], 
      Hue[0.1, 0.7989949748743727, 1.2140703517587932`], 
      Hue[0.1, 0.8040201005025134, 1.2140703517587932`], 
      Hue[0.1, 0.8090452261306542, 1.2140703517587932`], 
      Hue[0.1, 0.8140703517587949, 1.2140703517587932`], 
      Hue[0.1, 0.8190954773869357, 1.2140703517587932`], 
      Hue[0.1, 0.8241206030150765, 1.2140703517587932`], 
      Hue[0.1, 0.8291457286432172, 1.2140703517587932`], 
      Hue[0.1, 0.834170854271358, 1.2140703517587932`], 
      Hue[0.1, 0.8391959798994988, 1.2140703517587932`], 
      Hue[0.1, 0.8442211055276395, 1.2140703517587932`], 
      Hue[0.1, 0.8492462311557802, 1.2140703517587932`], 
      Hue[0.1, 0.8542713567839211, 1.2140703517587932`], 
      Hue[0.1, 0.8592964824120618, 1.2140703517587932`], 
      Hue[0.1, 0.8643216080402025, 1.2140703517587932`], 
      Hue[0.1, 0.8693467336683434, 1.2140703517587932`], 
      Hue[0.1, 0.8743718592964841, 1.2140703517587932`], 
      Hue[0.1, 0.8793969849246248, 1.2140703517587932`], 
      Hue[0.1, 0.8844221105527657, 1.2140703517587932`], 
      Hue[0.1, 0.8894472361809064, 1.2140703517587932`], 
      Hue[0.1, 0.8944723618090471, 1.2140703517587932`], 
      Hue[0.1, 0.8994974874371879, 1.2140703517587932`], 
      Hue[0.1, 0.9045226130653287, 1.2140703517587932`], 
      Hue[0.1, 0.9095477386934694, 1.2140703517587932`], 
      Hue[0.1, 0.9145728643216102, 1.2140703517587932`], 
      Hue[0.1, 0.919597989949751, 1.2140703517587932`], 
      Hue[0.1, 0.9246231155778917, 1.2140703517587932`], 
      Hue[0.1, 0.9296482412060324, 1.2140703517587932`], 
      Hue[0.1, 0.9346733668341732, 1.2140703517587932`], 
      Hue[0.1, 0.939698492462314, 1.2140703517587932`], 
      Hue[0.1, 0.9447236180904547, 1.2140703517587932`], 
      Hue[0.1, 0.9497487437185955, 1.2140703517587932`], 
      Hue[0.1, 0.9547738693467362, 1.2140703517587932`], 
      Hue[0.1, 0.959798994974877, 1.2140703517587932`], 
      Hue[0.1, 0.9648241206030178, 1.2140703517587932`], 
      Hue[0.1, 0.9698492462311585, 1.2140703517587932`], 
      Hue[0.1, 0.9748743718592993, 1.2140703517587932`], 
      Hue[0.1, 0.9798994974874401, 1.2140703517587932`], 
      Hue[0.1, 0.9849246231155808, 1.2140703517587932`], 
      Hue[0.1, 0.9899497487437215, 1.2140703517587932`], 
      Hue[0.1, 0.9949748743718624, 1.2140703517587932`], 
      Hue[0.1, 1., 1.2140703517587932`], 
      Hue[0.1, 0., 1.2190954773869338`], 
      Hue[0.1, 0.005025125628140704, 1.2190954773869338`], 
      Hue[0.1, 0.010050251256281407`, 1.2190954773869338`], 
      Hue[0.1, 0.015075376884422112`, 1.2190954773869338`], 
      Hue[0.1, 0.020100502512562814`, 1.2190954773869338`], 
      Hue[0.1, 0.02512562814070352, 1.2190954773869338`], 
      Hue[0.1, 0.030150753768844223`, 1.2190954773869338`], 
      Hue[0.1, 0.035175879396984924`, 1.2190954773869338`], 
      Hue[0.1, 0.04020100502512563, 1.2190954773869338`], 
      Hue[0.1, 0.04522613065326634, 1.2190954773869338`], 
      Hue[0.1, 0.050251256281407045`, 1.2190954773869338`], 
      Hue[0.1, 0.055276381909547756`, 1.2190954773869338`], 
      Hue[0.1, 0.06030150753768846, 1.2190954773869338`], 
      Hue[0.1, 0.06532663316582916, 1.2190954773869338`], 
      Hue[0.1, 0.07035175879396988, 1.2190954773869338`], 
      Hue[0.1, 0.07537688442211059, 1.2190954773869338`], 
      Hue[0.1, 0.0804020100502513, 1.2190954773869338`], 
      Hue[0.1, 0.085427135678392, 1.2190954773869338`], 
      Hue[0.1, 0.09045226130653271, 1.2190954773869338`], 
      Hue[0.1, 0.09547738693467342, 1.2190954773869338`], 
      Hue[0.1, 0.10050251256281413`, 1.2190954773869338`], 
      Hue[0.1, 0.10552763819095483`, 1.2190954773869338`], 
      Hue[0.1, 0.11055276381909554`, 1.2190954773869338`], 
      Hue[0.1, 0.11557788944723625`, 1.2190954773869338`], 
      Hue[0.1, 0.12060301507537696`, 1.2190954773869338`], 
      Hue[0.1, 0.12562814070351766`, 1.2190954773869338`], 
      Hue[0.1, 0.13065326633165839`, 1.2190954773869338`], 
      Hue[0.1, 0.13567839195979908`, 1.2190954773869338`], 
      Hue[0.1, 0.14070351758793978`, 1.2190954773869338`], 
      Hue[0.1, 0.1457286432160805, 1.2190954773869338`], 
      Hue[0.1, 0.1507537688442212, 1.2190954773869338`], 
      Hue[0.1, 0.1557788944723619, 1.2190954773869338`], 
      Hue[0.1, 0.16080402010050263`, 1.2190954773869338`], 
      Hue[0.1, 0.16582914572864332`, 1.2190954773869338`], 
      Hue[0.1, 0.170854271356784, 1.2190954773869338`], 
      Hue[0.1, 0.1758793969849247, 1.2190954773869338`], 
      Hue[0.1, 0.1809045226130654, 1.2190954773869338`], 
      Hue[0.1, 0.18592964824120609`, 1.2190954773869338`], 
      Hue[0.1, 0.19095477386934676`, 1.2190954773869338`], 
      Hue[0.1, 0.19597989949748745`, 1.2190954773869338`], 
      Hue[0.1, 0.20100502512562815`, 1.2190954773869338`], 
      Hue[0.1, 0.20603015075376885`, 1.2190954773869338`], 
      Hue[0.1, 0.21105527638190952`, 1.2190954773869338`], 
      Hue[0.1, 0.21608040201005022`, 1.2190954773869338`], 
      Hue[0.1, 0.2211055276381909, 1.2190954773869338`], 
      Hue[0.1, 0.2261306532663316, 1.2190954773869338`], 
      Hue[0.1, 0.23115577889447228`, 1.2190954773869338`], 
      Hue[0.1, 0.23618090452261298`, 1.2190954773869338`], 
      Hue[0.1, 0.24120603015075368`, 1.2190954773869338`], 
      Hue[0.1, 0.24623115577889435`, 1.2190954773869338`], 
      Hue[0.1, 0.25125628140703504`, 1.2190954773869338`], 
      Hue[0.1, 0.2562814070351757, 1.2190954773869338`], 
      Hue[0.1, 0.26130653266331644`, 1.2190954773869338`], 
      Hue[0.1, 0.2663316582914571, 1.2190954773869338`], 
      Hue[0.1, 0.27135678391959783`, 1.2190954773869338`], 
      Hue[0.1, 0.2763819095477385, 1.2190954773869338`], 
      Hue[0.1, 0.28140703517587917`, 1.2190954773869338`], 
      Hue[0.1, 0.2864321608040199, 1.2190954773869338`], 
      Hue[0.1, 0.29145728643216057`, 1.2190954773869338`], 
      Hue[0.1, 0.29648241206030124`, 1.2190954773869338`], 
      Hue[0.1, 0.30150753768844196`, 1.2190954773869338`], 
      Hue[0.1, 0.30653266331658263`, 1.2190954773869338`], 
      Hue[0.1, 0.31155778894472336`, 1.2190954773869338`], 
      Hue[0.1, 0.316582914572864, 1.2190954773869338`], 
      Hue[0.1, 0.32160804020100475`, 1.2190954773869338`], 
      Hue[0.1, 0.3266331658291454, 1.2190954773869338`], 
      Hue[0.1, 0.33165829145728615`, 1.2190954773869338`], 
      Hue[0.1, 0.3366834170854268, 1.2190954773869338`], 
      Hue[0.1, 0.3417085427135675, 1.2190954773869338`], 
      Hue[0.1, 0.3467336683417082, 1.2190954773869338`], 
      Hue[0.1, 0.3517587939698489, 1.2190954773869338`], 
      Hue[0.1, 0.3567839195979896, 1.2190954773869338`], 
      Hue[0.1, 0.3618090452261303, 1.2190954773869338`], 
      Hue[0.1, 0.36683417085427095`, 1.2190954773869338`], 
      Hue[0.1, 0.37185929648241167`, 1.2190954773869338`], 
      Hue[0.1, 0.37688442211055234`, 1.2190954773869338`], 
      Hue[0.1, 0.381909547738693, 1.2190954773869338`], 
      Hue[0.1, 0.38693467336683374`, 1.2190954773869338`], 
      Hue[0.1, 0.3919597989949744, 1.2190954773869338`], 
      Hue[0.1, 0.39698492462311513`, 1.2190954773869338`], 
      Hue[0.1, 0.4020100502512558, 1.2190954773869338`], 
      Hue[0.1, 0.40703517587939647`, 1.2190954773869338`], 
      Hue[0.1, 0.4120603015075372, 1.2190954773869338`], 
      Hue[0.1, 0.41708542713567787`, 1.2190954773869338`], 
      Hue[0.1, 0.42211055276381854`, 1.2190954773869338`], 
      Hue[0.1, 0.42713567839195926`, 1.2190954773869338`], 
      Hue[0.1, 0.43216080402009993`, 1.2190954773869338`], 
      Hue[0.1, 0.4371859296482406, 1.2190954773869338`], 
      Hue[0.1, 0.4422110552763813, 1.2190954773869338`], 
      Hue[0.1, 0.447236180904522, 1.2190954773869338`], 
      Hue[0.1, 0.4522613065326627, 1.2190954773869338`], 
      Hue[0.1, 0.4572864321608034, 1.2190954773869338`], 
      Hue[0.1, 0.46231155778894406`, 1.2190954773869338`], 
      Hue[0.1, 0.4673366834170848, 1.2190954773869338`], 
      Hue[0.1, 0.47236180904522546`, 1.2190954773869338`], 
      Hue[0.1, 0.4773869346733661, 1.2190954773869338`], 
      Hue[0.1, 0.48241206030150685`, 1.2190954773869338`], 
      Hue[0.1, 0.4874371859296475, 1.2190954773869338`], 
      Hue[0.1, 0.49246231155778825`, 1.2190954773869338`], 
      Hue[0.1, 0.4974874371859289, 1.2190954773869338`], 
      Hue[0.1, 0.5025125628140696, 1.2190954773869338`], 
      Hue[0.1, 0.5075376884422103, 1.2190954773869338`], 
      Hue[0.1, 0.512562814070351, 1.2190954773869338`], 
      Hue[0.1, 0.5175879396984917, 1.2190954773869338`], 
      Hue[0.1, 0.5226130653266323, 1.2190954773869338`], 
      Hue[0.1, 0.527638190954773, 1.2190954773869338`], 
      Hue[0.1, 0.5326633165829138, 1.2190954773869338`], 
      Hue[0.1, 0.5376884422110544, 1.2190954773869338`], 
      Hue[0.1, 0.5427135678391951, 1.2190954773869338`], 
      Hue[0.1, 0.5477386934673358, 1.2190954773869338`], 
      Hue[0.1, 0.5527638190954766, 1.2190954773869338`], 
      Hue[0.1, 0.5577889447236172, 1.2190954773869338`], 
      Hue[0.1, 0.5628140703517579, 1.2190954773869338`], 
      Hue[0.1, 0.5678391959798986, 1.2190954773869338`], 
      Hue[0.1, 0.5728643216080392, 1.2190954773869338`], 
      Hue[0.1, 0.57788944723618, 1.2190954773869338`], 
      Hue[0.1, 0.5829145728643207, 1.2190954773869338`], 
      Hue[0.1, 0.5879396984924613, 1.2190954773869338`], 
      Hue[0.1, 0.592964824120602, 1.2190954773869338`], 
      Hue[0.1, 0.5979899497487428, 1.2190954773869338`], 
      Hue[0.1, 0.6030150753768834, 1.2190954773869338`], 
      Hue[0.1, 0.6080402010050241, 1.2190954773869338`], 
      Hue[0.1, 0.6130653266331648, 1.2190954773869338`], 
      Hue[0.1, 0.6180904522613054, 1.2190954773869338`], 
      Hue[0.1, 0.6231155778894462, 1.2190954773869338`], 
      Hue[0.1, 0.6281407035175869, 1.2190954773869338`], 
      Hue[0.1, 0.6331658291457275, 1.2190954773869338`], 
      Hue[0.1, 0.6381909547738683, 1.2190954773869338`], 
      Hue[0.1, 0.6432160804020091, 1.2190954773869338`], 
      Hue[0.1, 0.6482412060301498, 1.2190954773869338`], 
      Hue[0.1, 0.6532663316582906, 1.2190954773869338`], 
      Hue[0.1, 0.6582914572864313, 1.2190954773869338`], 
      Hue[0.1, 0.6633165829145721, 1.2190954773869338`], 
      Hue[0.1, 0.6683417085427129, 1.2190954773869338`], 
      Hue[0.1, 0.6733668341708536, 1.2190954773869338`], 
      Hue[0.1, 0.6783919597989944, 1.2190954773869338`], 
      Hue[0.1, 0.6834170854271352, 1.2190954773869338`], 
      Hue[0.1, 0.6884422110552759, 1.2190954773869338`], 
      Hue[0.1, 0.6934673366834166, 1.2190954773869338`], 
      Hue[0.1, 0.6984924623115575, 1.2190954773869338`], 
      Hue[0.1, 0.7035175879396982, 1.2190954773869338`], 
      Hue[0.1, 0.7085427135678389, 1.2190954773869338`], 
      Hue[0.1, 0.7135678391959798, 1.2190954773869338`], 
      Hue[0.1, 0.7185929648241205, 1.2190954773869338`], 
      Hue[0.1, 0.7236180904522612, 1.2190954773869338`], 
      Hue[0.1, 0.7286432160804021, 1.2190954773869338`], 
      Hue[0.1, 0.7336683417085428, 1.2190954773869338`], 
      Hue[0.1, 0.7386934673366835, 1.2190954773869338`], 
      Hue[0.1, 0.7437185929648243, 1.2190954773869338`], 
      Hue[0.1, 0.7487437185929651, 1.2190954773869338`], 
      Hue[0.1, 0.7537688442211058, 1.2190954773869338`], 
      Hue[0.1, 0.7587939698492466, 1.2190954773869338`], 
      Hue[0.1, 0.7638190954773874, 1.2190954773869338`], 
      Hue[0.1, 0.7688442211055281, 1.2190954773869338`], 
      Hue[0.1, 0.7738693467336689, 1.2190954773869338`], 
      Hue[0.1, 0.7788944723618096, 1.2190954773869338`], 
      Hue[0.1, 0.7839195979899504, 1.2190954773869338`], 
      Hue[0.1, 0.7889447236180911, 1.2190954773869338`], 
      Hue[0.1, 0.7939698492462319, 1.2190954773869338`], 
      Hue[0.1, 0.7989949748743727, 1.2190954773869338`], 
      Hue[0.1, 0.8040201005025134, 1.2190954773869338`], 
      Hue[0.1, 0.8090452261306542, 1.2190954773869338`], 
      Hue[0.1, 0.8140703517587949, 1.2190954773869338`], 
      Hue[0.1, 0.8190954773869357, 1.2190954773869338`], 
      Hue[0.1, 0.8241206030150765, 1.2190954773869338`], 
      Hue[0.1, 0.8291457286432172, 1.2190954773869338`], 
      Hue[0.1, 0.834170854271358, 1.2190954773869338`], 
      Hue[0.1, 0.8391959798994988, 1.2190954773869338`], 
      Hue[0.1, 0.8442211055276395, 1.2190954773869338`], 
      Hue[0.1, 0.8492462311557802, 1.2190954773869338`], 
      Hue[0.1, 0.8542713567839211, 1.2190954773869338`], 
      Hue[0.1, 0.8592964824120618, 1.2190954773869338`], 
      Hue[0.1, 0.8643216080402025, 1.2190954773869338`], 
      Hue[0.1, 0.8693467336683434, 1.2190954773869338`], 
      Hue[0.1, 0.8743718592964841, 1.2190954773869338`], 
      Hue[0.1, 0.8793969849246248, 1.2190954773869338`], 
      Hue[0.1, 0.8844221105527657, 1.2190954773869338`], 
      Hue[0.1, 0.8894472361809064, 1.2190954773869338`], 
      Hue[0.1, 0.8944723618090471, 1.2190954773869338`], 
      Hue[0.1, 0.8994974874371879, 1.2190954773869338`], 
      Hue[0.1, 0.9045226130653287, 1.2190954773869338`], 
      Hue[0.1, 0.9095477386934694, 1.2190954773869338`], 
      Hue[0.1, 0.9145728643216102, 1.2190954773869338`], 
      Hue[0.1, 0.919597989949751, 1.2190954773869338`], 
      Hue[0.1, 0.9246231155778917, 1.2190954773869338`], 
      Hue[0.1, 0.9296482412060324, 1.2190954773869338`], 
      Hue[0.1, 0.9346733668341732, 1.2190954773869338`], 
      Hue[0.1, 0.939698492462314, 1.2190954773869338`], 
      Hue[0.1, 0.9447236180904547, 1.2190954773869338`], 
      Hue[0.1, 0.9497487437185955, 1.2190954773869338`], 
      Hue[0.1, 0.9547738693467362, 1.2190954773869338`], 
      Hue[0.1, 0.959798994974877, 1.2190954773869338`], 
      Hue[0.1, 0.9648241206030178, 1.2190954773869338`], 
      Hue[0.1, 0.9698492462311585, 1.2190954773869338`], 
      Hue[0.1, 0.9748743718592993, 1.2190954773869338`], 
      Hue[0.1, 0.9798994974874401, 1.2190954773869338`], 
      Hue[0.1, 0.9849246231155808, 1.2190954773869338`], 
      Hue[0.1, 0.9899497487437215, 1.2190954773869338`], 
      Hue[0.1, 0.9949748743718624, 1.2190954773869338`], 
      Hue[0.1, 1., 1.2190954773869338`], 
      Hue[0.1, 0., 1.2241206030150744`], 
      Hue[0.1, 0.005025125628140704, 1.2241206030150744`], 
      Hue[0.1, 0.010050251256281407`, 1.2241206030150744`], 
      Hue[0.1, 0.015075376884422112`, 1.2241206030150744`], 
      Hue[0.1, 0.020100502512562814`, 1.2241206030150744`], 
      Hue[0.1, 0.02512562814070352, 1.2241206030150744`], 
      Hue[0.1, 0.030150753768844223`, 1.2241206030150744`], 
      Hue[0.1, 0.035175879396984924`, 1.2241206030150744`], 
      Hue[0.1, 0.04020100502512563, 1.2241206030150744`], 
      Hue[0.1, 0.04522613065326634, 1.2241206030150744`], 
      Hue[0.1, 0.050251256281407045`, 1.2241206030150744`], 
      Hue[0.1, 0.055276381909547756`, 1.2241206030150744`], 
      Hue[0.1, 0.06030150753768846, 1.2241206030150744`], 
      Hue[0.1, 0.06532663316582916, 1.2241206030150744`], 
      Hue[0.1, 0.07035175879396988, 1.2241206030150744`], 
      Hue[0.1, 0.07537688442211059, 1.2241206030150744`], 
      Hue[0.1, 0.0804020100502513, 1.2241206030150744`], 
      Hue[0.1, 0.085427135678392, 1.2241206030150744`], 
      Hue[0.1, 0.09045226130653271, 1.2241206030150744`], 
      Hue[0.1, 0.09547738693467342, 1.2241206030150744`], 
      Hue[0.1, 0.10050251256281413`, 1.2241206030150744`], 
      Hue[0.1, 0.10552763819095483`, 1.2241206030150744`], 
      Hue[0.1, 0.11055276381909554`, 1.2241206030150744`], 
      Hue[0.1, 0.11557788944723625`, 1.2241206030150744`], 
      Hue[0.1, 0.12060301507537696`, 1.2241206030150744`], 
      Hue[0.1, 0.12562814070351766`, 1.2241206030150744`], 
      Hue[0.1, 0.13065326633165839`, 1.2241206030150744`], 
      Hue[0.1, 0.13567839195979908`, 1.2241206030150744`], 
      Hue[0.1, 0.14070351758793978`, 1.2241206030150744`], 
      Hue[0.1, 0.1457286432160805, 1.2241206030150744`], 
      Hue[0.1, 0.1507537688442212, 1.2241206030150744`], 
      Hue[0.1, 0.1557788944723619, 1.2241206030150744`], 
      Hue[0.1, 0.16080402010050263`, 1.2241206030150744`], 
      Hue[0.1, 0.16582914572864332`, 1.2241206030150744`], 
      Hue[0.1, 0.170854271356784, 1.2241206030150744`], 
      Hue[0.1, 0.1758793969849247, 1.2241206030150744`], 
      Hue[0.1, 0.1809045226130654, 1.2241206030150744`], 
      Hue[0.1, 0.18592964824120609`, 1.2241206030150744`], 
      Hue[0.1, 0.19095477386934676`, 1.2241206030150744`], 
      Hue[0.1, 0.19597989949748745`, 1.2241206030150744`], 
      Hue[0.1, 0.20100502512562815`, 1.2241206030150744`], 
      Hue[0.1, 0.20603015075376885`, 1.2241206030150744`], 
      Hue[0.1, 0.21105527638190952`, 1.2241206030150744`], 
      Hue[0.1, 0.21608040201005022`, 1.2241206030150744`], 
      Hue[0.1, 0.2211055276381909, 1.2241206030150744`], 
      Hue[0.1, 0.2261306532663316, 1.2241206030150744`], 
      Hue[0.1, 0.23115577889447228`, 1.2241206030150744`], 
      Hue[0.1, 0.23618090452261298`, 1.2241206030150744`], 
      Hue[0.1, 0.24120603015075368`, 1.2241206030150744`], 
      Hue[0.1, 0.24623115577889435`, 1.2241206030150744`], 
      Hue[0.1, 0.25125628140703504`, 1.2241206030150744`], 
      Hue[0.1, 0.2562814070351757, 1.2241206030150744`], 
      Hue[0.1, 0.26130653266331644`, 1.2241206030150744`], 
      Hue[0.1, 0.2663316582914571, 1.2241206030150744`], 
      Hue[0.1, 0.27135678391959783`, 1.2241206030150744`], 
      Hue[0.1, 0.2763819095477385, 1.2241206030150744`], 
      Hue[0.1, 0.28140703517587917`, 1.2241206030150744`], 
      Hue[0.1, 0.2864321608040199, 1.2241206030150744`], 
      Hue[0.1, 0.29145728643216057`, 1.2241206030150744`], 
      Hue[0.1, 0.29648241206030124`, 1.2241206030150744`], 
      Hue[0.1, 0.30150753768844196`, 1.2241206030150744`], 
      Hue[0.1, 0.30653266331658263`, 1.2241206030150744`], 
      Hue[0.1, 0.31155778894472336`, 1.2241206030150744`], 
      Hue[0.1, 0.316582914572864, 1.2241206030150744`], 
      Hue[0.1, 0.32160804020100475`, 1.2241206030150744`], 
      Hue[0.1, 0.3266331658291454, 1.2241206030150744`], 
      Hue[0.1, 0.33165829145728615`, 1.2241206030150744`], 
      Hue[0.1, 0.3366834170854268, 1.2241206030150744`], 
      Hue[0.1, 0.3417085427135675, 1.2241206030150744`], 
      Hue[0.1, 0.3467336683417082, 1.2241206030150744`], 
      Hue[0.1, 0.3517587939698489, 1.2241206030150744`], 
      Hue[0.1, 0.3567839195979896, 1.2241206030150744`], 
      Hue[0.1, 0.3618090452261303, 1.2241206030150744`], 
      Hue[0.1, 0.36683417085427095`, 1.2241206030150744`], 
      Hue[0.1, 0.37185929648241167`, 1.2241206030150744`], 
      Hue[0.1, 0.37688442211055234`, 1.2241206030150744`], 
      Hue[0.1, 0.381909547738693, 1.2241206030150744`], 
      Hue[0.1, 0.38693467336683374`, 1.2241206030150744`], 
      Hue[0.1, 0.3919597989949744, 1.2241206030150744`], 
      Hue[0.1, 0.39698492462311513`, 1.2241206030150744`], 
      Hue[0.1, 0.4020100502512558, 1.2241206030150744`], 
      Hue[0.1, 0.40703517587939647`, 1.2241206030150744`], 
      Hue[0.1, 0.4120603015075372, 1.2241206030150744`], 
      Hue[0.1, 0.41708542713567787`, 1.2241206030150744`], 
      Hue[0.1, 0.42211055276381854`, 1.2241206030150744`], 
      Hue[0.1, 0.42713567839195926`, 1.2241206030150744`], 
      Hue[0.1, 0.43216080402009993`, 1.2241206030150744`], 
      Hue[0.1, 0.4371859296482406, 1.2241206030150744`], 
      Hue[0.1, 0.4422110552763813, 1.2241206030150744`], 
      Hue[0.1, 0.447236180904522, 1.2241206030150744`], 
      Hue[0.1, 0.4522613065326627, 1.2241206030150744`], 
      Hue[0.1, 0.4572864321608034, 1.2241206030150744`], 
      Hue[0.1, 0.46231155778894406`, 1.2241206030150744`], 
      Hue[0.1, 0.4673366834170848, 1.2241206030150744`], 
      Hue[0.1, 0.47236180904522546`, 1.2241206030150744`], 
      Hue[0.1, 0.4773869346733661, 1.2241206030150744`], 
      Hue[0.1, 0.48241206030150685`, 1.2241206030150744`], 
      Hue[0.1, 0.4874371859296475, 1.2241206030150744`], 
      Hue[0.1, 0.49246231155778825`, 1.2241206030150744`], 
      Hue[0.1, 0.4974874371859289, 1.2241206030150744`], 
      Hue[0.1, 0.5025125628140696, 1.2241206030150744`], 
      Hue[0.1, 0.5075376884422103, 1.2241206030150744`], 
      Hue[0.1, 0.512562814070351, 1.2241206030150744`], 
      Hue[0.1, 0.5175879396984917, 1.2241206030150744`], 
      Hue[0.1, 0.5226130653266323, 1.2241206030150744`], 
      Hue[0.1, 0.527638190954773, 1.2241206030150744`], 
      Hue[0.1, 0.5326633165829138, 1.2241206030150744`], 
      Hue[0.1, 0.5376884422110544, 1.2241206030150744`], 
      Hue[0.1, 0.5427135678391951, 1.2241206030150744`], 
      Hue[0.1, 0.5477386934673358, 1.2241206030150744`], 
      Hue[0.1, 0.5527638190954766, 1.2241206030150744`], 
      Hue[0.1, 0.5577889447236172, 1.2241206030150744`], 
      Hue[0.1, 0.5628140703517579, 1.2241206030150744`], 
      Hue[0.1, 0.5678391959798986, 1.2241206030150744`], 
      Hue[0.1, 0.5728643216080392, 1.2241206030150744`], 
      Hue[0.1, 0.57788944723618, 1.2241206030150744`], 
      Hue[0.1, 0.5829145728643207, 1.2241206030150744`], 
      Hue[0.1, 0.5879396984924613, 1.2241206030150744`], 
      Hue[0.1, 0.592964824120602, 1.2241206030150744`], 
      Hue[0.1, 0.5979899497487428, 1.2241206030150744`], 
      Hue[0.1, 0.6030150753768834, 1.2241206030150744`], 
      Hue[0.1, 0.6080402010050241, 1.2241206030150744`], 
      Hue[0.1, 0.6130653266331648, 1.2241206030150744`], 
      Hue[0.1, 0.6180904522613054, 1.2241206030150744`], 
      Hue[0.1, 0.6231155778894462, 1.2241206030150744`], 
      Hue[0.1, 0.6281407035175869, 1.2241206030150744`], 
      Hue[0.1, 0.6331658291457275, 1.2241206030150744`], 
      Hue[0.1, 0.6381909547738683, 1.2241206030150744`], 
      Hue[0.1, 0.6432160804020091, 1.2241206030150744`], 
      Hue[0.1, 0.6482412060301498, 1.2241206030150744`], 
      Hue[0.1, 0.6532663316582906, 1.2241206030150744`], 
      Hue[0.1, 0.6582914572864313, 1.2241206030150744`], 
      Hue[0.1, 0.6633165829145721, 1.2241206030150744`], 
      Hue[0.1, 0.6683417085427129, 1.2241206030150744`], 
      Hue[0.1, 0.6733668341708536, 1.2241206030150744`], 
      Hue[0.1, 0.6783919597989944, 1.2241206030150744`], 
      Hue[0.1, 0.6834170854271352, 1.2241206030150744`], 
      Hue[0.1, 0.6884422110552759, 1.2241206030150744`], 
      Hue[0.1, 0.6934673366834166, 1.2241206030150744`], 
      Hue[0.1, 0.6984924623115575, 1.2241206030150744`], 
      Hue[0.1, 0.7035175879396982, 1.2241206030150744`], 
      Hue[0.1, 0.7085427135678389, 1.2241206030150744`], 
      Hue[0.1, 0.7135678391959798, 1.2241206030150744`], 
      Hue[0.1, 0.7185929648241205, 1.2241206030150744`], 
      Hue[0.1, 0.7236180904522612, 1.2241206030150744`], 
      Hue[0.1, 0.7286432160804021, 1.2241206030150744`], 
      Hue[0.1, 0.7336683417085428, 1.2241206030150744`], 
      Hue[0.1, 0.7386934673366835, 1.2241206030150744`], 
      Hue[0.1, 0.7437185929648243, 1.2241206030150744`], 
      Hue[0.1, 0.7487437185929651, 1.2241206030150744`], 
      Hue[0.1, 0.7537688442211058, 1.2241206030150744`], 
      Hue[0.1, 0.7587939698492466, 1.2241206030150744`], 
      Hue[0.1, 0.7638190954773874, 1.2241206030150744`], 
      Hue[0.1, 0.7688442211055281, 1.2241206030150744`], 
      Hue[0.1, 0.7738693467336689, 1.2241206030150744`], 
      Hue[0.1, 0.7788944723618096, 1.2241206030150744`], 
      Hue[0.1, 0.7839195979899504, 1.2241206030150744`], 
      Hue[0.1, 0.7889447236180911, 1.2241206030150744`], 
      Hue[0.1, 0.7939698492462319, 1.2241206030150744`], 
      Hue[0.1, 0.7989949748743727, 1.2241206030150744`], 
      Hue[0.1, 0.8040201005025134, 1.2241206030150744`], 
      Hue[0.1, 0.8090452261306542, 1.2241206030150744`], 
      Hue[0.1, 0.8140703517587949, 1.2241206030150744`], 
      Hue[0.1, 0.8190954773869357, 1.2241206030150744`], 
      Hue[0.1, 0.8241206030150765, 1.2241206030150744`], 
      Hue[0.1, 0.8291457286432172, 1.2241206030150744`], 
      Hue[0.1, 0.834170854271358, 1.2241206030150744`], 
      Hue[0.1, 0.8391959798994988, 1.2241206030150744`], 
      Hue[0.1, 0.8442211055276395, 1.2241206030150744`], 
      Hue[0.1, 0.8492462311557802, 1.2241206030150744`], 
      Hue[0.1, 0.8542713567839211, 1.2241206030150744`], 
      Hue[0.1, 0.8592964824120618, 1.2241206030150744`], 
      Hue[0.1, 0.8643216080402025, 1.2241206030150744`], 
      Hue[0.1, 0.8693467336683434, 1.2241206030150744`], 
      Hue[0.1, 0.8743718592964841, 1.2241206030150744`], 
      Hue[0.1, 0.8793969849246248, 1.2241206030150744`], 
      Hue[0.1, 0.8844221105527657, 1.2241206030150744`], 
      Hue[0.1, 0.8894472361809064, 1.2241206030150744`], 
      Hue[0.1, 0.8944723618090471, 1.2241206030150744`], 
      Hue[0.1, 0.8994974874371879, 1.2241206030150744`], 
      Hue[0.1, 0.9045226130653287, 1.2241206030150744`], 
      Hue[0.1, 0.9095477386934694, 1.2241206030150744`], 
      Hue[0.1, 0.9145728643216102, 1.2241206030150744`], 
      Hue[0.1, 0.919597989949751, 1.2241206030150744`], 
      Hue[0.1, 0.9246231155778917, 1.2241206030150744`], 
      Hue[0.1, 0.9296482412060324, 1.2241206030150744`], 
      Hue[0.1, 0.9346733668341732, 1.2241206030150744`], 
      Hue[0.1, 0.939698492462314, 1.2241206030150744`], 
      Hue[0.1, 0.9447236180904547, 1.2241206030150744`], 
      Hue[0.1, 0.9497487437185955, 1.2241206030150744`], 
      Hue[0.1, 0.9547738693467362, 1.2241206030150744`], 
      Hue[0.1, 0.959798994974877, 1.2241206030150744`], 
      Hue[0.1, 0.9648241206030178, 1.2241206030150744`], 
      Hue[0.1, 0.9698492462311585, 1.2241206030150744`], 
      Hue[0.1, 0.9748743718592993, 1.2241206030150744`], 
      Hue[0.1, 0.9798994974874401, 1.2241206030150744`], 
      Hue[0.1, 0.9849246231155808, 1.2241206030150744`], 
      Hue[0.1, 0.9899497487437215, 1.2241206030150744`], 
      Hue[0.1, 0.9949748743718624, 1.2241206030150744`], 
      Hue[0.1, 1., 1.2241206030150744`], 
      Hue[0.1, 0., 1.2291457286432153`], 
      Hue[0.1, 0.005025125628140704, 1.2291457286432153`], 
      Hue[0.1, 0.010050251256281407`, 1.2291457286432153`], 
      Hue[0.1, 0.015075376884422112`, 1.2291457286432153`], 
      Hue[0.1, 0.020100502512562814`, 1.2291457286432153`], 
      Hue[0.1, 0.02512562814070352, 1.2291457286432153`], 
      Hue[0.1, 0.030150753768844223`, 1.2291457286432153`], 
      Hue[0.1, 0.035175879396984924`, 1.2291457286432153`], 
      Hue[0.1, 0.04020100502512563, 1.2291457286432153`], 
      Hue[0.1, 0.04522613065326634, 1.2291457286432153`], 
      Hue[0.1, 0.050251256281407045`, 1.2291457286432153`], 
      Hue[0.1, 0.055276381909547756`, 1.2291457286432153`], 
      Hue[0.1, 0.06030150753768846, 1.2291457286432153`], 
      Hue[0.1, 0.06532663316582916, 1.2291457286432153`], 
      Hue[0.1, 0.07035175879396988, 1.2291457286432153`], 
      Hue[0.1, 0.07537688442211059, 1.2291457286432153`], 
      Hue[0.1, 0.0804020100502513, 1.2291457286432153`], 
      Hue[0.1, 0.085427135678392, 1.2291457286432153`], 
      Hue[0.1, 0.09045226130653271, 1.2291457286432153`], 
      Hue[0.1, 0.09547738693467342, 1.2291457286432153`], 
      Hue[0.1, 0.10050251256281413`, 1.2291457286432153`], 
      Hue[0.1, 0.10552763819095483`, 1.2291457286432153`], 
      Hue[0.1, 0.11055276381909554`, 1.2291457286432153`], 
      Hue[0.1, 0.11557788944723625`, 1.2291457286432153`], 
      Hue[0.1, 0.12060301507537696`, 1.2291457286432153`], 
      Hue[0.1, 0.12562814070351766`, 1.2291457286432153`], 
      Hue[0.1, 0.13065326633165839`, 1.2291457286432153`], 
      Hue[0.1, 0.13567839195979908`, 1.2291457286432153`], 
      Hue[0.1, 0.14070351758793978`, 1.2291457286432153`], 
      Hue[0.1, 0.1457286432160805, 1.2291457286432153`], 
      Hue[0.1, 0.1507537688442212, 1.2291457286432153`], 
      Hue[0.1, 0.1557788944723619, 1.2291457286432153`], 
      Hue[0.1, 0.16080402010050263`, 1.2291457286432153`], 
      Hue[0.1, 0.16582914572864332`, 1.2291457286432153`], 
      Hue[0.1, 0.170854271356784, 1.2291457286432153`], 
      Hue[0.1, 0.1758793969849247, 1.2291457286432153`], 
      Hue[0.1, 0.1809045226130654, 1.2291457286432153`], 
      Hue[0.1, 0.18592964824120609`, 1.2291457286432153`], 
      Hue[0.1, 0.19095477386934676`, 1.2291457286432153`], 
      Hue[0.1, 0.19597989949748745`, 1.2291457286432153`], 
      Hue[0.1, 0.20100502512562815`, 1.2291457286432153`], 
      Hue[0.1, 0.20603015075376885`, 1.2291457286432153`], 
      Hue[0.1, 0.21105527638190952`, 1.2291457286432153`], 
      Hue[0.1, 0.21608040201005022`, 1.2291457286432153`], 
      Hue[0.1, 0.2211055276381909, 1.2291457286432153`], 
      Hue[0.1, 0.2261306532663316, 1.2291457286432153`], 
      Hue[0.1, 0.23115577889447228`, 1.2291457286432153`], 
      Hue[0.1, 0.23618090452261298`, 1.2291457286432153`], 
      Hue[0.1, 0.24120603015075368`, 1.2291457286432153`], 
      Hue[0.1, 0.24623115577889435`, 1.2291457286432153`], 
      Hue[0.1, 0.25125628140703504`, 1.2291457286432153`], 
      Hue[0.1, 0.2562814070351757, 1.2291457286432153`], 
      Hue[0.1, 0.26130653266331644`, 1.2291457286432153`], 
      Hue[0.1, 0.2663316582914571, 1.2291457286432153`], 
      Hue[0.1, 0.27135678391959783`, 1.2291457286432153`], 
      Hue[0.1, 0.2763819095477385, 1.2291457286432153`], 
      Hue[0.1, 0.28140703517587917`, 1.2291457286432153`], 
      Hue[0.1, 0.2864321608040199, 1.2291457286432153`], 
      Hue[0.1, 0.29145728643216057`, 1.2291457286432153`], 
      Hue[0.1, 0.29648241206030124`, 1.2291457286432153`], 
      Hue[0.1, 0.30150753768844196`, 1.2291457286432153`], 
      Hue[0.1, 0.30653266331658263`, 1.2291457286432153`], 
      Hue[0.1, 0.31155778894472336`, 1.2291457286432153`], 
      Hue[0.1, 0.316582914572864, 1.2291457286432153`], 
      Hue[0.1, 0.32160804020100475`, 1.2291457286432153`], 
      Hue[0.1, 0.3266331658291454, 1.2291457286432153`], 
      Hue[0.1, 0.33165829145728615`, 1.2291457286432153`], 
      Hue[0.1, 0.3366834170854268, 1.2291457286432153`], 
      Hue[0.1, 0.3417085427135675, 1.2291457286432153`], 
      Hue[0.1, 0.3467336683417082, 1.2291457286432153`], 
      Hue[0.1, 0.3517587939698489, 1.2291457286432153`], 
      Hue[0.1, 0.3567839195979896, 1.2291457286432153`], 
      Hue[0.1, 0.3618090452261303, 1.2291457286432153`], 
      Hue[0.1, 0.36683417085427095`, 1.2291457286432153`], 
      Hue[0.1, 0.37185929648241167`, 1.2291457286432153`], 
      Hue[0.1, 0.37688442211055234`, 1.2291457286432153`], 
      Hue[0.1, 0.381909547738693, 1.2291457286432153`], 
      Hue[0.1, 0.38693467336683374`, 1.2291457286432153`], 
      Hue[0.1, 0.3919597989949744, 1.2291457286432153`], 
      Hue[0.1, 0.39698492462311513`, 1.2291457286432153`], 
      Hue[0.1, 0.4020100502512558, 1.2291457286432153`], 
      Hue[0.1, 0.40703517587939647`, 1.2291457286432153`], 
      Hue[0.1, 0.4120603015075372, 1.2291457286432153`], 
      Hue[0.1, 0.41708542713567787`, 1.2291457286432153`], 
      Hue[0.1, 0.42211055276381854`, 1.2291457286432153`], 
      Hue[0.1, 0.42713567839195926`, 1.2291457286432153`], 
      Hue[0.1, 0.43216080402009993`, 1.2291457286432153`], 
      Hue[0.1, 0.4371859296482406, 1.2291457286432153`], 
      Hue[0.1, 0.4422110552763813, 1.2291457286432153`], 
      Hue[0.1, 0.447236180904522, 1.2291457286432153`], 
      Hue[0.1, 0.4522613065326627, 1.2291457286432153`], 
      Hue[0.1, 0.4572864321608034, 1.2291457286432153`], 
      Hue[0.1, 0.46231155778894406`, 1.2291457286432153`], 
      Hue[0.1, 0.4673366834170848, 1.2291457286432153`], 
      Hue[0.1, 0.47236180904522546`, 1.2291457286432153`], 
      Hue[0.1, 0.4773869346733661, 1.2291457286432153`], 
      Hue[0.1, 0.48241206030150685`, 1.2291457286432153`], 
      Hue[0.1, 0.4874371859296475, 1.2291457286432153`], 
      Hue[0.1, 0.49246231155778825`, 1.2291457286432153`], 
      Hue[0.1, 0.4974874371859289, 1.2291457286432153`], 
      Hue[0.1, 0.5025125628140696, 1.2291457286432153`], 
      Hue[0.1, 0.5075376884422103, 1.2291457286432153`], 
      Hue[0.1, 0.512562814070351, 1.2291457286432153`], 
      Hue[0.1, 0.5175879396984917, 1.2291457286432153`], 
      Hue[0.1, 0.5226130653266323, 1.2291457286432153`], 
      Hue[0.1, 0.527638190954773, 1.2291457286432153`], 
      Hue[0.1, 0.5326633165829138, 1.2291457286432153`], 
      Hue[0.1, 0.5376884422110544, 1.2291457286432153`], 
      Hue[0.1, 0.5427135678391951, 1.2291457286432153`], 
      Hue[0.1, 0.5477386934673358, 1.2291457286432153`], 
      Hue[0.1, 0.5527638190954766, 1.2291457286432153`], 
      Hue[0.1, 0.5577889447236172, 1.2291457286432153`], 
      Hue[0.1, 0.5628140703517579, 1.2291457286432153`], 
      Hue[0.1, 0.5678391959798986, 1.2291457286432153`], 
      Hue[0.1, 0.5728643216080392, 1.2291457286432153`], 
      Hue[0.1, 0.57788944723618, 1.2291457286432153`], 
      Hue[0.1, 0.5829145728643207, 1.2291457286432153`], 
      Hue[0.1, 0.5879396984924613, 1.2291457286432153`], 
      Hue[0.1, 0.592964824120602, 1.2291457286432153`], 
      Hue[0.1, 0.5979899497487428, 1.2291457286432153`], 
      Hue[0.1, 0.6030150753768834, 1.2291457286432153`], 
      Hue[0.1, 0.6080402010050241, 1.2291457286432153`], 
      Hue[0.1, 0.6130653266331648, 1.2291457286432153`], 
      Hue[0.1, 0.6180904522613054, 1.2291457286432153`], 
      Hue[0.1, 0.6231155778894462, 1.2291457286432153`], 
      Hue[0.1, 0.6281407035175869, 1.2291457286432153`], 
      Hue[0.1, 0.6331658291457275, 1.2291457286432153`], 
      Hue[0.1, 0.6381909547738683, 1.2291457286432153`], 
      Hue[0.1, 0.6432160804020091, 1.2291457286432153`], 
      Hue[0.1, 0.6482412060301498, 1.2291457286432153`], 
      Hue[0.1, 0.6532663316582906, 1.2291457286432153`], 
      Hue[0.1, 0.6582914572864313, 1.2291457286432153`], 
      Hue[0.1, 0.6633165829145721, 1.2291457286432153`], 
      Hue[0.1, 0.6683417085427129, 1.2291457286432153`], 
      Hue[0.1, 0.6733668341708536, 1.2291457286432153`], 
      Hue[0.1, 0.6783919597989944, 1.2291457286432153`], 
      Hue[0.1, 0.6834170854271352, 1.2291457286432153`], 
      Hue[0.1, 0.6884422110552759, 1.2291457286432153`], 
      Hue[0.1, 0.6934673366834166, 1.2291457286432153`], 
      Hue[0.1, 0.6984924623115575, 1.2291457286432153`], 
      Hue[0.1, 0.7035175879396982, 1.2291457286432153`], 
      Hue[0.1, 0.7085427135678389, 1.2291457286432153`], 
      Hue[0.1, 0.7135678391959798, 1.2291457286432153`], 
      Hue[0.1, 0.7185929648241205, 1.2291457286432153`], 
      Hue[0.1, 0.7236180904522612, 1.2291457286432153`], 
      Hue[0.1, 0.7286432160804021, 1.2291457286432153`], 
      Hue[0.1, 0.7336683417085428, 1.2291457286432153`], 
      Hue[0.1, 0.7386934673366835, 1.2291457286432153`], 
      Hue[0.1, 0.7437185929648243, 1.2291457286432153`], 
      Hue[0.1, 0.7487437185929651, 1.2291457286432153`], 
      Hue[0.1, 0.7537688442211058, 1.2291457286432153`], 
      Hue[0.1, 0.7587939698492466, 1.2291457286432153`], 
      Hue[0.1, 0.7638190954773874, 1.2291457286432153`], 
      Hue[0.1, 0.7688442211055281, 1.2291457286432153`], 
      Hue[0.1, 0.7738693467336689, 1.2291457286432153`], 
      Hue[0.1, 0.7788944723618096, 1.2291457286432153`], 
      Hue[0.1, 0.7839195979899504, 1.2291457286432153`], 
      Hue[0.1, 0.7889447236180911, 1.2291457286432153`], 
      Hue[0.1, 0.7939698492462319, 1.2291457286432153`], 
      Hue[0.1, 0.7989949748743727, 1.2291457286432153`], 
      Hue[0.1, 0.8040201005025134, 1.2291457286432153`], 
      Hue[0.1, 0.8090452261306542, 1.2291457286432153`], 
      Hue[0.1, 0.8140703517587949, 1.2291457286432153`], 
      Hue[0.1, 0.8190954773869357, 1.2291457286432153`], 
      Hue[0.1, 0.8241206030150765, 1.2291457286432153`], 
      Hue[0.1, 0.8291457286432172, 1.2291457286432153`], 
      Hue[0.1, 0.834170854271358, 1.2291457286432153`], 
      Hue[0.1, 0.8391959798994988, 1.2291457286432153`], 
      Hue[0.1, 0.8442211055276395, 1.2291457286432153`], 
      Hue[0.1, 0.8492462311557802, 1.2291457286432153`], 
      Hue[0.1, 0.8542713567839211, 1.2291457286432153`], 
      Hue[0.1, 0.8592964824120618, 1.2291457286432153`], 
      Hue[0.1, 0.8643216080402025, 1.2291457286432153`], 
      Hue[0.1, 0.8693467336683434, 1.2291457286432153`], 
      Hue[0.1, 0.8743718592964841, 1.2291457286432153`], 
      Hue[0.1, 0.8793969849246248, 1.2291457286432153`], 
      Hue[0.1, 0.8844221105527657, 1.2291457286432153`], 
      Hue[0.1, 0.8894472361809064, 1.2291457286432153`], 
      Hue[0.1, 0.8944723618090471, 1.2291457286432153`], 
      Hue[0.1, 0.8994974874371879, 1.2291457286432153`], 
      Hue[0.1, 0.9045226130653287, 1.2291457286432153`], 
      Hue[0.1, 0.9095477386934694, 1.2291457286432153`], 
      Hue[0.1, 0.9145728643216102, 1.2291457286432153`], 
      Hue[0.1, 0.919597989949751, 1.2291457286432153`], 
      Hue[0.1, 0.9246231155778917, 1.2291457286432153`], 
      Hue[0.1, 0.9296482412060324, 1.2291457286432153`], 
      Hue[0.1, 0.9346733668341732, 1.2291457286432153`], 
      Hue[0.1, 0.939698492462314, 1.2291457286432153`], 
      Hue[0.1, 0.9447236180904547, 1.2291457286432153`], 
      Hue[0.1, 0.9497487437185955, 1.2291457286432153`], 
      Hue[0.1, 0.9547738693467362, 1.2291457286432153`], 
      Hue[0.1, 0.959798994974877, 1.2291457286432153`], 
      Hue[0.1, 0.9648241206030178, 1.2291457286432153`], 
      Hue[0.1, 0.9698492462311585, 1.2291457286432153`], 
      Hue[0.1, 0.9748743718592993, 1.2291457286432153`], 
      Hue[0.1, 0.9798994974874401, 1.2291457286432153`], 
      Hue[0.1, 0.9849246231155808, 1.2291457286432153`], 
      Hue[0.1, 0.9899497487437215, 1.2291457286432153`], 
      Hue[0.1, 0.9949748743718624, 1.2291457286432153`], 
      Hue[0.1, 1., 1.2291457286432153`], 
      Hue[0.1, 0., 1.234170854271356], 
      Hue[0.1, 0.005025125628140704, 1.234170854271356], 
      Hue[0.1, 0.010050251256281407`, 1.234170854271356], 
      Hue[0.1, 0.015075376884422112`, 1.234170854271356], 
      Hue[0.1, 0.020100502512562814`, 1.234170854271356], 
      Hue[0.1, 0.02512562814070352, 1.234170854271356], 
      Hue[0.1, 0.030150753768844223`, 1.234170854271356], 
      Hue[0.1, 0.035175879396984924`, 1.234170854271356], 
      Hue[0.1, 0.04020100502512563, 1.234170854271356], 
      Hue[0.1, 0.04522613065326634, 1.234170854271356], 
      Hue[0.1, 0.050251256281407045`, 1.234170854271356], 
      Hue[0.1, 0.055276381909547756`, 1.234170854271356], 
      Hue[0.1, 0.06030150753768846, 1.234170854271356], 
      Hue[0.1, 0.06532663316582916, 1.234170854271356], 
      Hue[0.1, 0.07035175879396988, 1.234170854271356], 
      Hue[0.1, 0.07537688442211059, 1.234170854271356], 
      Hue[0.1, 0.0804020100502513, 1.234170854271356], 
      Hue[0.1, 0.085427135678392, 1.234170854271356], 
      Hue[0.1, 0.09045226130653271, 1.234170854271356], 
      Hue[0.1, 0.09547738693467342, 1.234170854271356], 
      Hue[0.1, 0.10050251256281413`, 1.234170854271356], 
      Hue[0.1, 0.10552763819095483`, 1.234170854271356], 
      Hue[0.1, 0.11055276381909554`, 1.234170854271356], 
      Hue[0.1, 0.11557788944723625`, 1.234170854271356], 
      Hue[0.1, 0.12060301507537696`, 1.234170854271356], 
      Hue[0.1, 0.12562814070351766`, 1.234170854271356], 
      Hue[0.1, 0.13065326633165839`, 1.234170854271356], 
      Hue[0.1, 0.13567839195979908`, 1.234170854271356], 
      Hue[0.1, 0.14070351758793978`, 1.234170854271356], 
      Hue[0.1, 0.1457286432160805, 1.234170854271356], 
      Hue[0.1, 0.1507537688442212, 1.234170854271356], 
      Hue[0.1, 0.1557788944723619, 1.234170854271356], 
      Hue[0.1, 0.16080402010050263`, 1.234170854271356], 
      Hue[0.1, 0.16582914572864332`, 1.234170854271356], 
      Hue[0.1, 0.170854271356784, 1.234170854271356], 
      Hue[0.1, 0.1758793969849247, 1.234170854271356], 
      Hue[0.1, 0.1809045226130654, 1.234170854271356], 
      Hue[0.1, 0.18592964824120609`, 1.234170854271356], 
      Hue[0.1, 0.19095477386934676`, 1.234170854271356], 
      Hue[0.1, 0.19597989949748745`, 1.234170854271356], 
      Hue[0.1, 0.20100502512562815`, 1.234170854271356], 
      Hue[0.1, 0.20603015075376885`, 1.234170854271356], 
      Hue[0.1, 0.21105527638190952`, 1.234170854271356], 
      Hue[0.1, 0.21608040201005022`, 1.234170854271356], 
      Hue[0.1, 0.2211055276381909, 1.234170854271356], 
      Hue[0.1, 0.2261306532663316, 1.234170854271356], 
      Hue[0.1, 0.23115577889447228`, 1.234170854271356], 
      Hue[0.1, 0.23618090452261298`, 1.234170854271356], 
      Hue[0.1, 0.24120603015075368`, 1.234170854271356], 
      Hue[0.1, 0.24623115577889435`, 1.234170854271356], 
      Hue[0.1, 0.25125628140703504`, 1.234170854271356], 
      Hue[0.1, 0.2562814070351757, 1.234170854271356], 
      Hue[0.1, 0.26130653266331644`, 1.234170854271356], 
      Hue[0.1, 0.2663316582914571, 1.234170854271356], 
      Hue[0.1, 0.27135678391959783`, 1.234170854271356], 
      Hue[0.1, 0.2763819095477385, 1.234170854271356], 
      Hue[0.1, 0.28140703517587917`, 1.234170854271356], 
      Hue[0.1, 0.2864321608040199, 1.234170854271356], 
      Hue[0.1, 0.29145728643216057`, 1.234170854271356], 
      Hue[0.1, 0.29648241206030124`, 1.234170854271356], 
      Hue[0.1, 0.30150753768844196`, 1.234170854271356], 
      Hue[0.1, 0.30653266331658263`, 1.234170854271356], 
      Hue[0.1, 0.31155778894472336`, 1.234170854271356], 
      Hue[0.1, 0.316582914572864, 1.234170854271356], 
      Hue[0.1, 0.32160804020100475`, 1.234170854271356], 
      Hue[0.1, 0.3266331658291454, 1.234170854271356], 
      Hue[0.1, 0.33165829145728615`, 1.234170854271356], 
      Hue[0.1, 0.3366834170854268, 1.234170854271356], 
      Hue[0.1, 0.3417085427135675, 1.234170854271356], 
      Hue[0.1, 0.3467336683417082, 1.234170854271356], 
      Hue[0.1, 0.3517587939698489, 1.234170854271356], 
      Hue[0.1, 0.3567839195979896, 1.234170854271356], 
      Hue[0.1, 0.3618090452261303, 1.234170854271356], 
      Hue[0.1, 0.36683417085427095`, 1.234170854271356], 
      Hue[0.1, 0.37185929648241167`, 1.234170854271356], 
      Hue[0.1, 0.37688442211055234`, 1.234170854271356], 
      Hue[0.1, 0.381909547738693, 1.234170854271356], 
      Hue[0.1, 0.38693467336683374`, 1.234170854271356], 
      Hue[0.1, 0.3919597989949744, 1.234170854271356], 
      Hue[0.1, 0.39698492462311513`, 1.234170854271356], 
      Hue[0.1, 0.4020100502512558, 1.234170854271356], 
      Hue[0.1, 0.40703517587939647`, 1.234170854271356], 
      Hue[0.1, 0.4120603015075372, 1.234170854271356], 
      Hue[0.1, 0.41708542713567787`, 1.234170854271356], 
      Hue[0.1, 0.42211055276381854`, 1.234170854271356], 
      Hue[0.1, 0.42713567839195926`, 1.234170854271356], 
      Hue[0.1, 0.43216080402009993`, 1.234170854271356], 
      Hue[0.1, 0.4371859296482406, 1.234170854271356], 
      Hue[0.1, 0.4422110552763813, 1.234170854271356], 
      Hue[0.1, 0.447236180904522, 1.234170854271356], 
      Hue[0.1, 0.4522613065326627, 1.234170854271356], 
      Hue[0.1, 0.4572864321608034, 1.234170854271356], 
      Hue[0.1, 0.46231155778894406`, 1.234170854271356], 
      Hue[0.1, 0.4673366834170848, 1.234170854271356], 
      Hue[0.1, 0.47236180904522546`, 1.234170854271356], 
      Hue[0.1, 0.4773869346733661, 1.234170854271356], 
      Hue[0.1, 0.48241206030150685`, 1.234170854271356], 
      Hue[0.1, 0.4874371859296475, 1.234170854271356], 
      Hue[0.1, 0.49246231155778825`, 1.234170854271356], 
      Hue[0.1, 0.4974874371859289, 1.234170854271356], 
      Hue[0.1, 0.5025125628140696, 1.234170854271356], 
      Hue[0.1, 0.5075376884422103, 1.234170854271356], 
      Hue[0.1, 0.512562814070351, 1.234170854271356], 
      Hue[0.1, 0.5175879396984917, 1.234170854271356], 
      Hue[0.1, 0.5226130653266323, 1.234170854271356], 
      Hue[0.1, 0.527638190954773, 1.234170854271356], 
      Hue[0.1, 0.5326633165829138, 1.234170854271356], 
      Hue[0.1, 0.5376884422110544, 1.234170854271356], 
      Hue[0.1, 0.5427135678391951, 1.234170854271356], 
      Hue[0.1, 0.5477386934673358, 1.234170854271356], 
      Hue[0.1, 0.5527638190954766, 1.234170854271356], 
      Hue[0.1, 0.5577889447236172, 1.234170854271356], 
      Hue[0.1, 0.5628140703517579, 1.234170854271356], 
      Hue[0.1, 0.5678391959798986, 1.234170854271356], 
      Hue[0.1, 0.5728643216080392, 1.234170854271356], 
      Hue[0.1, 0.57788944723618, 1.234170854271356], 
      Hue[0.1, 0.5829145728643207, 1.234170854271356], 
      Hue[0.1, 0.5879396984924613, 1.234170854271356], 
      Hue[0.1, 0.592964824120602, 1.234170854271356], 
      Hue[0.1, 0.5979899497487428, 1.234170854271356], 
      Hue[0.1, 0.6030150753768834, 1.234170854271356], 
      Hue[0.1, 0.6080402010050241, 1.234170854271356], 
      Hue[0.1, 0.6130653266331648, 1.234170854271356], 
      Hue[0.1, 0.6180904522613054, 1.234170854271356], 
      Hue[0.1, 0.6231155778894462, 1.234170854271356], 
      Hue[0.1, 0.6281407035175869, 1.234170854271356], 
      Hue[0.1, 0.6331658291457275, 1.234170854271356], 
      Hue[0.1, 0.6381909547738683, 1.234170854271356], 
      Hue[0.1, 0.6432160804020091, 1.234170854271356], 
      Hue[0.1, 0.6482412060301498, 1.234170854271356], 
      Hue[0.1, 0.6532663316582906, 1.234170854271356], 
      Hue[0.1, 0.6582914572864313, 1.234170854271356], 
      Hue[0.1, 0.6633165829145721, 1.234170854271356], 
      Hue[0.1, 0.6683417085427129, 1.234170854271356], 
      Hue[0.1, 0.6733668341708536, 1.234170854271356], 
      Hue[0.1, 0.6783919597989944, 1.234170854271356], 
      Hue[0.1, 0.6834170854271352, 1.234170854271356], 
      Hue[0.1, 0.6884422110552759, 1.234170854271356], 
      Hue[0.1, 0.6934673366834166, 1.234170854271356], 
      Hue[0.1, 0.6984924623115575, 1.234170854271356], 
      Hue[0.1, 0.7035175879396982, 1.234170854271356], 
      Hue[0.1, 0.7085427135678389, 1.234170854271356], 
      Hue[0.1, 0.7135678391959798, 1.234170854271356], 
      Hue[0.1, 0.7185929648241205, 1.234170854271356], 
      Hue[0.1, 0.7236180904522612, 1.234170854271356], 
      Hue[0.1, 0.7286432160804021, 1.234170854271356], 
      Hue[0.1, 0.7336683417085428, 1.234170854271356], 
      Hue[0.1, 0.7386934673366835, 1.234170854271356], 
      Hue[0.1, 0.7437185929648243, 1.234170854271356], 
      Hue[0.1, 0.7487437185929651, 1.234170854271356], 
      Hue[0.1, 0.7537688442211058, 1.234170854271356], 
      Hue[0.1, 0.7587939698492466, 1.234170854271356], 
      Hue[0.1, 0.7638190954773874, 1.234170854271356], 
      Hue[0.1, 0.7688442211055281, 1.234170854271356], 
      Hue[0.1, 0.7738693467336689, 1.234170854271356], 
      Hue[0.1, 0.7788944723618096, 1.234170854271356], 
      Hue[0.1, 0.7839195979899504, 1.234170854271356], 
      Hue[0.1, 0.7889447236180911, 1.234170854271356], 
      Hue[0.1, 0.7939698492462319, 1.234170854271356], 
      Hue[0.1, 0.7989949748743727, 1.234170854271356], 
      Hue[0.1, 0.8040201005025134, 1.234170854271356], 
      Hue[0.1, 0.8090452261306542, 1.234170854271356], 
      Hue[0.1, 0.8140703517587949, 1.234170854271356], 
      Hue[0.1, 0.8190954773869357, 1.234170854271356], 
      Hue[0.1, 0.8241206030150765, 1.234170854271356], 
      Hue[0.1, 0.8291457286432172, 1.234170854271356], 
      Hue[0.1, 0.834170854271358, 1.234170854271356], 
      Hue[0.1, 0.8391959798994988, 1.234170854271356], 
      Hue[0.1, 0.8442211055276395, 1.234170854271356], 
      Hue[0.1, 0.8492462311557802, 1.234170854271356], 
      Hue[0.1, 0.8542713567839211, 1.234170854271356], 
      Hue[0.1, 0.8592964824120618, 1.234170854271356], 
      Hue[0.1, 0.8643216080402025, 1.234170854271356], 
      Hue[0.1, 0.8693467336683434, 1.234170854271356], 
      Hue[0.1, 0.8743718592964841, 1.234170854271356], 
      Hue[0.1, 0.8793969849246248, 1.234170854271356], 
      Hue[0.1, 0.8844221105527657, 1.234170854271356], 
      Hue[0.1, 0.8894472361809064, 1.234170854271356], 
      Hue[0.1, 0.8944723618090471, 1.234170854271356], 
      Hue[0.1, 0.8994974874371879, 1.234170854271356], 
      Hue[0.1, 0.9045226130653287, 1.234170854271356], 
      Hue[0.1, 0.9095477386934694, 1.234170854271356], 
      Hue[0.1, 0.9145728643216102, 1.234170854271356], 
      Hue[0.1, 0.919597989949751, 1.234170854271356], 
      Hue[0.1, 0.9246231155778917, 1.234170854271356], 
      Hue[0.1, 0.9296482412060324, 1.234170854271356], 
      Hue[0.1, 0.9346733668341732, 1.234170854271356], 
      Hue[0.1, 0.939698492462314, 1.234170854271356], 
      Hue[0.1, 0.9447236180904547, 1.234170854271356], 
      Hue[0.1, 0.9497487437185955, 1.234170854271356], 
      Hue[0.1, 0.9547738693467362, 1.234170854271356], 
      Hue[0.1, 0.959798994974877, 1.234170854271356], 
      Hue[0.1, 0.9648241206030178, 1.234170854271356], 
      Hue[0.1, 0.9698492462311585, 1.234170854271356], 
      Hue[0.1, 0.9748743718592993, 1.234170854271356], 
      Hue[0.1, 0.9798994974874401, 1.234170854271356], 
      Hue[0.1, 0.9849246231155808, 1.234170854271356], 
      Hue[0.1, 0.9899497487437215, 1.234170854271356], 
      Hue[0.1, 0.9949748743718624, 1.234170854271356], 
      Hue[0.1, 1., 1.234170854271356], 
      Hue[0.1, 0., 1.2391959798994967`], 
      Hue[0.1, 0.005025125628140704, 1.2391959798994967`], 
      Hue[0.1, 0.010050251256281407`, 1.2391959798994967`], 
      Hue[0.1, 0.015075376884422112`, 1.2391959798994967`], 
      Hue[0.1, 0.020100502512562814`, 1.2391959798994967`], 
      Hue[0.1, 0.02512562814070352, 1.2391959798994967`], 
      Hue[0.1, 0.030150753768844223`, 1.2391959798994967`], 
      Hue[0.1, 0.035175879396984924`, 1.2391959798994967`], 
      Hue[0.1, 0.04020100502512563, 1.2391959798994967`], 
      Hue[0.1, 0.04522613065326634, 1.2391959798994967`], 
      Hue[0.1, 0.050251256281407045`, 1.2391959798994967`], 
      Hue[0.1, 0.055276381909547756`, 1.2391959798994967`], 
      Hue[0.1, 0.06030150753768846, 1.2391959798994967`], 
      Hue[0.1, 0.06532663316582916, 1.2391959798994967`], 
      Hue[0.1, 0.07035175879396988, 1.2391959798994967`], 
      Hue[0.1, 0.07537688442211059, 1.2391959798994967`], 
      Hue[0.1, 0.0804020100502513, 1.2391959798994967`], 
      Hue[0.1, 0.085427135678392, 1.2391959798994967`], 
      Hue[0.1, 0.09045226130653271, 1.2391959798994967`], 
      Hue[0.1, 0.09547738693467342, 1.2391959798994967`], 
      Hue[0.1, 0.10050251256281413`, 1.2391959798994967`], 
      Hue[0.1, 0.10552763819095483`, 1.2391959798994967`], 
      Hue[0.1, 0.11055276381909554`, 1.2391959798994967`], 
      Hue[0.1, 0.11557788944723625`, 1.2391959798994967`], 
      Hue[0.1, 0.12060301507537696`, 1.2391959798994967`], 
      Hue[0.1, 0.12562814070351766`, 1.2391959798994967`], 
      Hue[0.1, 0.13065326633165839`, 1.2391959798994967`], 
      Hue[0.1, 0.13567839195979908`, 1.2391959798994967`], 
      Hue[0.1, 0.14070351758793978`, 1.2391959798994967`], 
      Hue[0.1, 0.1457286432160805, 1.2391959798994967`], 
      Hue[0.1, 0.1507537688442212, 1.2391959798994967`], 
      Hue[0.1, 0.1557788944723619, 1.2391959798994967`], 
      Hue[0.1, 0.16080402010050263`, 1.2391959798994967`], 
      Hue[0.1, 0.16582914572864332`, 1.2391959798994967`], 
      Hue[0.1, 0.170854271356784, 1.2391959798994967`], 
      Hue[0.1, 0.1758793969849247, 1.2391959798994967`], 
      Hue[0.1, 0.1809045226130654, 1.2391959798994967`], 
      Hue[0.1, 0.18592964824120609`, 1.2391959798994967`], 
      Hue[0.1, 0.19095477386934676`, 1.2391959798994967`], 
      Hue[0.1, 0.19597989949748745`, 1.2391959798994967`], 
      Hue[0.1, 0.20100502512562815`, 1.2391959798994967`], 
      Hue[0.1, 0.20603015075376885`, 1.2391959798994967`], 
      Hue[0.1, 0.21105527638190952`, 1.2391959798994967`], 
      Hue[0.1, 0.21608040201005022`, 1.2391959798994967`], 
      Hue[0.1, 0.2211055276381909, 1.2391959798994967`], 
      Hue[0.1, 0.2261306532663316, 1.2391959798994967`], 
      Hue[0.1, 0.23115577889447228`, 1.2391959798994967`], 
      Hue[0.1, 0.23618090452261298`, 1.2391959798994967`], 
      Hue[0.1, 0.24120603015075368`, 1.2391959798994967`], 
      Hue[0.1, 0.24623115577889435`, 1.2391959798994967`], 
      Hue[0.1, 0.25125628140703504`, 1.2391959798994967`], 
      Hue[0.1, 0.2562814070351757, 1.2391959798994967`], 
      Hue[0.1, 0.26130653266331644`, 1.2391959798994967`], 
      Hue[0.1, 0.2663316582914571, 1.2391959798994967`], 
      Hue[0.1, 0.27135678391959783`, 1.2391959798994967`], 
      Hue[0.1, 0.2763819095477385, 1.2391959798994967`], 
      Hue[0.1, 0.28140703517587917`, 1.2391959798994967`], 
      Hue[0.1, 0.2864321608040199, 1.2391959798994967`], 
      Hue[0.1, 0.29145728643216057`, 1.2391959798994967`], 
      Hue[0.1, 0.29648241206030124`, 1.2391959798994967`], 
      Hue[0.1, 0.30150753768844196`, 1.2391959798994967`], 
      Hue[0.1, 0.30653266331658263`, 1.2391959798994967`], 
      Hue[0.1, 0.31155778894472336`, 1.2391959798994967`], 
      Hue[0.1, 0.316582914572864, 1.2391959798994967`], 
      Hue[0.1, 0.32160804020100475`, 1.2391959798994967`], 
      Hue[0.1, 0.3266331658291454, 1.2391959798994967`], 
      Hue[0.1, 0.33165829145728615`, 1.2391959798994967`], 
      Hue[0.1, 0.3366834170854268, 1.2391959798994967`], 
      Hue[0.1, 0.3417085427135675, 1.2391959798994967`], 
      Hue[0.1, 0.3467336683417082, 1.2391959798994967`], 
      Hue[0.1, 0.3517587939698489, 1.2391959798994967`], 
      Hue[0.1, 0.3567839195979896, 1.2391959798994967`], 
      Hue[0.1, 0.3618090452261303, 1.2391959798994967`], 
      Hue[0.1, 0.36683417085427095`, 1.2391959798994967`], 
      Hue[0.1, 0.37185929648241167`, 1.2391959798994967`], 
      Hue[0.1, 0.37688442211055234`, 1.2391959798994967`], 
      Hue[0.1, 0.381909547738693, 1.2391959798994967`], 
      Hue[0.1, 0.38693467336683374`, 1.2391959798994967`], 
      Hue[0.1, 0.3919597989949744, 1.2391959798994967`], 
      Hue[0.1, 0.39698492462311513`, 1.2391959798994967`], 
      Hue[0.1, 0.4020100502512558, 1.2391959798994967`], 
      Hue[0.1, 0.40703517587939647`, 1.2391959798994967`], 
      Hue[0.1, 0.4120603015075372, 1.2391959798994967`], 
      Hue[0.1, 0.41708542713567787`, 1.2391959798994967`], 
      Hue[0.1, 0.42211055276381854`, 1.2391959798994967`], 
      Hue[0.1, 0.42713567839195926`, 1.2391959798994967`], 
      Hue[0.1, 0.43216080402009993`, 1.2391959798994967`], 
      Hue[0.1, 0.4371859296482406, 1.2391959798994967`], 
      Hue[0.1, 0.4422110552763813, 1.2391959798994967`], 
      Hue[0.1, 0.447236180904522, 1.2391959798994967`], 
      Hue[0.1, 0.4522613065326627, 1.2391959798994967`], 
      Hue[0.1, 0.4572864321608034, 1.2391959798994967`], 
      Hue[0.1, 0.46231155778894406`, 1.2391959798994967`], 
      Hue[0.1, 0.4673366834170848, 1.2391959798994967`], 
      Hue[0.1, 0.47236180904522546`, 1.2391959798994967`], 
      Hue[0.1, 0.4773869346733661, 1.2391959798994967`], 
      Hue[0.1, 0.48241206030150685`, 1.2391959798994967`], 
      Hue[0.1, 0.4874371859296475, 1.2391959798994967`], 
      Hue[0.1, 0.49246231155778825`, 1.2391959798994967`], 
      Hue[0.1, 0.4974874371859289, 1.2391959798994967`], 
      Hue[0.1, 0.5025125628140696, 1.2391959798994967`], 
      Hue[0.1, 0.5075376884422103, 1.2391959798994967`], 
      Hue[0.1, 0.512562814070351, 1.2391959798994967`], 
      Hue[0.1, 0.5175879396984917, 1.2391959798994967`], 
      Hue[0.1, 0.5226130653266323, 1.2391959798994967`], 
      Hue[0.1, 0.527638190954773, 1.2391959798994967`], 
      Hue[0.1, 0.5326633165829138, 1.2391959798994967`], 
      Hue[0.1, 0.5376884422110544, 1.2391959798994967`], 
      Hue[0.1, 0.5427135678391951, 1.2391959798994967`], 
      Hue[0.1, 0.5477386934673358, 1.2391959798994967`], 
      Hue[0.1, 0.5527638190954766, 1.2391959798994967`], 
      Hue[0.1, 0.5577889447236172, 1.2391959798994967`], 
      Hue[0.1, 0.5628140703517579, 1.2391959798994967`], 
      Hue[0.1, 0.5678391959798986, 1.2391959798994967`], 
      Hue[0.1, 0.5728643216080392, 1.2391959798994967`], 
      Hue[0.1, 0.57788944723618, 1.2391959798994967`], 
      Hue[0.1, 0.5829145728643207, 1.2391959798994967`], 
      Hue[0.1, 0.5879396984924613, 1.2391959798994967`], 
      Hue[0.1, 0.592964824120602, 1.2391959798994967`], 
      Hue[0.1, 0.5979899497487428, 1.2391959798994967`], 
      Hue[0.1, 0.6030150753768834, 1.2391959798994967`], 
      Hue[0.1, 0.6080402010050241, 1.2391959798994967`], 
      Hue[0.1, 0.6130653266331648, 1.2391959798994967`], 
      Hue[0.1, 0.6180904522613054, 1.2391959798994967`], 
      Hue[0.1, 0.6231155778894462, 1.2391959798994967`], 
      Hue[0.1, 0.6281407035175869, 1.2391959798994967`], 
      Hue[0.1, 0.6331658291457275, 1.2391959798994967`], 
      Hue[0.1, 0.6381909547738683, 1.2391959798994967`], 
      Hue[0.1, 0.6432160804020091, 1.2391959798994967`], 
      Hue[0.1, 0.6482412060301498, 1.2391959798994967`], 
      Hue[0.1, 0.6532663316582906, 1.2391959798994967`], 
      Hue[0.1, 0.6582914572864313, 1.2391959798994967`], 
      Hue[0.1, 0.6633165829145721, 1.2391959798994967`], 
      Hue[0.1, 0.6683417085427129, 1.2391959798994967`], 
      Hue[0.1, 0.6733668341708536, 1.2391959798994967`], 
      Hue[0.1, 0.6783919597989944, 1.2391959798994967`], 
      Hue[0.1, 0.6834170854271352, 1.2391959798994967`], 
      Hue[0.1, 0.6884422110552759, 1.2391959798994967`], 
      Hue[0.1, 0.6934673366834166, 1.2391959798994967`], 
      Hue[0.1, 0.6984924623115575, 1.2391959798994967`], 
      Hue[0.1, 0.7035175879396982, 1.2391959798994967`], 
      Hue[0.1, 0.7085427135678389, 1.2391959798994967`], 
      Hue[0.1, 0.7135678391959798, 1.2391959798994967`], 
      Hue[0.1, 0.7185929648241205, 1.2391959798994967`], 
      Hue[0.1, 0.7236180904522612, 1.2391959798994967`], 
      Hue[0.1, 0.7286432160804021, 1.2391959798994967`], 
      Hue[0.1, 0.7336683417085428, 1.2391959798994967`], 
      Hue[0.1, 0.7386934673366835, 1.2391959798994967`], 
      Hue[0.1, 0.7437185929648243, 1.2391959798994967`], 
      Hue[0.1, 0.7487437185929651, 1.2391959798994967`], 
      Hue[0.1, 0.7537688442211058, 1.2391959798994967`], 
      Hue[0.1, 0.7587939698492466, 1.2391959798994967`], 
      Hue[0.1, 0.7638190954773874, 1.2391959798994967`], 
      Hue[0.1, 0.7688442211055281, 1.2391959798994967`], 
      Hue[0.1, 0.7738693467336689, 1.2391959798994967`], 
      Hue[0.1, 0.7788944723618096, 1.2391959798994967`], 
      Hue[0.1, 0.7839195979899504, 1.2391959798994967`], 
      Hue[0.1, 0.7889447236180911, 1.2391959798994967`], 
      Hue[0.1, 0.7939698492462319, 1.2391959798994967`], 
      Hue[0.1, 0.7989949748743727, 1.2391959798994967`], 
      Hue[0.1, 0.8040201005025134, 1.2391959798994967`], 
      Hue[0.1, 0.8090452261306542, 1.2391959798994967`], 
      Hue[0.1, 0.8140703517587949, 1.2391959798994967`], 
      Hue[0.1, 0.8190954773869357, 1.2391959798994967`], 
      Hue[0.1, 0.8241206030150765, 1.2391959798994967`], 
      Hue[0.1, 0.8291457286432172, 1.2391959798994967`], 
      Hue[0.1, 0.834170854271358, 1.2391959798994967`], 
      Hue[0.1, 0.8391959798994988, 1.2391959798994967`], 
      Hue[0.1, 0.8442211055276395, 1.2391959798994967`], 
      Hue[0.1, 0.8492462311557802, 1.2391959798994967`], 
      Hue[0.1, 0.8542713567839211, 1.2391959798994967`], 
      Hue[0.1, 0.8592964824120618, 1.2391959798994967`], 
      Hue[0.1, 0.8643216080402025, 1.2391959798994967`], 
      Hue[0.1, 0.8693467336683434, 1.2391959798994967`], 
      Hue[0.1, 0.8743718592964841, 1.2391959798994967`], 
      Hue[0.1, 0.8793969849246248, 1.2391959798994967`], 
      Hue[0.1, 0.8844221105527657, 1.2391959798994967`], 
      Hue[0.1, 0.8894472361809064, 1.2391959798994967`], 
      Hue[0.1, 0.8944723618090471, 1.2391959798994967`], 
      Hue[0.1, 0.8994974874371879, 1.2391959798994967`], 
      Hue[0.1, 0.9045226130653287, 1.2391959798994967`], 
      Hue[0.1, 0.9095477386934694, 1.2391959798994967`], 
      Hue[0.1, 0.9145728643216102, 1.2391959798994967`], 
      Hue[0.1, 0.919597989949751, 1.2391959798994967`], 
      Hue[0.1, 0.9246231155778917, 1.2391959798994967`], 
      Hue[0.1, 0.9296482412060324, 1.2391959798994967`], 
      Hue[0.1, 0.9346733668341732, 1.2391959798994967`], 
      Hue[0.1, 0.939698492462314, 1.2391959798994967`], 
      Hue[0.1, 0.9447236180904547, 1.2391959798994967`], 
      Hue[0.1, 0.9497487437185955, 1.2391959798994967`], 
      Hue[0.1, 0.9547738693467362, 1.2391959798994967`], 
      Hue[0.1, 0.959798994974877, 1.2391959798994967`], 
      Hue[0.1, 0.9648241206030178, 1.2391959798994967`], 
      Hue[0.1, 0.9698492462311585, 1.2391959798994967`], 
      Hue[0.1, 0.9748743718592993, 1.2391959798994967`], 
      Hue[0.1, 0.9798994974874401, 1.2391959798994967`], 
      Hue[0.1, 0.9849246231155808, 1.2391959798994967`], 
      Hue[0.1, 0.9899497487437215, 1.2391959798994967`], 
      Hue[0.1, 0.9949748743718624, 1.2391959798994967`], 
      Hue[0.1, 1., 1.2391959798994967`], 
      Hue[0.1, 0., 1.2442211055276373`], 
      Hue[0.1, 0.005025125628140704, 1.2442211055276373`], 
      Hue[0.1, 0.010050251256281407`, 1.2442211055276373`], 
      Hue[0.1, 0.015075376884422112`, 1.2442211055276373`], 
      Hue[0.1, 0.020100502512562814`, 1.2442211055276373`], 
      Hue[0.1, 0.02512562814070352, 1.2442211055276373`], 
      Hue[0.1, 0.030150753768844223`, 1.2442211055276373`], 
      Hue[0.1, 0.035175879396984924`, 1.2442211055276373`], 
      Hue[0.1, 0.04020100502512563, 1.2442211055276373`], 
      Hue[0.1, 0.04522613065326634, 1.2442211055276373`], 
      Hue[0.1, 0.050251256281407045`, 1.2442211055276373`], 
      Hue[0.1, 0.055276381909547756`, 1.2442211055276373`], 
      Hue[0.1, 0.06030150753768846, 1.2442211055276373`], 
      Hue[0.1, 0.06532663316582916, 1.2442211055276373`], 
      Hue[0.1, 0.07035175879396988, 1.2442211055276373`], 
      Hue[0.1, 0.07537688442211059, 1.2442211055276373`], 
      Hue[0.1, 0.0804020100502513, 1.2442211055276373`], 
      Hue[0.1, 0.085427135678392, 1.2442211055276373`], 
      Hue[0.1, 0.09045226130653271, 1.2442211055276373`], 
      Hue[0.1, 0.09547738693467342, 1.2442211055276373`], 
      Hue[0.1, 0.10050251256281413`, 1.2442211055276373`], 
      Hue[0.1, 0.10552763819095483`, 1.2442211055276373`], 
      Hue[0.1, 0.11055276381909554`, 1.2442211055276373`], 
      Hue[0.1, 0.11557788944723625`, 1.2442211055276373`], 
      Hue[0.1, 0.12060301507537696`, 1.2442211055276373`], 
      Hue[0.1, 0.12562814070351766`, 1.2442211055276373`], 
      Hue[0.1, 0.13065326633165839`, 1.2442211055276373`], 
      Hue[0.1, 0.13567839195979908`, 1.2442211055276373`], 
      Hue[0.1, 0.14070351758793978`, 1.2442211055276373`], 
      Hue[0.1, 0.1457286432160805, 1.2442211055276373`], 
      Hue[0.1, 0.1507537688442212, 1.2442211055276373`], 
      Hue[0.1, 0.1557788944723619, 1.2442211055276373`], 
      Hue[0.1, 0.16080402010050263`, 1.2442211055276373`], 
      Hue[0.1, 0.16582914572864332`, 1.2442211055276373`], 
      Hue[0.1, 0.170854271356784, 1.2442211055276373`], 
      Hue[0.1, 0.1758793969849247, 1.2442211055276373`], 
      Hue[0.1, 0.1809045226130654, 1.2442211055276373`], 
      Hue[0.1, 0.18592964824120609`, 1.2442211055276373`], 
      Hue[0.1, 0.19095477386934676`, 1.2442211055276373`], 
      Hue[0.1, 0.19597989949748745`, 1.2442211055276373`], 
      Hue[0.1, 0.20100502512562815`, 1.2442211055276373`], 
      Hue[0.1, 0.20603015075376885`, 1.2442211055276373`], 
      Hue[0.1, 0.21105527638190952`, 1.2442211055276373`], 
      Hue[0.1, 0.21608040201005022`, 1.2442211055276373`], 
      Hue[0.1, 0.2211055276381909, 1.2442211055276373`], 
      Hue[0.1, 0.2261306532663316, 1.2442211055276373`], 
      Hue[0.1, 0.23115577889447228`, 1.2442211055276373`], 
      Hue[0.1, 0.23618090452261298`, 1.2442211055276373`], 
      Hue[0.1, 0.24120603015075368`, 1.2442211055276373`], 
      Hue[0.1, 0.24623115577889435`, 1.2442211055276373`], 
      Hue[0.1, 0.25125628140703504`, 1.2442211055276373`], 
      Hue[0.1, 0.2562814070351757, 1.2442211055276373`], 
      Hue[0.1, 0.26130653266331644`, 1.2442211055276373`], 
      Hue[0.1, 0.2663316582914571, 1.2442211055276373`], 
      Hue[0.1, 0.27135678391959783`, 1.2442211055276373`], 
      Hue[0.1, 0.2763819095477385, 1.2442211055276373`], 
      Hue[0.1, 0.28140703517587917`, 1.2442211055276373`], 
      Hue[0.1, 0.2864321608040199, 1.2442211055276373`], 
      Hue[0.1, 0.29145728643216057`, 1.2442211055276373`], 
      Hue[0.1, 0.29648241206030124`, 1.2442211055276373`], 
      Hue[0.1, 0.30150753768844196`, 1.2442211055276373`], 
      Hue[0.1, 0.30653266331658263`, 1.2442211055276373`], 
      Hue[0.1, 0.31155778894472336`, 1.2442211055276373`], 
      Hue[0.1, 0.316582914572864, 1.2442211055276373`], 
      Hue[0.1, 0.32160804020100475`, 1.2442211055276373`], 
      Hue[0.1, 0.3266331658291454, 1.2442211055276373`], 
      Hue[0.1, 0.33165829145728615`, 1.2442211055276373`], 
      Hue[0.1, 0.3366834170854268, 1.2442211055276373`], 
      Hue[0.1, 0.3417085427135675, 1.2442211055276373`], 
      Hue[0.1, 0.3467336683417082, 1.2442211055276373`], 
      Hue[0.1, 0.3517587939698489, 1.2442211055276373`], 
      Hue[0.1, 0.3567839195979896, 1.2442211055276373`], 
      Hue[0.1, 0.3618090452261303, 1.2442211055276373`], 
      Hue[0.1, 0.36683417085427095`, 1.2442211055276373`], 
      Hue[0.1, 0.37185929648241167`, 1.2442211055276373`], 
      Hue[0.1, 0.37688442211055234`, 1.2442211055276373`], 
      Hue[0.1, 0.381909547738693, 1.2442211055276373`], 
      Hue[0.1, 0.38693467336683374`, 1.2442211055276373`], 
      Hue[0.1, 0.3919597989949744, 1.2442211055276373`], 
      Hue[0.1, 0.39698492462311513`, 1.2442211055276373`], 
      Hue[0.1, 0.4020100502512558, 1.2442211055276373`], 
      Hue[0.1, 0.40703517587939647`, 1.2442211055276373`], 
      Hue[0.1, 0.4120603015075372, 1.2442211055276373`], 
      Hue[0.1, 0.41708542713567787`, 1.2442211055276373`], 
      Hue[0.1, 0.42211055276381854`, 1.2442211055276373`], 
      Hue[0.1, 0.42713567839195926`, 1.2442211055276373`], 
      Hue[0.1, 0.43216080402009993`, 1.2442211055276373`], 
      Hue[0.1, 0.4371859296482406, 1.2442211055276373`], 
      Hue[0.1, 0.4422110552763813, 1.2442211055276373`], 
      Hue[0.1, 0.447236180904522, 1.2442211055276373`], 
      Hue[0.1, 0.4522613065326627, 1.2442211055276373`], 
      Hue[0.1, 0.4572864321608034, 1.2442211055276373`], 
      Hue[0.1, 0.46231155778894406`, 1.2442211055276373`], 
      Hue[0.1, 0.4673366834170848, 1.2442211055276373`], 
      Hue[0.1, 0.47236180904522546`, 1.2442211055276373`], 
      Hue[0.1, 0.4773869346733661, 1.2442211055276373`], 
      Hue[0.1, 0.48241206030150685`, 1.2442211055276373`], 
      Hue[0.1, 0.4874371859296475, 1.2442211055276373`], 
      Hue[0.1, 0.49246231155778825`, 1.2442211055276373`], 
      Hue[0.1, 0.4974874371859289, 1.2442211055276373`], 
      Hue[0.1, 0.5025125628140696, 1.2442211055276373`], 
      Hue[0.1, 0.5075376884422103, 1.2442211055276373`], 
      Hue[0.1, 0.512562814070351, 1.2442211055276373`], 
      Hue[0.1, 0.5175879396984917, 1.2442211055276373`], 
      Hue[0.1, 0.5226130653266323, 1.2442211055276373`], 
      Hue[0.1, 0.527638190954773, 1.2442211055276373`], 
      Hue[0.1, 0.5326633165829138, 1.2442211055276373`], 
      Hue[0.1, 0.5376884422110544, 1.2442211055276373`], 
      Hue[0.1, 0.5427135678391951, 1.2442211055276373`], 
      Hue[0.1, 0.5477386934673358, 1.2442211055276373`], 
      Hue[0.1, 0.5527638190954766, 1.2442211055276373`], 
      Hue[0.1, 0.5577889447236172, 1.2442211055276373`], 
      Hue[0.1, 0.5628140703517579, 1.2442211055276373`], 
      Hue[0.1, 0.5678391959798986, 1.2442211055276373`], 
      Hue[0.1, 0.5728643216080392, 1.2442211055276373`], 
      Hue[0.1, 0.57788944723618, 1.2442211055276373`], 
      Hue[0.1, 0.5829145728643207, 1.2442211055276373`], 
      Hue[0.1, 0.5879396984924613, 1.2442211055276373`], 
      Hue[0.1, 0.592964824120602, 1.2442211055276373`], 
      Hue[0.1, 0.5979899497487428, 1.2442211055276373`], 
      Hue[0.1, 0.6030150753768834, 1.2442211055276373`], 
      Hue[0.1, 0.6080402010050241, 1.2442211055276373`], 
      Hue[0.1, 0.6130653266331648, 1.2442211055276373`], 
      Hue[0.1, 0.6180904522613054, 1.2442211055276373`], 
      Hue[0.1, 0.6231155778894462, 1.2442211055276373`], 
      Hue[0.1, 0.6281407035175869, 1.2442211055276373`], 
      Hue[0.1, 0.6331658291457275, 1.2442211055276373`], 
      Hue[0.1, 0.6381909547738683, 1.2442211055276373`], 
      Hue[0.1, 0.6432160804020091, 1.2442211055276373`], 
      Hue[0.1, 0.6482412060301498, 1.2442211055276373`], 
      Hue[0.1, 0.6532663316582906, 1.2442211055276373`], 
      Hue[0.1, 0.6582914572864313, 1.2442211055276373`], 
      Hue[0.1, 0.6633165829145721, 1.2442211055276373`], 
      Hue[0.1, 0.6683417085427129, 1.2442211055276373`], 
      Hue[0.1, 0.6733668341708536, 1.2442211055276373`], 
      Hue[0.1, 0.6783919597989944, 1.2442211055276373`], 
      Hue[0.1, 0.6834170854271352, 1.2442211055276373`], 
      Hue[0.1, 0.6884422110552759, 1.2442211055276373`], 
      Hue[0.1, 0.6934673366834166, 1.2442211055276373`], 
      Hue[0.1, 0.6984924623115575, 1.2442211055276373`], 
      Hue[0.1, 0.7035175879396982, 1.2442211055276373`], 
      Hue[0.1, 0.7085427135678389, 1.2442211055276373`], 
      Hue[0.1, 0.7135678391959798, 1.2442211055276373`], 
      Hue[0.1, 0.7185929648241205, 1.2442211055276373`], 
      Hue[0.1, 0.7236180904522612, 1.2442211055276373`], 
      Hue[0.1, 0.7286432160804021, 1.2442211055276373`], 
      Hue[0.1, 0.7336683417085428, 1.2442211055276373`], 
      Hue[0.1, 0.7386934673366835, 1.2442211055276373`], 
      Hue[0.1, 0.7437185929648243, 1.2442211055276373`], 
      Hue[0.1, 0.7487437185929651, 1.2442211055276373`], 
      Hue[0.1, 0.7537688442211058, 1.2442211055276373`], 
      Hue[0.1, 0.7587939698492466, 1.2442211055276373`], 
      Hue[0.1, 0.7638190954773874, 1.2442211055276373`], 
      Hue[0.1, 0.7688442211055281, 1.2442211055276373`], 
      Hue[0.1, 0.7738693467336689, 1.2442211055276373`], 
      Hue[0.1, 0.7788944723618096, 1.2442211055276373`], 
      Hue[0.1, 0.7839195979899504, 1.2442211055276373`], 
      Hue[0.1, 0.7889447236180911, 1.2442211055276373`], 
      Hue[0.1, 0.7939698492462319, 1.2442211055276373`], 
      Hue[0.1, 0.7989949748743727, 1.2442211055276373`], 
      Hue[0.1, 0.8040201005025134, 1.2442211055276373`], 
      Hue[0.1, 0.8090452261306542, 1.2442211055276373`], 
      Hue[0.1, 0.8140703517587949, 1.2442211055276373`], 
      Hue[0.1, 0.8190954773869357, 1.2442211055276373`], 
      Hue[0.1, 0.8241206030150765, 1.2442211055276373`], 
      Hue[0.1, 0.8291457286432172, 1.2442211055276373`], 
      Hue[0.1, 0.834170854271358, 1.2442211055276373`], 
      Hue[0.1, 0.8391959798994988, 1.2442211055276373`], 
      Hue[0.1, 0.8442211055276395, 1.2442211055276373`], 
      Hue[0.1, 0.8492462311557802, 1.2442211055276373`], 
      Hue[0.1, 0.8542713567839211, 1.2442211055276373`], 
      Hue[0.1, 0.8592964824120618, 1.2442211055276373`], 
      Hue[0.1, 0.8643216080402025, 1.2442211055276373`], 
      Hue[0.1, 0.8693467336683434, 1.2442211055276373`], 
      Hue[0.1, 0.8743718592964841, 1.2442211055276373`], 
      Hue[0.1, 0.8793969849246248, 1.2442211055276373`], 
      Hue[0.1, 0.8844221105527657, 1.2442211055276373`], 
      Hue[0.1, 0.8894472361809064, 1.2442211055276373`], 
      Hue[0.1, 0.8944723618090471, 1.2442211055276373`], 
      Hue[0.1, 0.8994974874371879, 1.2442211055276373`], 
      Hue[0.1, 0.9045226130653287, 1.2442211055276373`], 
      Hue[0.1, 0.9095477386934694, 1.2442211055276373`], 
      Hue[0.1, 0.9145728643216102, 1.2442211055276373`], 
      Hue[0.1, 0.919597989949751, 1.2442211055276373`], 
      Hue[0.1, 0.9246231155778917, 1.2442211055276373`], 
      Hue[0.1, 0.9296482412060324, 1.2442211055276373`], 
      Hue[0.1, 0.9346733668341732, 1.2442211055276373`], 
      Hue[0.1, 0.939698492462314, 1.2442211055276373`], 
      Hue[0.1, 0.9447236180904547, 1.2442211055276373`], 
      Hue[0.1, 0.9497487437185955, 1.2442211055276373`], 
      Hue[0.1, 0.9547738693467362, 1.2442211055276373`], 
      Hue[0.1, 0.959798994974877, 1.2442211055276373`], 
      Hue[0.1, 0.9648241206030178, 1.2442211055276373`], 
      Hue[0.1, 0.9698492462311585, 1.2442211055276373`], 
      Hue[0.1, 0.9748743718592993, 1.2442211055276373`], 
      Hue[0.1, 0.9798994974874401, 1.2442211055276373`], 
      Hue[0.1, 0.9849246231155808, 1.2442211055276373`], 
      Hue[0.1, 0.9899497487437215, 1.2442211055276373`], 
      Hue[0.1, 0.9949748743718624, 1.2442211055276373`], 
      Hue[0.1, 1., 1.2442211055276373`], 
      Hue[0.1, 0., 1.249246231155778], 
      Hue[0.1, 0.005025125628140704, 1.249246231155778], 
      Hue[0.1, 0.010050251256281407`, 1.249246231155778], 
      Hue[0.1, 0.015075376884422112`, 1.249246231155778], 
      Hue[0.1, 0.020100502512562814`, 1.249246231155778], 
      Hue[0.1, 0.02512562814070352, 1.249246231155778], 
      Hue[0.1, 0.030150753768844223`, 1.249246231155778], 
      Hue[0.1, 0.035175879396984924`, 1.249246231155778], 
      Hue[0.1, 0.04020100502512563, 1.249246231155778], 
      Hue[0.1, 0.04522613065326634, 1.249246231155778], 
      Hue[0.1, 0.050251256281407045`, 1.249246231155778], 
      Hue[0.1, 0.055276381909547756`, 1.249246231155778], 
      Hue[0.1, 0.06030150753768846, 1.249246231155778], 
      Hue[0.1, 0.06532663316582916, 1.249246231155778], 
      Hue[0.1, 0.07035175879396988, 1.249246231155778], 
      Hue[0.1, 0.07537688442211059, 1.249246231155778], 
      Hue[0.1, 0.0804020100502513, 1.249246231155778], 
      Hue[0.1, 0.085427135678392, 1.249246231155778], 
      Hue[0.1, 0.09045226130653271, 1.249246231155778], 
      Hue[0.1, 0.09547738693467342, 1.249246231155778], 
      Hue[0.1, 0.10050251256281413`, 1.249246231155778], 
      Hue[0.1, 0.10552763819095483`, 1.249246231155778], 
      Hue[0.1, 0.11055276381909554`, 1.249246231155778], 
      Hue[0.1, 0.11557788944723625`, 1.249246231155778], 
      Hue[0.1, 0.12060301507537696`, 1.249246231155778], 
      Hue[0.1, 0.12562814070351766`, 1.249246231155778], 
      Hue[0.1, 0.13065326633165839`, 1.249246231155778], 
      Hue[0.1, 0.13567839195979908`, 1.249246231155778], 
      Hue[0.1, 0.14070351758793978`, 1.249246231155778], 
      Hue[0.1, 0.1457286432160805, 1.249246231155778], 
      Hue[0.1, 0.1507537688442212, 1.249246231155778], 
      Hue[0.1, 0.1557788944723619, 1.249246231155778], 
      Hue[0.1, 0.16080402010050263`, 1.249246231155778], 
      Hue[0.1, 0.16582914572864332`, 1.249246231155778], 
      Hue[0.1, 0.170854271356784, 1.249246231155778], 
      Hue[0.1, 0.1758793969849247, 1.249246231155778], 
      Hue[0.1, 0.1809045226130654, 1.249246231155778], 
      Hue[0.1, 0.18592964824120609`, 1.249246231155778], 
      Hue[0.1, 0.19095477386934676`, 1.249246231155778], 
      Hue[0.1, 0.19597989949748745`, 1.249246231155778], 
      Hue[0.1, 0.20100502512562815`, 1.249246231155778], 
      Hue[0.1, 0.20603015075376885`, 1.249246231155778], 
      Hue[0.1, 0.21105527638190952`, 1.249246231155778], 
      Hue[0.1, 0.21608040201005022`, 1.249246231155778], 
      Hue[0.1, 0.2211055276381909, 1.249246231155778], 
      Hue[0.1, 0.2261306532663316, 1.249246231155778], 
      Hue[0.1, 0.23115577889447228`, 1.249246231155778], 
      Hue[0.1, 0.23618090452261298`, 1.249246231155778], 
      Hue[0.1, 0.24120603015075368`, 1.249246231155778], 
      Hue[0.1, 0.24623115577889435`, 1.249246231155778], 
      Hue[0.1, 0.25125628140703504`, 1.249246231155778], 
      Hue[0.1, 0.2562814070351757, 1.249246231155778], 
      Hue[0.1, 0.26130653266331644`, 1.249246231155778], 
      Hue[0.1, 0.2663316582914571, 1.249246231155778], 
      Hue[0.1, 0.27135678391959783`, 1.249246231155778], 
      Hue[0.1, 0.2763819095477385, 1.249246231155778], 
      Hue[0.1, 0.28140703517587917`, 1.249246231155778], 
      Hue[0.1, 0.2864321608040199, 1.249246231155778], 
      Hue[0.1, 0.29145728643216057`, 1.249246231155778], 
      Hue[0.1, 0.29648241206030124`, 1.249246231155778], 
      Hue[0.1, 0.30150753768844196`, 1.249246231155778], 
      Hue[0.1, 0.30653266331658263`, 1.249246231155778], 
      Hue[0.1, 0.31155778894472336`, 1.249246231155778], 
      Hue[0.1, 0.316582914572864, 1.249246231155778], 
      Hue[0.1, 0.32160804020100475`, 1.249246231155778], 
      Hue[0.1, 0.3266331658291454, 1.249246231155778], 
      Hue[0.1, 0.33165829145728615`, 1.249246231155778], 
      Hue[0.1, 0.3366834170854268, 1.249246231155778], 
      Hue[0.1, 0.3417085427135675, 1.249246231155778], 
      Hue[0.1, 0.3467336683417082, 1.249246231155778], 
      Hue[0.1, 0.3517587939698489, 1.249246231155778], 
      Hue[0.1, 0.3567839195979896, 1.249246231155778], 
      Hue[0.1, 0.3618090452261303, 1.249246231155778], 
      Hue[0.1, 0.36683417085427095`, 1.249246231155778], 
      Hue[0.1, 0.37185929648241167`, 1.249246231155778], 
      Hue[0.1, 0.37688442211055234`, 1.249246231155778], 
      Hue[0.1, 0.381909547738693, 1.249246231155778], 
      Hue[0.1, 0.38693467336683374`, 1.249246231155778], 
      Hue[0.1, 0.3919597989949744, 1.249246231155778], 
      Hue[0.1, 0.39698492462311513`, 1.249246231155778], 
      Hue[0.1, 0.4020100502512558, 1.249246231155778], 
      Hue[0.1, 0.40703517587939647`, 1.249246231155778], 
      Hue[0.1, 0.4120603015075372, 1.249246231155778], 
      Hue[0.1, 0.41708542713567787`, 1.249246231155778], 
      Hue[0.1, 0.42211055276381854`, 1.249246231155778], 
      Hue[0.1, 0.42713567839195926`, 1.249246231155778], 
      Hue[0.1, 0.43216080402009993`, 1.249246231155778], 
      Hue[0.1, 0.4371859296482406, 1.249246231155778], 
      Hue[0.1, 0.4422110552763813, 1.249246231155778], 
      Hue[0.1, 0.447236180904522, 1.249246231155778], 
      Hue[0.1, 0.4522613065326627, 1.249246231155778], 
      Hue[0.1, 0.4572864321608034, 1.249246231155778], 
      Hue[0.1, 0.46231155778894406`, 1.249246231155778], 
      Hue[0.1, 0.4673366834170848, 1.249246231155778], 
      Hue[0.1, 0.47236180904522546`, 1.249246231155778], 
      Hue[0.1, 0.4773869346733661, 1.249246231155778], 
      Hue[0.1, 0.48241206030150685`, 1.249246231155778], 
      Hue[0.1, 0.4874371859296475, 1.249246231155778], 
      Hue[0.1, 0.49246231155778825`, 1.249246231155778], 
      Hue[0.1, 0.4974874371859289, 1.249246231155778], 
      Hue[0.1, 0.5025125628140696, 1.249246231155778], 
      Hue[0.1, 0.5075376884422103, 1.249246231155778], 
      Hue[0.1, 0.512562814070351, 1.249246231155778], 
      Hue[0.1, 0.5175879396984917, 1.249246231155778], 
      Hue[0.1, 0.5226130653266323, 1.249246231155778], 
      Hue[0.1, 0.527638190954773, 1.249246231155778], 
      Hue[0.1, 0.5326633165829138, 1.249246231155778], 
      Hue[0.1, 0.5376884422110544, 1.249246231155778], 
      Hue[0.1, 0.5427135678391951, 1.249246231155778], 
      Hue[0.1, 0.5477386934673358, 1.249246231155778], 
      Hue[0.1, 0.5527638190954766, 1.249246231155778], 
      Hue[0.1, 0.5577889447236172, 1.249246231155778], 
      Hue[0.1, 0.5628140703517579, 1.249246231155778], 
      Hue[0.1, 0.5678391959798986, 1.249246231155778], 
      Hue[0.1, 0.5728643216080392, 1.249246231155778], 
      Hue[0.1, 0.57788944723618, 1.249246231155778], 
      Hue[0.1, 0.5829145728643207, 1.249246231155778], 
      Hue[0.1, 0.5879396984924613, 1.249246231155778], 
      Hue[0.1, 0.592964824120602, 1.249246231155778], 
      Hue[0.1, 0.5979899497487428, 1.249246231155778], 
      Hue[0.1, 0.6030150753768834, 1.249246231155778], 
      Hue[0.1, 0.6080402010050241, 1.249246231155778], 
      Hue[0.1, 0.6130653266331648, 1.249246231155778], 
      Hue[0.1, 0.6180904522613054, 1.249246231155778], 
      Hue[0.1, 0.6231155778894462, 1.249246231155778], 
      Hue[0.1, 0.6281407035175869, 1.249246231155778], 
      Hue[0.1, 0.6331658291457275, 1.249246231155778], 
      Hue[0.1, 0.6381909547738683, 1.249246231155778], 
      Hue[0.1, 0.6432160804020091, 1.249246231155778], 
      Hue[0.1, 0.6482412060301498, 1.249246231155778], 
      Hue[0.1, 0.6532663316582906, 1.249246231155778], 
      Hue[0.1, 0.6582914572864313, 1.249246231155778], 
      Hue[0.1, 0.6633165829145721, 1.249246231155778], 
      Hue[0.1, 0.6683417085427129, 1.249246231155778], 
      Hue[0.1, 0.6733668341708536, 1.249246231155778], 
      Hue[0.1, 0.6783919597989944, 1.249246231155778], 
      Hue[0.1, 0.6834170854271352, 1.249246231155778], 
      Hue[0.1, 0.6884422110552759, 1.249246231155778], 
      Hue[0.1, 0.6934673366834166, 1.249246231155778], 
      Hue[0.1, 0.6984924623115575, 1.249246231155778], 
      Hue[0.1, 0.7035175879396982, 1.249246231155778], 
      Hue[0.1, 0.7085427135678389, 1.249246231155778], 
      Hue[0.1, 0.7135678391959798, 1.249246231155778], 
      Hue[0.1, 0.7185929648241205, 1.249246231155778], 
      Hue[0.1, 0.7236180904522612, 1.249246231155778], 
      Hue[0.1, 0.7286432160804021, 1.249246231155778], 
      Hue[0.1, 0.7336683417085428, 1.249246231155778], 
      Hue[0.1, 0.7386934673366835, 1.249246231155778], 
      Hue[0.1, 0.7437185929648243, 1.249246231155778], 
      Hue[0.1, 0.7487437185929651, 1.249246231155778], 
      Hue[0.1, 0.7537688442211058, 1.249246231155778], 
      Hue[0.1, 0.7587939698492466, 1.249246231155778], 
      Hue[0.1, 0.7638190954773874, 1.249246231155778], 
      Hue[0.1, 0.7688442211055281, 1.249246231155778], 
      Hue[0.1, 0.7738693467336689, 1.249246231155778], 
      Hue[0.1, 0.7788944723618096, 1.249246231155778], 
      Hue[0.1, 0.7839195979899504, 1.249246231155778], 
      Hue[0.1, 0.7889447236180911, 1.249246231155778], 
      Hue[0.1, 0.7939698492462319, 1.249246231155778], 
      Hue[0.1, 0.7989949748743727, 1.249246231155778], 
      Hue[0.1, 0.8040201005025134, 1.249246231155778], 
      Hue[0.1, 0.8090452261306542, 1.249246231155778], 
      Hue[0.1, 0.8140703517587949, 1.249246231155778], 
      Hue[0.1, 0.8190954773869357, 1.249246231155778], 
      Hue[0.1, 0.8241206030150765, 1.249246231155778], 
      Hue[0.1, 0.8291457286432172, 1.249246231155778], 
      Hue[0.1, 0.834170854271358, 1.249246231155778], 
      Hue[0.1, 0.8391959798994988, 1.249246231155778], 
      Hue[0.1, 0.8442211055276395, 1.249246231155778], 
      Hue[0.1, 0.8492462311557802, 1.249246231155778], 
      Hue[0.1, 0.8542713567839211, 1.249246231155778], 
      Hue[0.1, 0.8592964824120618, 1.249246231155778], 
      Hue[0.1, 0.8643216080402025, 1.249246231155778], 
      Hue[0.1, 0.8693467336683434, 1.249246231155778], 
      Hue[0.1, 0.8743718592964841, 1.249246231155778], 
      Hue[0.1, 0.8793969849246248, 1.249246231155778], 
      Hue[0.1, 0.8844221105527657, 1.249246231155778], 
      Hue[0.1, 0.8894472361809064, 1.249246231155778], 
      Hue[0.1, 0.8944723618090471, 1.249246231155778], 
      Hue[0.1, 0.8994974874371879, 1.249246231155778], 
      Hue[0.1, 0.9045226130653287, 1.249246231155778], 
      Hue[0.1, 0.9095477386934694, 1.249246231155778], 
      Hue[0.1, 0.9145728643216102, 1.249246231155778], 
      Hue[0.1, 0.919597989949751, 1.249246231155778], 
      Hue[0.1, 0.9246231155778917, 1.249246231155778], 
      Hue[0.1, 0.9296482412060324, 1.249246231155778], 
      Hue[0.1, 0.9346733668341732, 1.249246231155778], 
      Hue[0.1, 0.939698492462314, 1.249246231155778], 
      Hue[0.1, 0.9447236180904547, 1.249246231155778], 
      Hue[0.1, 0.9497487437185955, 1.249246231155778], 
      Hue[0.1, 0.9547738693467362, 1.249246231155778], 
      Hue[0.1, 0.959798994974877, 1.249246231155778], 
      Hue[0.1, 0.9648241206030178, 1.249246231155778], 
      Hue[0.1, 0.9698492462311585, 1.249246231155778], 
      Hue[0.1, 0.9748743718592993, 1.249246231155778], 
      Hue[0.1, 0.9798994974874401, 1.249246231155778], 
      Hue[0.1, 0.9849246231155808, 1.249246231155778], 
      Hue[0.1, 0.9899497487437215, 1.249246231155778], 
      Hue[0.1, 0.9949748743718624, 1.249246231155778], 
      Hue[0.1, 1., 1.249246231155778], 
      Hue[0.1, 0., 1.2542713567839188`], 
      Hue[0.1, 0.005025125628140704, 1.2542713567839188`], 
      Hue[0.1, 0.010050251256281407`, 1.2542713567839188`], 
      Hue[0.1, 0.015075376884422112`, 1.2542713567839188`], 
      Hue[0.1, 0.020100502512562814`, 1.2542713567839188`], 
      Hue[0.1, 0.02512562814070352, 1.2542713567839188`], 
      Hue[0.1, 0.030150753768844223`, 1.2542713567839188`], 
      Hue[0.1, 0.035175879396984924`, 1.2542713567839188`], 
      Hue[0.1, 0.04020100502512563, 1.2542713567839188`], 
      Hue[0.1, 0.04522613065326634, 1.2542713567839188`], 
      Hue[0.1, 0.050251256281407045`, 1.2542713567839188`], 
      Hue[0.1, 0.055276381909547756`, 1.2542713567839188`], 
      Hue[0.1, 0.06030150753768846, 1.2542713567839188`], 
      Hue[0.1, 0.06532663316582916, 1.2542713567839188`], 
      Hue[0.1, 0.07035175879396988, 1.2542713567839188`], 
      Hue[0.1, 0.07537688442211059, 1.2542713567839188`], 
      Hue[0.1, 0.0804020100502513, 1.2542713567839188`], 
      Hue[0.1, 0.085427135678392, 1.2542713567839188`], 
      Hue[0.1, 0.09045226130653271, 1.2542713567839188`], 
      Hue[0.1, 0.09547738693467342, 1.2542713567839188`], 
      Hue[0.1, 0.10050251256281413`, 1.2542713567839188`], 
      Hue[0.1, 0.10552763819095483`, 1.2542713567839188`], 
      Hue[0.1, 0.11055276381909554`, 1.2542713567839188`], 
      Hue[0.1, 0.11557788944723625`, 1.2542713567839188`], 
      Hue[0.1, 0.12060301507537696`, 1.2542713567839188`], 
      Hue[0.1, 0.12562814070351766`, 1.2542713567839188`], 
      Hue[0.1, 0.13065326633165839`, 1.2542713567839188`], 
      Hue[0.1, 0.13567839195979908`, 1.2542713567839188`], 
      Hue[0.1, 0.14070351758793978`, 1.2542713567839188`], 
      Hue[0.1, 0.1457286432160805, 1.2542713567839188`], 
      Hue[0.1, 0.1507537688442212, 1.2542713567839188`], 
      Hue[0.1, 0.1557788944723619, 1.2542713567839188`], 
      Hue[0.1, 0.16080402010050263`, 1.2542713567839188`], 
      Hue[0.1, 0.16582914572864332`, 1.2542713567839188`], 
      Hue[0.1, 0.170854271356784, 1.2542713567839188`], 
      Hue[0.1, 0.1758793969849247, 1.2542713567839188`], 
      Hue[0.1, 0.1809045226130654, 1.2542713567839188`], 
      Hue[0.1, 0.18592964824120609`, 1.2542713567839188`], 
      Hue[0.1, 0.19095477386934676`, 1.2542713567839188`], 
      Hue[0.1, 0.19597989949748745`, 1.2542713567839188`], 
      Hue[0.1, 0.20100502512562815`, 1.2542713567839188`], 
      Hue[0.1, 0.20603015075376885`, 1.2542713567839188`], 
      Hue[0.1, 0.21105527638190952`, 1.2542713567839188`], 
      Hue[0.1, 0.21608040201005022`, 1.2542713567839188`], 
      Hue[0.1, 0.2211055276381909, 1.2542713567839188`], 
      Hue[0.1, 0.2261306532663316, 1.2542713567839188`], 
      Hue[0.1, 0.23115577889447228`, 1.2542713567839188`], 
      Hue[0.1, 0.23618090452261298`, 1.2542713567839188`], 
      Hue[0.1, 0.24120603015075368`, 1.2542713567839188`], 
      Hue[0.1, 0.24623115577889435`, 1.2542713567839188`], 
      Hue[0.1, 0.25125628140703504`, 1.2542713567839188`], 
      Hue[0.1, 0.2562814070351757, 1.2542713567839188`], 
      Hue[0.1, 0.26130653266331644`, 1.2542713567839188`], 
      Hue[0.1, 0.2663316582914571, 1.2542713567839188`], 
      Hue[0.1, 0.27135678391959783`, 1.2542713567839188`], 
      Hue[0.1, 0.2763819095477385, 1.2542713567839188`], 
      Hue[0.1, 0.28140703517587917`, 1.2542713567839188`], 
      Hue[0.1, 0.2864321608040199, 1.2542713567839188`], 
      Hue[0.1, 0.29145728643216057`, 1.2542713567839188`], 
      Hue[0.1, 0.29648241206030124`, 1.2542713567839188`], 
      Hue[0.1, 0.30150753768844196`, 1.2542713567839188`], 
      Hue[0.1, 0.30653266331658263`, 1.2542713567839188`], 
      Hue[0.1, 0.31155778894472336`, 1.2542713567839188`], 
      Hue[0.1, 0.316582914572864, 1.2542713567839188`], 
      Hue[0.1, 0.32160804020100475`, 1.2542713567839188`], 
      Hue[0.1, 0.3266331658291454, 1.2542713567839188`], 
      Hue[0.1, 0.33165829145728615`, 1.2542713567839188`], 
      Hue[0.1, 0.3366834170854268, 1.2542713567839188`], 
      Hue[0.1, 0.3417085427135675, 1.2542713567839188`], 
      Hue[0.1, 0.3467336683417082, 1.2542713567839188`], 
      Hue[0.1, 0.3517587939698489, 1.2542713567839188`], 
      Hue[0.1, 0.3567839195979896, 1.2542713567839188`], 
      Hue[0.1, 0.3618090452261303, 1.2542713567839188`], 
      Hue[0.1, 0.36683417085427095`, 1.2542713567839188`], 
      Hue[0.1, 0.37185929648241167`, 1.2542713567839188`], 
      Hue[0.1, 0.37688442211055234`, 1.2542713567839188`], 
      Hue[0.1, 0.381909547738693, 1.2542713567839188`], 
      Hue[0.1, 0.38693467336683374`, 1.2542713567839188`], 
      Hue[0.1, 0.3919597989949744, 1.2542713567839188`], 
      Hue[0.1, 0.39698492462311513`, 1.2542713567839188`], 
      Hue[0.1, 0.4020100502512558, 1.2542713567839188`], 
      Hue[0.1, 0.40703517587939647`, 1.2542713567839188`], 
      Hue[0.1, 0.4120603015075372, 1.2542713567839188`], 
      Hue[0.1, 0.41708542713567787`, 1.2542713567839188`], 
      Hue[0.1, 0.42211055276381854`, 1.2542713567839188`], 
      Hue[0.1, 0.42713567839195926`, 1.2542713567839188`], 
      Hue[0.1, 0.43216080402009993`, 1.2542713567839188`], 
      Hue[0.1, 0.4371859296482406, 1.2542713567839188`], 
      Hue[0.1, 0.4422110552763813, 1.2542713567839188`], 
      Hue[0.1, 0.447236180904522, 1.2542713567839188`], 
      Hue[0.1, 0.4522613065326627, 1.2542713567839188`], 
      Hue[0.1, 0.4572864321608034, 1.2542713567839188`], 
      Hue[0.1, 0.46231155778894406`, 1.2542713567839188`], 
      Hue[0.1, 0.4673366834170848, 1.2542713567839188`], 
      Hue[0.1, 0.47236180904522546`, 1.2542713567839188`], 
      Hue[0.1, 0.4773869346733661, 1.2542713567839188`], 
      Hue[0.1, 0.48241206030150685`, 1.2542713567839188`], 
      Hue[0.1, 0.4874371859296475, 1.2542713567839188`], 
      Hue[0.1, 0.49246231155778825`, 1.2542713567839188`], 
      Hue[0.1, 0.4974874371859289, 1.2542713567839188`], 
      Hue[0.1, 0.5025125628140696, 1.2542713567839188`], 
      Hue[0.1, 0.5075376884422103, 1.2542713567839188`], 
      Hue[0.1, 0.512562814070351, 1.2542713567839188`], 
      Hue[0.1, 0.5175879396984917, 1.2542713567839188`], 
      Hue[0.1, 0.5226130653266323, 1.2542713567839188`], 
      Hue[0.1, 0.527638190954773, 1.2542713567839188`], 
      Hue[0.1, 0.5326633165829138, 1.2542713567839188`], 
      Hue[0.1, 0.5376884422110544, 1.2542713567839188`], 
      Hue[0.1, 0.5427135678391951, 1.2542713567839188`], 
      Hue[0.1, 0.5477386934673358, 1.2542713567839188`], 
      Hue[0.1, 0.5527638190954766, 1.2542713567839188`], 
      Hue[0.1, 0.5577889447236172, 1.2542713567839188`], 
      Hue[0.1, 0.5628140703517579, 1.2542713567839188`], 
      Hue[0.1, 0.5678391959798986, 1.2542713567839188`], 
      Hue[0.1, 0.5728643216080392, 1.2542713567839188`], 
      Hue[0.1, 0.57788944723618, 1.2542713567839188`], 
      Hue[0.1, 0.5829145728643207, 1.2542713567839188`], 
      Hue[0.1, 0.5879396984924613, 1.2542713567839188`], 
      Hue[0.1, 0.592964824120602, 1.2542713567839188`], 
      Hue[0.1, 0.5979899497487428, 1.2542713567839188`], 
      Hue[0.1, 0.6030150753768834, 1.2542713567839188`], 
      Hue[0.1, 0.6080402010050241, 1.2542713567839188`], 
      Hue[0.1, 0.6130653266331648, 1.2542713567839188`], 
      Hue[0.1, 0.6180904522613054, 1.2542713567839188`], 
      Hue[0.1, 0.6231155778894462, 1.2542713567839188`], 
      Hue[0.1, 0.6281407035175869, 1.2542713567839188`], 
      Hue[0.1, 0.6331658291457275, 1.2542713567839188`], 
      Hue[0.1, 0.6381909547738683, 1.2542713567839188`], 
      Hue[0.1, 0.6432160804020091, 1.2542713567839188`], 
      Hue[0.1, 0.6482412060301498, 1.2542713567839188`], 
      Hue[0.1, 0.6532663316582906, 1.2542713567839188`], 
      Hue[0.1, 0.6582914572864313, 1.2542713567839188`], 
      Hue[0.1, 0.6633165829145721, 1.2542713567839188`], 
      Hue[0.1, 0.6683417085427129, 1.2542713567839188`], 
      Hue[0.1, 0.6733668341708536, 1.2542713567839188`], 
      Hue[0.1, 0.6783919597989944, 1.2542713567839188`], 
      Hue[0.1, 0.6834170854271352, 1.2542713567839188`], 
      Hue[0.1, 0.6884422110552759, 1.2542713567839188`], 
      Hue[0.1, 0.6934673366834166, 1.2542713567839188`], 
      Hue[0.1, 0.6984924623115575, 1.2542713567839188`], 
      Hue[0.1, 0.7035175879396982, 1.2542713567839188`], 
      Hue[0.1, 0.7085427135678389, 1.2542713567839188`], 
      Hue[0.1, 0.7135678391959798, 1.2542713567839188`], 
      Hue[0.1, 0.7185929648241205, 1.2542713567839188`], 
      Hue[0.1, 0.7236180904522612, 1.2542713567839188`], 
      Hue[0.1, 0.7286432160804021, 1.2542713567839188`], 
      Hue[0.1, 0.7336683417085428, 1.2542713567839188`], 
      Hue[0.1, 0.7386934673366835, 1.2542713567839188`], 
      Hue[0.1, 0.7437185929648243, 1.2542713567839188`], 
      Hue[0.1, 0.7487437185929651, 1.2542713567839188`], 
      Hue[0.1, 0.7537688442211058, 1.2542713567839188`], 
      Hue[0.1, 0.7587939698492466, 1.2542713567839188`], 
      Hue[0.1, 0.7638190954773874, 1.2542713567839188`], 
      Hue[0.1, 0.7688442211055281, 1.2542713567839188`], 
      Hue[0.1, 0.7738693467336689, 1.2542713567839188`], 
      Hue[0.1, 0.7788944723618096, 1.2542713567839188`], 
      Hue[0.1, 0.7839195979899504, 1.2542713567839188`], 
      Hue[0.1, 0.7889447236180911, 1.2542713567839188`], 
      Hue[0.1, 0.7939698492462319, 1.2542713567839188`], 
      Hue[0.1, 0.7989949748743727, 1.2542713567839188`], 
      Hue[0.1, 0.8040201005025134, 1.2542713567839188`], 
      Hue[0.1, 0.8090452261306542, 1.2542713567839188`], 
      Hue[0.1, 0.8140703517587949, 1.2542713567839188`], 
      Hue[0.1, 0.8190954773869357, 1.2542713567839188`], 
      Hue[0.1, 0.8241206030150765, 1.2542713567839188`], 
      Hue[0.1, 0.8291457286432172, 1.2542713567839188`], 
      Hue[0.1, 0.834170854271358, 1.2542713567839188`], 
      Hue[0.1, 0.8391959798994988, 1.2542713567839188`], 
      Hue[0.1, 0.8442211055276395, 1.2542713567839188`], 
      Hue[0.1, 0.8492462311557802, 1.2542713567839188`], 
      Hue[0.1, 0.8542713567839211, 1.2542713567839188`], 
      Hue[0.1, 0.8592964824120618, 1.2542713567839188`], 
      Hue[0.1, 0.8643216080402025, 1.2542713567839188`], 
      Hue[0.1, 0.8693467336683434, 1.2542713567839188`], 
      Hue[0.1, 0.8743718592964841, 1.2542713567839188`], 
      Hue[0.1, 0.8793969849246248, 1.2542713567839188`], 
      Hue[0.1, 0.8844221105527657, 1.2542713567839188`], 
      Hue[0.1, 0.8894472361809064, 1.2542713567839188`], 
      Hue[0.1, 0.8944723618090471, 1.2542713567839188`], 
      Hue[0.1, 0.8994974874371879, 1.2542713567839188`], 
      Hue[0.1, 0.9045226130653287, 1.2542713567839188`], 
      Hue[0.1, 0.9095477386934694, 1.2542713567839188`], 
      Hue[0.1, 0.9145728643216102, 1.2542713567839188`], 
      Hue[0.1, 0.919597989949751, 1.2542713567839188`], 
      Hue[0.1, 0.9246231155778917, 1.2542713567839188`], 
      Hue[0.1, 0.9296482412060324, 1.2542713567839188`], 
      Hue[0.1, 0.9346733668341732, 1.2542713567839188`], 
      Hue[0.1, 0.939698492462314, 1.2542713567839188`], 
      Hue[0.1, 0.9447236180904547, 1.2542713567839188`], 
      Hue[0.1, 0.9497487437185955, 1.2542713567839188`], 
      Hue[0.1, 0.9547738693467362, 1.2542713567839188`], 
      Hue[0.1, 0.959798994974877, 1.2542713567839188`], 
      Hue[0.1, 0.9648241206030178, 1.2542713567839188`], 
      Hue[0.1, 0.9698492462311585, 1.2542713567839188`], 
      Hue[0.1, 0.9748743718592993, 1.2542713567839188`], 
      Hue[0.1, 0.9798994974874401, 1.2542713567839188`], 
      Hue[0.1, 0.9849246231155808, 1.2542713567839188`], 
      Hue[0.1, 0.9899497487437215, 1.2542713567839188`], 
      Hue[0.1, 0.9949748743718624, 1.2542713567839188`], 
      Hue[0.1, 1., 1.2542713567839188`], 
      Hue[0.1, 0., 1.2592964824120596`], 
      Hue[0.1, 0.005025125628140704, 1.2592964824120596`], 
      Hue[0.1, 0.010050251256281407`, 1.2592964824120596`], 
      Hue[0.1, 0.015075376884422112`, 1.2592964824120596`], 
      Hue[0.1, 0.020100502512562814`, 1.2592964824120596`], 
      Hue[0.1, 0.02512562814070352, 1.2592964824120596`], 
      Hue[0.1, 0.030150753768844223`, 1.2592964824120596`], 
      Hue[0.1, 0.035175879396984924`, 1.2592964824120596`], 
      Hue[0.1, 0.04020100502512563, 1.2592964824120596`], 
      Hue[0.1, 0.04522613065326634, 1.2592964824120596`], 
      Hue[0.1, 0.050251256281407045`, 1.2592964824120596`], 
      Hue[0.1, 0.055276381909547756`, 1.2592964824120596`], 
      Hue[0.1, 0.06030150753768846, 1.2592964824120596`], 
      Hue[0.1, 0.06532663316582916, 1.2592964824120596`], 
      Hue[0.1, 0.07035175879396988, 1.2592964824120596`], 
      Hue[0.1, 0.07537688442211059, 1.2592964824120596`], 
      Hue[0.1, 0.0804020100502513, 1.2592964824120596`], 
      Hue[0.1, 0.085427135678392, 1.2592964824120596`], 
      Hue[0.1, 0.09045226130653271, 1.2592964824120596`], 
      Hue[0.1, 0.09547738693467342, 1.2592964824120596`], 
      Hue[0.1, 0.10050251256281413`, 1.2592964824120596`], 
      Hue[0.1, 0.10552763819095483`, 1.2592964824120596`], 
      Hue[0.1, 0.11055276381909554`, 1.2592964824120596`], 
      Hue[0.1, 0.11557788944723625`, 1.2592964824120596`], 
      Hue[0.1, 0.12060301507537696`, 1.2592964824120596`], 
      Hue[0.1, 0.12562814070351766`, 1.2592964824120596`], 
      Hue[0.1, 0.13065326633165839`, 1.2592964824120596`], 
      Hue[0.1, 0.13567839195979908`, 1.2592964824120596`], 
      Hue[0.1, 0.14070351758793978`, 1.2592964824120596`], 
      Hue[0.1, 0.1457286432160805, 1.2592964824120596`], 
      Hue[0.1, 0.1507537688442212, 1.2592964824120596`], 
      Hue[0.1, 0.1557788944723619, 1.2592964824120596`], 
      Hue[0.1, 0.16080402010050263`, 1.2592964824120596`], 
      Hue[0.1, 0.16582914572864332`, 1.2592964824120596`], 
      Hue[0.1, 0.170854271356784, 1.2592964824120596`], 
      Hue[0.1, 0.1758793969849247, 1.2592964824120596`], 
      Hue[0.1, 0.1809045226130654, 1.2592964824120596`], 
      Hue[0.1, 0.18592964824120609`, 1.2592964824120596`], 
      Hue[0.1, 0.19095477386934676`, 1.2592964824120596`], 
      Hue[0.1, 0.19597989949748745`, 1.2592964824120596`], 
      Hue[0.1, 0.20100502512562815`, 1.2592964824120596`], 
      Hue[0.1, 0.20603015075376885`, 1.2592964824120596`], 
      Hue[0.1, 0.21105527638190952`, 1.2592964824120596`], 
      Hue[0.1, 0.21608040201005022`, 1.2592964824120596`], 
      Hue[0.1, 0.2211055276381909, 1.2592964824120596`], 
      Hue[0.1, 0.2261306532663316, 1.2592964824120596`], 
      Hue[0.1, 0.23115577889447228`, 1.2592964824120596`], 
      Hue[0.1, 0.23618090452261298`, 1.2592964824120596`], 
      Hue[0.1, 0.24120603015075368`, 1.2592964824120596`], 
      Hue[0.1, 0.24623115577889435`, 1.2592964824120596`], 
      Hue[0.1, 0.25125628140703504`, 1.2592964824120596`], 
      Hue[0.1, 0.2562814070351757, 1.2592964824120596`], 
      Hue[0.1, 0.26130653266331644`, 1.2592964824120596`], 
      Hue[0.1, 0.2663316582914571, 1.2592964824120596`], 
      Hue[0.1, 0.27135678391959783`, 1.2592964824120596`], 
      Hue[0.1, 0.2763819095477385, 1.2592964824120596`], 
      Hue[0.1, 0.28140703517587917`, 1.2592964824120596`], 
      Hue[0.1, 0.2864321608040199, 1.2592964824120596`], 
      Hue[0.1, 0.29145728643216057`, 1.2592964824120596`], 
      Hue[0.1, 0.29648241206030124`, 1.2592964824120596`], 
      Hue[0.1, 0.30150753768844196`, 1.2592964824120596`], 
      Hue[0.1, 0.30653266331658263`, 1.2592964824120596`], 
      Hue[0.1, 0.31155778894472336`, 1.2592964824120596`], 
      Hue[0.1, 0.316582914572864, 1.2592964824120596`], 
      Hue[0.1, 0.32160804020100475`, 1.2592964824120596`], 
      Hue[0.1, 0.3266331658291454, 1.2592964824120596`], 
      Hue[0.1, 0.33165829145728615`, 1.2592964824120596`], 
      Hue[0.1, 0.3366834170854268, 1.2592964824120596`], 
      Hue[0.1, 0.3417085427135675, 1.2592964824120596`], 
      Hue[0.1, 0.3467336683417082, 1.2592964824120596`], 
      Hue[0.1, 0.3517587939698489, 1.2592964824120596`], 
      Hue[0.1, 0.3567839195979896, 1.2592964824120596`], 
      Hue[0.1, 0.3618090452261303, 1.2592964824120596`], 
      Hue[0.1, 0.36683417085427095`, 1.2592964824120596`], 
      Hue[0.1, 0.37185929648241167`, 1.2592964824120596`], 
      Hue[0.1, 0.37688442211055234`, 1.2592964824120596`], 
      Hue[0.1, 0.381909547738693, 1.2592964824120596`], 
      Hue[0.1, 0.38693467336683374`, 1.2592964824120596`], 
      Hue[0.1, 0.3919597989949744, 1.2592964824120596`], 
      Hue[0.1, 0.39698492462311513`, 1.2592964824120596`], 
      Hue[0.1, 0.4020100502512558, 1.2592964824120596`], 
      Hue[0.1, 0.40703517587939647`, 1.2592964824120596`], 
      Hue[0.1, 0.4120603015075372, 1.2592964824120596`], 
      Hue[0.1, 0.41708542713567787`, 1.2592964824120596`], 
      Hue[0.1, 0.42211055276381854`, 1.2592964824120596`], 
      Hue[0.1, 0.42713567839195926`, 1.2592964824120596`], 
      Hue[0.1, 0.43216080402009993`, 1.2592964824120596`], 
      Hue[0.1, 0.4371859296482406, 1.2592964824120596`], 
      Hue[0.1, 0.4422110552763813, 1.2592964824120596`], 
      Hue[0.1, 0.447236180904522, 1.2592964824120596`], 
      Hue[0.1, 0.4522613065326627, 1.2592964824120596`], 
      Hue[0.1, 0.4572864321608034, 1.2592964824120596`], 
      Hue[0.1, 0.46231155778894406`, 1.2592964824120596`], 
      Hue[0.1, 0.4673366834170848, 1.2592964824120596`], 
      Hue[0.1, 0.47236180904522546`, 1.2592964824120596`], 
      Hue[0.1, 0.4773869346733661, 1.2592964824120596`], 
      Hue[0.1, 0.48241206030150685`, 1.2592964824120596`], 
      Hue[0.1, 0.4874371859296475, 1.2592964824120596`], 
      Hue[0.1, 0.49246231155778825`, 1.2592964824120596`], 
      Hue[0.1, 0.4974874371859289, 1.2592964824120596`], 
      Hue[0.1, 0.5025125628140696, 1.2592964824120596`], 
      Hue[0.1, 0.5075376884422103, 1.2592964824120596`], 
      Hue[0.1, 0.512562814070351, 1.2592964824120596`], 
      Hue[0.1, 0.5175879396984917, 1.2592964824120596`], 
      Hue[0.1, 0.5226130653266323, 1.2592964824120596`], 
      Hue[0.1, 0.527638190954773, 1.2592964824120596`], 
      Hue[0.1, 0.5326633165829138, 1.2592964824120596`], 
      Hue[0.1, 0.5376884422110544, 1.2592964824120596`], 
      Hue[0.1, 0.5427135678391951, 1.2592964824120596`], 
      Hue[0.1, 0.5477386934673358, 1.2592964824120596`], 
      Hue[0.1, 0.5527638190954766, 1.2592964824120596`], 
      Hue[0.1, 0.5577889447236172, 1.2592964824120596`], 
      Hue[0.1, 0.5628140703517579, 1.2592964824120596`], 
      Hue[0.1, 0.5678391959798986, 1.2592964824120596`], 
      Hue[0.1, 0.5728643216080392, 1.2592964824120596`], 
      Hue[0.1, 0.57788944723618, 1.2592964824120596`], 
      Hue[0.1, 0.5829145728643207, 1.2592964824120596`], 
      Hue[0.1, 0.5879396984924613, 1.2592964824120596`], 
      Hue[0.1, 0.592964824120602, 1.2592964824120596`], 
      Hue[0.1, 0.5979899497487428, 1.2592964824120596`], 
      Hue[0.1, 0.6030150753768834, 1.2592964824120596`], 
      Hue[0.1, 0.6080402010050241, 1.2592964824120596`], 
      Hue[0.1, 0.6130653266331648, 1.2592964824120596`], 
      Hue[0.1, 0.6180904522613054, 1.2592964824120596`], 
      Hue[0.1, 0.6231155778894462, 1.2592964824120596`], 
      Hue[0.1, 0.6281407035175869, 1.2592964824120596`], 
      Hue[0.1, 0.6331658291457275, 1.2592964824120596`], 
      Hue[0.1, 0.6381909547738683, 1.2592964824120596`], 
      Hue[0.1, 0.6432160804020091, 1.2592964824120596`], 
      Hue[0.1, 0.6482412060301498, 1.2592964824120596`], 
      Hue[0.1, 0.6532663316582906, 1.2592964824120596`], 
      Hue[0.1, 0.6582914572864313, 1.2592964824120596`], 
      Hue[0.1, 0.6633165829145721, 1.2592964824120596`], 
      Hue[0.1, 0.6683417085427129, 1.2592964824120596`], 
      Hue[0.1, 0.6733668341708536, 1.2592964824120596`], 
      Hue[0.1, 0.6783919597989944, 1.2592964824120596`], 
      Hue[0.1, 0.6834170854271352, 1.2592964824120596`], 
      Hue[0.1, 0.6884422110552759, 1.2592964824120596`], 
      Hue[0.1, 0.6934673366834166, 1.2592964824120596`], 
      Hue[0.1, 0.6984924623115575, 1.2592964824120596`], 
      Hue[0.1, 0.7035175879396982, 1.2592964824120596`], 
      Hue[0.1, 0.7085427135678389, 1.2592964824120596`], 
      Hue[0.1, 0.7135678391959798, 1.2592964824120596`], 
      Hue[0.1, 0.7185929648241205, 1.2592964824120596`], 
      Hue[0.1, 0.7236180904522612, 1.2592964824120596`], 
      Hue[0.1, 0.7286432160804021, 1.2592964824120596`], 
      Hue[0.1, 0.7336683417085428, 1.2592964824120596`], 
      Hue[0.1, 0.7386934673366835, 1.2592964824120596`], 
      Hue[0.1, 0.7437185929648243, 1.2592964824120596`], 
      Hue[0.1, 0.7487437185929651, 1.2592964824120596`], 
      Hue[0.1, 0.7537688442211058, 1.2592964824120596`], 
      Hue[0.1, 0.7587939698492466, 1.2592964824120596`], 
      Hue[0.1, 0.7638190954773874, 1.2592964824120596`], 
      Hue[0.1, 0.7688442211055281, 1.2592964824120596`], 
      Hue[0.1, 0.7738693467336689, 1.2592964824120596`], 
      Hue[0.1, 0.7788944723618096, 1.2592964824120596`], 
      Hue[0.1, 0.7839195979899504, 1.2592964824120596`], 
      Hue[0.1, 0.7889447236180911, 1.2592964824120596`], 
      Hue[0.1, 0.7939698492462319, 1.2592964824120596`], 
      Hue[0.1, 0.7989949748743727, 1.2592964824120596`], 
      Hue[0.1, 0.8040201005025134, 1.2592964824120596`], 
      Hue[0.1, 0.8090452261306542, 1.2592964824120596`], 
      Hue[0.1, 0.8140703517587949, 1.2592964824120596`], 
      Hue[0.1, 0.8190954773869357, 1.2592964824120596`], 
      Hue[0.1, 0.8241206030150765, 1.2592964824120596`], 
      Hue[0.1, 0.8291457286432172, 1.2592964824120596`], 
      Hue[0.1, 0.834170854271358, 1.2592964824120596`], 
      Hue[0.1, 0.8391959798994988, 1.2592964824120596`], 
      Hue[0.1, 0.8442211055276395, 1.2592964824120596`], 
      Hue[0.1, 0.8492462311557802, 1.2592964824120596`], 
      Hue[0.1, 0.8542713567839211, 1.2592964824120596`], 
      Hue[0.1, 0.8592964824120618, 1.2592964824120596`], 
      Hue[0.1, 0.8643216080402025, 1.2592964824120596`], 
      Hue[0.1, 0.8693467336683434, 1.2592964824120596`], 
      Hue[0.1, 0.8743718592964841, 1.2592964824120596`], 
      Hue[0.1, 0.8793969849246248, 1.2592964824120596`], 
      Hue[0.1, 0.8844221105527657, 1.2592964824120596`], 
      Hue[0.1, 0.8894472361809064, 1.2592964824120596`], 
      Hue[0.1, 0.8944723618090471, 1.2592964824120596`], 
      Hue[0.1, 0.8994974874371879, 1.2592964824120596`], 
      Hue[0.1, 0.9045226130653287, 1.2592964824120596`], 
      Hue[0.1, 0.9095477386934694, 1.2592964824120596`], 
      Hue[0.1, 0.9145728643216102, 1.2592964824120596`], 
      Hue[0.1, 0.919597989949751, 1.2592964824120596`], 
      Hue[0.1, 0.9246231155778917, 1.2592964824120596`], 
      Hue[0.1, 0.9296482412060324, 1.2592964824120596`], 
      Hue[0.1, 0.9346733668341732, 1.2592964824120596`], 
      Hue[0.1, 0.939698492462314, 1.2592964824120596`], 
      Hue[0.1, 0.9447236180904547, 1.2592964824120596`], 
      Hue[0.1, 0.9497487437185955, 1.2592964824120596`], 
      Hue[0.1, 0.9547738693467362, 1.2592964824120596`], 
      Hue[0.1, 0.959798994974877, 1.2592964824120596`], 
      Hue[0.1, 0.9648241206030178, 1.2592964824120596`], 
      Hue[0.1, 0.9698492462311585, 1.2592964824120596`], 
      Hue[0.1, 0.9748743718592993, 1.2592964824120596`], 
      Hue[0.1, 0.9798994974874401, 1.2592964824120596`], 
      Hue[0.1, 0.9849246231155808, 1.2592964824120596`], 
      Hue[0.1, 0.9899497487437215, 1.2592964824120596`], 
      Hue[0.1, 0.9949748743718624, 1.2592964824120596`], 
      Hue[0.1, 1., 1.2592964824120596`], 
      Hue[0.1, 0., 1.2643216080402002`], 
      Hue[0.1, 0.005025125628140704, 1.2643216080402002`], 
      Hue[0.1, 0.010050251256281407`, 1.2643216080402002`], 
      Hue[0.1, 0.015075376884422112`, 1.2643216080402002`], 
      Hue[0.1, 0.020100502512562814`, 1.2643216080402002`], 
      Hue[0.1, 0.02512562814070352, 1.2643216080402002`], 
      Hue[0.1, 0.030150753768844223`, 1.2643216080402002`], 
      Hue[0.1, 0.035175879396984924`, 1.2643216080402002`], 
      Hue[0.1, 0.04020100502512563, 1.2643216080402002`], 
      Hue[0.1, 0.04522613065326634, 1.2643216080402002`], 
      Hue[0.1, 0.050251256281407045`, 1.2643216080402002`], 
      Hue[0.1, 0.055276381909547756`, 1.2643216080402002`], 
      Hue[0.1, 0.06030150753768846, 1.2643216080402002`], 
      Hue[0.1, 0.06532663316582916, 1.2643216080402002`], 
      Hue[0.1, 0.07035175879396988, 1.2643216080402002`], 
      Hue[0.1, 0.07537688442211059, 1.2643216080402002`], 
      Hue[0.1, 0.0804020100502513, 1.2643216080402002`], 
      Hue[0.1, 0.085427135678392, 1.2643216080402002`], 
      Hue[0.1, 0.09045226130653271, 1.2643216080402002`], 
      Hue[0.1, 0.09547738693467342, 1.2643216080402002`], 
      Hue[0.1, 0.10050251256281413`, 1.2643216080402002`], 
      Hue[0.1, 0.10552763819095483`, 1.2643216080402002`], 
      Hue[0.1, 0.11055276381909554`, 1.2643216080402002`], 
      Hue[0.1, 0.11557788944723625`, 1.2643216080402002`], 
      Hue[0.1, 0.12060301507537696`, 1.2643216080402002`], 
      Hue[0.1, 0.12562814070351766`, 1.2643216080402002`], 
      Hue[0.1, 0.13065326633165839`, 1.2643216080402002`], 
      Hue[0.1, 0.13567839195979908`, 1.2643216080402002`], 
      Hue[0.1, 0.14070351758793978`, 1.2643216080402002`], 
      Hue[0.1, 0.1457286432160805, 1.2643216080402002`], 
      Hue[0.1, 0.1507537688442212, 1.2643216080402002`], 
      Hue[0.1, 0.1557788944723619, 1.2643216080402002`], 
      Hue[0.1, 0.16080402010050263`, 1.2643216080402002`], 
      Hue[0.1, 0.16582914572864332`, 1.2643216080402002`], 
      Hue[0.1, 0.170854271356784, 1.2643216080402002`], 
      Hue[0.1, 0.1758793969849247, 1.2643216080402002`], 
      Hue[0.1, 0.1809045226130654, 1.2643216080402002`], 
      Hue[0.1, 0.18592964824120609`, 1.2643216080402002`], 
      Hue[0.1, 0.19095477386934676`, 1.2643216080402002`], 
      Hue[0.1, 0.19597989949748745`, 1.2643216080402002`], 
      Hue[0.1, 0.20100502512562815`, 1.2643216080402002`], 
      Hue[0.1, 0.20603015075376885`, 1.2643216080402002`], 
      Hue[0.1, 0.21105527638190952`, 1.2643216080402002`], 
      Hue[0.1, 0.21608040201005022`, 1.2643216080402002`], 
      Hue[0.1, 0.2211055276381909, 1.2643216080402002`], 
      Hue[0.1, 0.2261306532663316, 1.2643216080402002`], 
      Hue[0.1, 0.23115577889447228`, 1.2643216080402002`], 
      Hue[0.1, 0.23618090452261298`, 1.2643216080402002`], 
      Hue[0.1, 0.24120603015075368`, 1.2643216080402002`], 
      Hue[0.1, 0.24623115577889435`, 1.2643216080402002`], 
      Hue[0.1, 0.25125628140703504`, 1.2643216080402002`], 
      Hue[0.1, 0.2562814070351757, 1.2643216080402002`], 
      Hue[0.1, 0.26130653266331644`, 1.2643216080402002`], 
      Hue[0.1, 0.2663316582914571, 1.2643216080402002`], 
      Hue[0.1, 0.27135678391959783`, 1.2643216080402002`], 
      Hue[0.1, 0.2763819095477385, 1.2643216080402002`], 
      Hue[0.1, 0.28140703517587917`, 1.2643216080402002`], 
      Hue[0.1, 0.2864321608040199, 1.2643216080402002`], 
      Hue[0.1, 0.29145728643216057`, 1.2643216080402002`], 
      Hue[0.1, 0.29648241206030124`, 1.2643216080402002`], 
      Hue[0.1, 0.30150753768844196`, 1.2643216080402002`], 
      Hue[0.1, 0.30653266331658263`, 1.2643216080402002`], 
      Hue[0.1, 0.31155778894472336`, 1.2643216080402002`], 
      Hue[0.1, 0.316582914572864, 1.2643216080402002`], 
      Hue[0.1, 0.32160804020100475`, 1.2643216080402002`], 
      Hue[0.1, 0.3266331658291454, 1.2643216080402002`], 
      Hue[0.1, 0.33165829145728615`, 1.2643216080402002`], 
      Hue[0.1, 0.3366834170854268, 1.2643216080402002`], 
      Hue[0.1, 0.3417085427135675, 1.2643216080402002`], 
      Hue[0.1, 0.3467336683417082, 1.2643216080402002`], 
      Hue[0.1, 0.3517587939698489, 1.2643216080402002`], 
      Hue[0.1, 0.3567839195979896, 1.2643216080402002`], 
      Hue[0.1, 0.3618090452261303, 1.2643216080402002`], 
      Hue[0.1, 0.36683417085427095`, 1.2643216080402002`], 
      Hue[0.1, 0.37185929648241167`, 1.2643216080402002`], 
      Hue[0.1, 0.37688442211055234`, 1.2643216080402002`], 
      Hue[0.1, 0.381909547738693, 1.2643216080402002`], 
      Hue[0.1, 0.38693467336683374`, 1.2643216080402002`], 
      Hue[0.1, 0.3919597989949744, 1.2643216080402002`], 
      Hue[0.1, 0.39698492462311513`, 1.2643216080402002`], 
      Hue[0.1, 0.4020100502512558, 1.2643216080402002`], 
      Hue[0.1, 0.40703517587939647`, 1.2643216080402002`], 
      Hue[0.1, 0.4120603015075372, 1.2643216080402002`], 
      Hue[0.1, 0.41708542713567787`, 1.2643216080402002`], 
      Hue[0.1, 0.42211055276381854`, 1.2643216080402002`], 
      Hue[0.1, 0.42713567839195926`, 1.2643216080402002`], 
      Hue[0.1, 0.43216080402009993`, 1.2643216080402002`], 
      Hue[0.1, 0.4371859296482406, 1.2643216080402002`], 
      Hue[0.1, 0.4422110552763813, 1.2643216080402002`], 
      Hue[0.1, 0.447236180904522, 1.2643216080402002`], 
      Hue[0.1, 0.4522613065326627, 1.2643216080402002`], 
      Hue[0.1, 0.4572864321608034, 1.2643216080402002`], 
      Hue[0.1, 0.46231155778894406`, 1.2643216080402002`], 
      Hue[0.1, 0.4673366834170848, 1.2643216080402002`], 
      Hue[0.1, 0.47236180904522546`, 1.2643216080402002`], 
      Hue[0.1, 0.4773869346733661, 1.2643216080402002`], 
      Hue[0.1, 0.48241206030150685`, 1.2643216080402002`], 
      Hue[0.1, 0.4874371859296475, 1.2643216080402002`], 
      Hue[0.1, 0.49246231155778825`, 1.2643216080402002`], 
      Hue[0.1, 0.4974874371859289, 1.2643216080402002`], 
      Hue[0.1, 0.5025125628140696, 1.2643216080402002`], 
      Hue[0.1, 0.5075376884422103, 1.2643216080402002`], 
      Hue[0.1, 0.512562814070351, 1.2643216080402002`], 
      Hue[0.1, 0.5175879396984917, 1.2643216080402002`], 
      Hue[0.1, 0.5226130653266323, 1.2643216080402002`], 
      Hue[0.1, 0.527638190954773, 1.2643216080402002`], 
      Hue[0.1, 0.5326633165829138, 1.2643216080402002`], 
      Hue[0.1, 0.5376884422110544, 1.2643216080402002`], 
      Hue[0.1, 0.5427135678391951, 1.2643216080402002`], 
      Hue[0.1, 0.5477386934673358, 1.2643216080402002`], 
      Hue[0.1, 0.5527638190954766, 1.2643216080402002`], 
      Hue[0.1, 0.5577889447236172, 1.2643216080402002`], 
      Hue[0.1, 0.5628140703517579, 1.2643216080402002`], 
      Hue[0.1, 0.5678391959798986, 1.2643216080402002`], 
      Hue[0.1, 0.5728643216080392, 1.2643216080402002`], 
      Hue[0.1, 0.57788944723618, 1.2643216080402002`], 
      Hue[0.1, 0.5829145728643207, 1.2643216080402002`], 
      Hue[0.1, 0.5879396984924613, 1.2643216080402002`], 
      Hue[0.1, 0.592964824120602, 1.2643216080402002`], 
      Hue[0.1, 0.5979899497487428, 1.2643216080402002`], 
      Hue[0.1, 0.6030150753768834, 1.2643216080402002`], 
      Hue[0.1, 0.6080402010050241, 1.2643216080402002`], 
      Hue[0.1, 0.6130653266331648, 1.2643216080402002`], 
      Hue[0.1, 0.6180904522613054, 1.2643216080402002`], 
      Hue[0.1, 0.6231155778894462, 1.2643216080402002`], 
      Hue[0.1, 0.6281407035175869, 1.2643216080402002`], 
      Hue[0.1, 0.6331658291457275, 1.2643216080402002`], 
      Hue[0.1, 0.6381909547738683, 1.2643216080402002`], 
      Hue[0.1, 0.6432160804020091, 1.2643216080402002`], 
      Hue[0.1, 0.6482412060301498, 1.2643216080402002`], 
      Hue[0.1, 0.6532663316582906, 1.2643216080402002`], 
      Hue[0.1, 0.6582914572864313, 1.2643216080402002`], 
      Hue[0.1, 0.6633165829145721, 1.2643216080402002`], 
      Hue[0.1, 0.6683417085427129, 1.2643216080402002`], 
      Hue[0.1, 0.6733668341708536, 1.2643216080402002`], 
      Hue[0.1, 0.6783919597989944, 1.2643216080402002`], 
      Hue[0.1, 0.6834170854271352, 1.2643216080402002`], 
      Hue[0.1, 0.6884422110552759, 1.2643216080402002`], 
      Hue[0.1, 0.6934673366834166, 1.2643216080402002`], 
      Hue[0.1, 0.6984924623115575, 1.2643216080402002`], 
      Hue[0.1, 0.7035175879396982, 1.2643216080402002`], 
      Hue[0.1, 0.7085427135678389, 1.2643216080402002`], 
      Hue[0.1, 0.7135678391959798, 1.2643216080402002`], 
      Hue[0.1, 0.7185929648241205, 1.2643216080402002`], 
      Hue[0.1, 0.7236180904522612, 1.2643216080402002`], 
      Hue[0.1, 0.7286432160804021, 1.2643216080402002`], 
      Hue[0.1, 0.7336683417085428, 1.2643216080402002`], 
      Hue[0.1, 0.7386934673366835, 1.2643216080402002`], 
      Hue[0.1, 0.7437185929648243, 1.2643216080402002`], 
      Hue[0.1, 0.7487437185929651, 1.2643216080402002`], 
      Hue[0.1, 0.7537688442211058, 1.2643216080402002`], 
      Hue[0.1, 0.7587939698492466, 1.2643216080402002`], 
      Hue[0.1, 0.7638190954773874, 1.2643216080402002`], 
      Hue[0.1, 0.7688442211055281, 1.2643216080402002`], 
      Hue[0.1, 0.7738693467336689, 1.2643216080402002`], 
      Hue[0.1, 0.7788944723618096, 1.2643216080402002`], 
      Hue[0.1, 0.7839195979899504, 1.2643216080402002`], 
      Hue[0.1, 0.7889447236180911, 1.2643216080402002`], 
      Hue[0.1, 0.7939698492462319, 1.2643216080402002`], 
      Hue[0.1, 0.7989949748743727, 1.2643216080402002`], 
      Hue[0.1, 0.8040201005025134, 1.2643216080402002`], 
      Hue[0.1, 0.8090452261306542, 1.2643216080402002`], 
      Hue[0.1, 0.8140703517587949, 1.2643216080402002`], 
      Hue[0.1, 0.8190954773869357, 1.2643216080402002`], 
      Hue[0.1, 0.8241206030150765, 1.2643216080402002`], 
      Hue[0.1, 0.8291457286432172, 1.2643216080402002`], 
      Hue[0.1, 0.834170854271358, 1.2643216080402002`], 
      Hue[0.1, 0.8391959798994988, 1.2643216080402002`], 
      Hue[0.1, 0.8442211055276395, 1.2643216080402002`], 
      Hue[0.1, 0.8492462311557802, 1.2643216080402002`], 
      Hue[0.1, 0.8542713567839211, 1.2643216080402002`], 
      Hue[0.1, 0.8592964824120618, 1.2643216080402002`], 
      Hue[0.1, 0.8643216080402025, 1.2643216080402002`], 
      Hue[0.1, 0.8693467336683434, 1.2643216080402002`], 
      Hue[0.1, 0.8743718592964841, 1.2643216080402002`], 
      Hue[0.1, 0.8793969849246248, 1.2643216080402002`], 
      Hue[0.1, 0.8844221105527657, 1.2643216080402002`], 
      Hue[0.1, 0.8894472361809064, 1.2643216080402002`], 
      Hue[0.1, 0.8944723618090471, 1.2643216080402002`], 
      Hue[0.1, 0.8994974874371879, 1.2643216080402002`], 
      Hue[0.1, 0.9045226130653287, 1.2643216080402002`], 
      Hue[0.1, 0.9095477386934694, 1.2643216080402002`], 
      Hue[0.1, 0.9145728643216102, 1.2643216080402002`], 
      Hue[0.1, 0.919597989949751, 1.2643216080402002`], 
      Hue[0.1, 0.9246231155778917, 1.2643216080402002`], 
      Hue[0.1, 0.9296482412060324, 1.2643216080402002`], 
      Hue[0.1, 0.9346733668341732, 1.2643216080402002`], 
      Hue[0.1, 0.939698492462314, 1.2643216080402002`], 
      Hue[0.1, 0.9447236180904547, 1.2643216080402002`], 
      Hue[0.1, 0.9497487437185955, 1.2643216080402002`], 
      Hue[0.1, 0.9547738693467362, 1.2643216080402002`], 
      Hue[0.1, 0.959798994974877, 1.2643216080402002`], 
      Hue[0.1, 0.9648241206030178, 1.2643216080402002`], 
      Hue[0.1, 0.9698492462311585, 1.2643216080402002`], 
      Hue[0.1, 0.9748743718592993, 1.2643216080402002`], 
      Hue[0.1, 0.9798994974874401, 1.2643216080402002`], 
      Hue[0.1, 0.9849246231155808, 1.2643216080402002`], 
      Hue[0.1, 0.9899497487437215, 1.2643216080402002`], 
      Hue[0.1, 0.9949748743718624, 1.2643216080402002`], 
      Hue[0.1, 1., 1.2643216080402002`], 
      Hue[0.1, 0., 1.2693467336683408`], 
      Hue[0.1, 0.005025125628140704, 1.2693467336683408`], 
      Hue[0.1, 0.010050251256281407`, 1.2693467336683408`], 
      Hue[0.1, 0.015075376884422112`, 1.2693467336683408`], 
      Hue[0.1, 0.020100502512562814`, 1.2693467336683408`], 
      Hue[0.1, 0.02512562814070352, 1.2693467336683408`], 
      Hue[0.1, 0.030150753768844223`, 1.2693467336683408`], 
      Hue[0.1, 0.035175879396984924`, 1.2693467336683408`], 
      Hue[0.1, 0.04020100502512563, 1.2693467336683408`], 
      Hue[0.1, 0.04522613065326634, 1.2693467336683408`], 
      Hue[0.1, 0.050251256281407045`, 1.2693467336683408`], 
      Hue[0.1, 0.055276381909547756`, 1.2693467336683408`], 
      Hue[0.1, 0.06030150753768846, 1.2693467336683408`], 
      Hue[0.1, 0.06532663316582916, 1.2693467336683408`], 
      Hue[0.1, 0.07035175879396988, 1.2693467336683408`], 
      Hue[0.1, 0.07537688442211059, 1.2693467336683408`], 
      Hue[0.1, 0.0804020100502513, 1.2693467336683408`], 
      Hue[0.1, 0.085427135678392, 1.2693467336683408`], 
      Hue[0.1, 0.09045226130653271, 1.2693467336683408`], 
      Hue[0.1, 0.09547738693467342, 1.2693467336683408`], 
      Hue[0.1, 0.10050251256281413`, 1.2693467336683408`], 
      Hue[0.1, 0.10552763819095483`, 1.2693467336683408`], 
      Hue[0.1, 0.11055276381909554`, 1.2693467336683408`], 
      Hue[0.1, 0.11557788944723625`, 1.2693467336683408`], 
      Hue[0.1, 0.12060301507537696`, 1.2693467336683408`], 
      Hue[0.1, 0.12562814070351766`, 1.2693467336683408`], 
      Hue[0.1, 0.13065326633165839`, 1.2693467336683408`], 
      Hue[0.1, 0.13567839195979908`, 1.2693467336683408`], 
      Hue[0.1, 0.14070351758793978`, 1.2693467336683408`], 
      Hue[0.1, 0.1457286432160805, 1.2693467336683408`], 
      Hue[0.1, 0.1507537688442212, 1.2693467336683408`], 
      Hue[0.1, 0.1557788944723619, 1.2693467336683408`], 
      Hue[0.1, 0.16080402010050263`, 1.2693467336683408`], 
      Hue[0.1, 0.16582914572864332`, 1.2693467336683408`], 
      Hue[0.1, 0.170854271356784, 1.2693467336683408`], 
      Hue[0.1, 0.1758793969849247, 1.2693467336683408`], 
      Hue[0.1, 0.1809045226130654, 1.2693467336683408`], 
      Hue[0.1, 0.18592964824120609`, 1.2693467336683408`], 
      Hue[0.1, 0.19095477386934676`, 1.2693467336683408`], 
      Hue[0.1, 0.19597989949748745`, 1.2693467336683408`], 
      Hue[0.1, 0.20100502512562815`, 1.2693467336683408`], 
      Hue[0.1, 0.20603015075376885`, 1.2693467336683408`], 
      Hue[0.1, 0.21105527638190952`, 1.2693467336683408`], 
      Hue[0.1, 0.21608040201005022`, 1.2693467336683408`], 
      Hue[0.1, 0.2211055276381909, 1.2693467336683408`], 
      Hue[0.1, 0.2261306532663316, 1.2693467336683408`], 
      Hue[0.1, 0.23115577889447228`, 1.2693467336683408`], 
      Hue[0.1, 0.23618090452261298`, 1.2693467336683408`], 
      Hue[0.1, 0.24120603015075368`, 1.2693467336683408`], 
      Hue[0.1, 0.24623115577889435`, 1.2693467336683408`], 
      Hue[0.1, 0.25125628140703504`, 1.2693467336683408`], 
      Hue[0.1, 0.2562814070351757, 1.2693467336683408`], 
      Hue[0.1, 0.26130653266331644`, 1.2693467336683408`], 
      Hue[0.1, 0.2663316582914571, 1.2693467336683408`], 
      Hue[0.1, 0.27135678391959783`, 1.2693467336683408`], 
      Hue[0.1, 0.2763819095477385, 1.2693467336683408`], 
      Hue[0.1, 0.28140703517587917`, 1.2693467336683408`], 
      Hue[0.1, 0.2864321608040199, 1.2693467336683408`], 
      Hue[0.1, 0.29145728643216057`, 1.2693467336683408`], 
      Hue[0.1, 0.29648241206030124`, 1.2693467336683408`], 
      Hue[0.1, 0.30150753768844196`, 1.2693467336683408`], 
      Hue[0.1, 0.30653266331658263`, 1.2693467336683408`], 
      Hue[0.1, 0.31155778894472336`, 1.2693467336683408`], 
      Hue[0.1, 0.316582914572864, 1.2693467336683408`], 
      Hue[0.1, 0.32160804020100475`, 1.2693467336683408`], 
      Hue[0.1, 0.3266331658291454, 1.2693467336683408`], 
      Hue[0.1, 0.33165829145728615`, 1.2693467336683408`], 
      Hue[0.1, 0.3366834170854268, 1.2693467336683408`], 
      Hue[0.1, 0.3417085427135675, 1.2693467336683408`], 
      Hue[0.1, 0.3467336683417082, 1.2693467336683408`], 
      Hue[0.1, 0.3517587939698489, 1.2693467336683408`], 
      Hue[0.1, 0.3567839195979896, 1.2693467336683408`], 
      Hue[0.1, 0.3618090452261303, 1.2693467336683408`], 
      Hue[0.1, 0.36683417085427095`, 1.2693467336683408`], 
      Hue[0.1, 0.37185929648241167`, 1.2693467336683408`], 
      Hue[0.1, 0.37688442211055234`, 1.2693467336683408`], 
      Hue[0.1, 0.381909547738693, 1.2693467336683408`], 
      Hue[0.1, 0.38693467336683374`, 1.2693467336683408`], 
      Hue[0.1, 0.3919597989949744, 1.2693467336683408`], 
      Hue[0.1, 0.39698492462311513`, 1.2693467336683408`], 
      Hue[0.1, 0.4020100502512558, 1.2693467336683408`], 
      Hue[0.1, 0.40703517587939647`, 1.2693467336683408`], 
      Hue[0.1, 0.4120603015075372, 1.2693467336683408`], 
      Hue[0.1, 0.41708542713567787`, 1.2693467336683408`], 
      Hue[0.1, 0.42211055276381854`, 1.2693467336683408`], 
      Hue[0.1, 0.42713567839195926`, 1.2693467336683408`], 
      Hue[0.1, 0.43216080402009993`, 1.2693467336683408`], 
      Hue[0.1, 0.4371859296482406, 1.2693467336683408`], 
      Hue[0.1, 0.4422110552763813, 1.2693467336683408`], 
      Hue[0.1, 0.447236180904522, 1.2693467336683408`], 
      Hue[0.1, 0.4522613065326627, 1.2693467336683408`], 
      Hue[0.1, 0.4572864321608034, 1.2693467336683408`], 
      Hue[0.1, 0.46231155778894406`, 1.2693467336683408`], 
      Hue[0.1, 0.4673366834170848, 1.2693467336683408`], 
      Hue[0.1, 0.47236180904522546`, 1.2693467336683408`], 
      Hue[0.1, 0.4773869346733661, 1.2693467336683408`], 
      Hue[0.1, 0.48241206030150685`, 1.2693467336683408`], 
      Hue[0.1, 0.4874371859296475, 1.2693467336683408`], 
      Hue[0.1, 0.49246231155778825`, 1.2693467336683408`], 
      Hue[0.1, 0.4974874371859289, 1.2693467336683408`], 
      Hue[0.1, 0.5025125628140696, 1.2693467336683408`], 
      Hue[0.1, 0.5075376884422103, 1.2693467336683408`], 
      Hue[0.1, 0.512562814070351, 1.2693467336683408`], 
      Hue[0.1, 0.5175879396984917, 1.2693467336683408`], 
      Hue[0.1, 0.5226130653266323, 1.2693467336683408`], 
      Hue[0.1, 0.527638190954773, 1.2693467336683408`], 
      Hue[0.1, 0.5326633165829138, 1.2693467336683408`], 
      Hue[0.1, 0.5376884422110544, 1.2693467336683408`], 
      Hue[0.1, 0.5427135678391951, 1.2693467336683408`], 
      Hue[0.1, 0.5477386934673358, 1.2693467336683408`], 
      Hue[0.1, 0.5527638190954766, 1.2693467336683408`], 
      Hue[0.1, 0.5577889447236172, 1.2693467336683408`], 
      Hue[0.1, 0.5628140703517579, 1.2693467336683408`], 
      Hue[0.1, 0.5678391959798986, 1.2693467336683408`], 
      Hue[0.1, 0.5728643216080392, 1.2693467336683408`], 
      Hue[0.1, 0.57788944723618, 1.2693467336683408`], 
      Hue[0.1, 0.5829145728643207, 1.2693467336683408`], 
      Hue[0.1, 0.5879396984924613, 1.2693467336683408`], 
      Hue[0.1, 0.592964824120602, 1.2693467336683408`], 
      Hue[0.1, 0.5979899497487428, 1.2693467336683408`], 
      Hue[0.1, 0.6030150753768834, 1.2693467336683408`], 
      Hue[0.1, 0.6080402010050241, 1.2693467336683408`], 
      Hue[0.1, 0.6130653266331648, 1.2693467336683408`], 
      Hue[0.1, 0.6180904522613054, 1.2693467336683408`], 
      Hue[0.1, 0.6231155778894462, 1.2693467336683408`], 
      Hue[0.1, 0.6281407035175869, 1.2693467336683408`], 
      Hue[0.1, 0.6331658291457275, 1.2693467336683408`], 
      Hue[0.1, 0.6381909547738683, 1.2693467336683408`], 
      Hue[0.1, 0.6432160804020091, 1.2693467336683408`], 
      Hue[0.1, 0.6482412060301498, 1.2693467336683408`], 
      Hue[0.1, 0.6532663316582906, 1.2693467336683408`], 
      Hue[0.1, 0.6582914572864313, 1.2693467336683408`], 
      Hue[0.1, 0.6633165829145721, 1.2693467336683408`], 
      Hue[0.1, 0.6683417085427129, 1.2693467336683408`], 
      Hue[0.1, 0.6733668341708536, 1.2693467336683408`], 
      Hue[0.1, 0.6783919597989944, 1.2693467336683408`], 
      Hue[0.1, 0.6834170854271352, 1.2693467336683408`], 
      Hue[0.1, 0.6884422110552759, 1.2693467336683408`], 
      Hue[0.1, 0.6934673366834166, 1.2693467336683408`], 
      Hue[0.1, 0.6984924623115575, 1.2693467336683408`], 
      Hue[0.1, 0.7035175879396982, 1.2693467336683408`], 
      Hue[0.1, 0.7085427135678389, 1.2693467336683408`], 
      Hue[0.1, 0.7135678391959798, 1.2693467336683408`], 
      Hue[0.1, 0.7185929648241205, 1.2693467336683408`], 
      Hue[0.1, 0.7236180904522612, 1.2693467336683408`], 
      Hue[0.1, 0.7286432160804021, 1.2693467336683408`], 
      Hue[0.1, 0.7336683417085428, 1.2693467336683408`], 
      Hue[0.1, 0.7386934673366835, 1.2693467336683408`], 
      Hue[0.1, 0.7437185929648243, 1.2693467336683408`], 
      Hue[0.1, 0.7487437185929651, 1.2693467336683408`], 
      Hue[0.1, 0.7537688442211058, 1.2693467336683408`], 
      Hue[0.1, 0.7587939698492466, 1.2693467336683408`], 
      Hue[0.1, 0.7638190954773874, 1.2693467336683408`], 
      Hue[0.1, 0.7688442211055281, 1.2693467336683408`], 
      Hue[0.1, 0.7738693467336689, 1.2693467336683408`], 
      Hue[0.1, 0.7788944723618096, 1.2693467336683408`], 
      Hue[0.1, 0.7839195979899504, 1.2693467336683408`], 
      Hue[0.1, 0.7889447236180911, 1.2693467336683408`], 
      Hue[0.1, 0.7939698492462319, 1.2693467336683408`], 
      Hue[0.1, 0.7989949748743727, 1.2693467336683408`], 
      Hue[0.1, 0.8040201005025134, 1.2693467336683408`], 
      Hue[0.1, 0.8090452261306542, 1.2693467336683408`], 
      Hue[0.1, 0.8140703517587949, 1.2693467336683408`], 
      Hue[0.1, 0.8190954773869357, 1.2693467336683408`], 
      Hue[0.1, 0.8241206030150765, 1.2693467336683408`], 
      Hue[0.1, 0.8291457286432172, 1.2693467336683408`], 
      Hue[0.1, 0.834170854271358, 1.2693467336683408`], 
      Hue[0.1, 0.8391959798994988, 1.2693467336683408`], 
      Hue[0.1, 0.8442211055276395, 1.2693467336683408`], 
      Hue[0.1, 0.8492462311557802, 1.2693467336683408`], 
      Hue[0.1, 0.8542713567839211, 1.2693467336683408`], 
      Hue[0.1, 0.8592964824120618, 1.2693467336683408`], 
      Hue[0.1, 0.8643216080402025, 1.2693467336683408`], 
      Hue[0.1, 0.8693467336683434, 1.2693467336683408`], 
      Hue[0.1, 0.8743718592964841, 1.2693467336683408`], 
      Hue[0.1, 0.8793969849246248, 1.2693467336683408`], 
      Hue[0.1, 0.8844221105527657, 1.2693467336683408`], 
      Hue[0.1, 0.8894472361809064, 1.2693467336683408`], 
      Hue[0.1, 0.8944723618090471, 1.2693467336683408`], 
      Hue[0.1, 0.8994974874371879, 1.2693467336683408`], 
      Hue[0.1, 0.9045226130653287, 1.2693467336683408`], 
      Hue[0.1, 0.9095477386934694, 1.2693467336683408`], 
      Hue[0.1, 0.9145728643216102, 1.2693467336683408`], 
      Hue[0.1, 0.919597989949751, 1.2693467336683408`], 
      Hue[0.1, 0.9246231155778917, 1.2693467336683408`], 
      Hue[0.1, 0.9296482412060324, 1.2693467336683408`], 
      Hue[0.1, 0.9346733668341732, 1.2693467336683408`], 
      Hue[0.1, 0.939698492462314, 1.2693467336683408`], 
      Hue[0.1, 0.9447236180904547, 1.2693467336683408`], 
      Hue[0.1, 0.9497487437185955, 1.2693467336683408`], 
      Hue[0.1, 0.9547738693467362, 1.2693467336683408`], 
      Hue[0.1, 0.959798994974877, 1.2693467336683408`], 
      Hue[0.1, 0.9648241206030178, 1.2693467336683408`], 
      Hue[0.1, 0.9698492462311585, 1.2693467336683408`], 
      Hue[0.1, 0.9748743718592993, 1.2693467336683408`], 
      Hue[0.1, 0.9798994974874401, 1.2693467336683408`], 
      Hue[0.1, 0.9849246231155808, 1.2693467336683408`], 
      Hue[0.1, 0.9899497487437215, 1.2693467336683408`], 
      Hue[0.1, 0.9949748743718624, 1.2693467336683408`], 
      Hue[0.1, 1., 1.2693467336683408`], 
      Hue[0.1, 0., 1.2743718592964814`], 
      Hue[0.1, 0.005025125628140704, 1.2743718592964814`], 
      Hue[0.1, 0.010050251256281407`, 1.2743718592964814`], 
      Hue[0.1, 0.015075376884422112`, 1.2743718592964814`], 
      Hue[0.1, 0.020100502512562814`, 1.2743718592964814`], 
      Hue[0.1, 0.02512562814070352, 1.2743718592964814`], 
      Hue[0.1, 0.030150753768844223`, 1.2743718592964814`], 
      Hue[0.1, 0.035175879396984924`, 1.2743718592964814`], 
      Hue[0.1, 0.04020100502512563, 1.2743718592964814`], 
      Hue[0.1, 0.04522613065326634, 1.2743718592964814`], 
      Hue[0.1, 0.050251256281407045`, 1.2743718592964814`], 
      Hue[0.1, 0.055276381909547756`, 1.2743718592964814`], 
      Hue[0.1, 0.06030150753768846, 1.2743718592964814`], 
      Hue[0.1, 0.06532663316582916, 1.2743718592964814`], 
      Hue[0.1, 0.07035175879396988, 1.2743718592964814`], 
      Hue[0.1, 0.07537688442211059, 1.2743718592964814`], 
      Hue[0.1, 0.0804020100502513, 1.2743718592964814`], 
      Hue[0.1, 0.085427135678392, 1.2743718592964814`], 
      Hue[0.1, 0.09045226130653271, 1.2743718592964814`], 
      Hue[0.1, 0.09547738693467342, 1.2743718592964814`], 
      Hue[0.1, 0.10050251256281413`, 1.2743718592964814`], 
      Hue[0.1, 0.10552763819095483`, 1.2743718592964814`], 
      Hue[0.1, 0.11055276381909554`, 1.2743718592964814`], 
      Hue[0.1, 0.11557788944723625`, 1.2743718592964814`], 
      Hue[0.1, 0.12060301507537696`, 1.2743718592964814`], 
      Hue[0.1, 0.12562814070351766`, 1.2743718592964814`], 
      Hue[0.1, 0.13065326633165839`, 1.2743718592964814`], 
      Hue[0.1, 0.13567839195979908`, 1.2743718592964814`], 
      Hue[0.1, 0.14070351758793978`, 1.2743718592964814`], 
      Hue[0.1, 0.1457286432160805, 1.2743718592964814`], 
      Hue[0.1, 0.1507537688442212, 1.2743718592964814`], 
      Hue[0.1, 0.1557788944723619, 1.2743718592964814`], 
      Hue[0.1, 0.16080402010050263`, 1.2743718592964814`], 
      Hue[0.1, 0.16582914572864332`, 1.2743718592964814`], 
      Hue[0.1, 0.170854271356784, 1.2743718592964814`], 
      Hue[0.1, 0.1758793969849247, 1.2743718592964814`], 
      Hue[0.1, 0.1809045226130654, 1.2743718592964814`], 
      Hue[0.1, 0.18592964824120609`, 1.2743718592964814`], 
      Hue[0.1, 0.19095477386934676`, 1.2743718592964814`], 
      Hue[0.1, 0.19597989949748745`, 1.2743718592964814`], 
      Hue[0.1, 0.20100502512562815`, 1.2743718592964814`], 
      Hue[0.1, 0.20603015075376885`, 1.2743718592964814`], 
      Hue[0.1, 0.21105527638190952`, 1.2743718592964814`], 
      Hue[0.1, 0.21608040201005022`, 1.2743718592964814`], 
      Hue[0.1, 0.2211055276381909, 1.2743718592964814`], 
      Hue[0.1, 0.2261306532663316, 1.2743718592964814`], 
      Hue[0.1, 0.23115577889447228`, 1.2743718592964814`], 
      Hue[0.1, 0.23618090452261298`, 1.2743718592964814`], 
      Hue[0.1, 0.24120603015075368`, 1.2743718592964814`], 
      Hue[0.1, 0.24623115577889435`, 1.2743718592964814`], 
      Hue[0.1, 0.25125628140703504`, 1.2743718592964814`], 
      Hue[0.1, 0.2562814070351757, 1.2743718592964814`], 
      Hue[0.1, 0.26130653266331644`, 1.2743718592964814`], 
      Hue[0.1, 0.2663316582914571, 1.2743718592964814`], 
      Hue[0.1, 0.27135678391959783`, 1.2743718592964814`], 
      Hue[0.1, 0.2763819095477385, 1.2743718592964814`], 
      Hue[0.1, 0.28140703517587917`, 1.2743718592964814`], 
      Hue[0.1, 0.2864321608040199, 1.2743718592964814`], 
      Hue[0.1, 0.29145728643216057`, 1.2743718592964814`], 
      Hue[0.1, 0.29648241206030124`, 1.2743718592964814`], 
      Hue[0.1, 0.30150753768844196`, 1.2743718592964814`], 
      Hue[0.1, 0.30653266331658263`, 1.2743718592964814`], 
      Hue[0.1, 0.31155778894472336`, 1.2743718592964814`], 
      Hue[0.1, 0.316582914572864, 1.2743718592964814`], 
      Hue[0.1, 0.32160804020100475`, 1.2743718592964814`], 
      Hue[0.1, 0.3266331658291454, 1.2743718592964814`], 
      Hue[0.1, 0.33165829145728615`, 1.2743718592964814`], 
      Hue[0.1, 0.3366834170854268, 1.2743718592964814`], 
      Hue[0.1, 0.3417085427135675, 1.2743718592964814`], 
      Hue[0.1, 0.3467336683417082, 1.2743718592964814`], 
      Hue[0.1, 0.3517587939698489, 1.2743718592964814`], 
      Hue[0.1, 0.3567839195979896, 1.2743718592964814`], 
      Hue[0.1, 0.3618090452261303, 1.2743718592964814`], 
      Hue[0.1, 0.36683417085427095`, 1.2743718592964814`], 
      Hue[0.1, 0.37185929648241167`, 1.2743718592964814`], 
      Hue[0.1, 0.37688442211055234`, 1.2743718592964814`], 
      Hue[0.1, 0.381909547738693, 1.2743718592964814`], 
      Hue[0.1, 0.38693467336683374`, 1.2743718592964814`], 
      Hue[0.1, 0.3919597989949744, 1.2743718592964814`], 
      Hue[0.1, 0.39698492462311513`, 1.2743718592964814`], 
      Hue[0.1, 0.4020100502512558, 1.2743718592964814`], 
      Hue[0.1, 0.40703517587939647`, 1.2743718592964814`], 
      Hue[0.1, 0.4120603015075372, 1.2743718592964814`], 
      Hue[0.1, 0.41708542713567787`, 1.2743718592964814`], 
      Hue[0.1, 0.42211055276381854`, 1.2743718592964814`], 
      Hue[0.1, 0.42713567839195926`, 1.2743718592964814`], 
      Hue[0.1, 0.43216080402009993`, 1.2743718592964814`], 
      Hue[0.1, 0.4371859296482406, 1.2743718592964814`], 
      Hue[0.1, 0.4422110552763813, 1.2743718592964814`], 
      Hue[0.1, 0.447236180904522, 1.2743718592964814`], 
      Hue[0.1, 0.4522613065326627, 1.2743718592964814`], 
      Hue[0.1, 0.4572864321608034, 1.2743718592964814`], 
      Hue[0.1, 0.46231155778894406`, 1.2743718592964814`], 
      Hue[0.1, 0.4673366834170848, 1.2743718592964814`], 
      Hue[0.1, 0.47236180904522546`, 1.2743718592964814`], 
      Hue[0.1, 0.4773869346733661, 1.2743718592964814`], 
      Hue[0.1, 0.48241206030150685`, 1.2743718592964814`], 
      Hue[0.1, 0.4874371859296475, 1.2743718592964814`], 
      Hue[0.1, 0.49246231155778825`, 1.2743718592964814`], 
      Hue[0.1, 0.4974874371859289, 1.2743718592964814`], 
      Hue[0.1, 0.5025125628140696, 1.2743718592964814`], 
      Hue[0.1, 0.5075376884422103, 1.2743718592964814`], 
      Hue[0.1, 0.512562814070351, 1.2743718592964814`], 
      Hue[0.1, 0.5175879396984917, 1.2743718592964814`], 
      Hue[0.1, 0.5226130653266323, 1.2743718592964814`], 
      Hue[0.1, 0.527638190954773, 1.2743718592964814`], 
      Hue[0.1, 0.5326633165829138, 1.2743718592964814`], 
      Hue[0.1, 0.5376884422110544, 1.2743718592964814`], 
      Hue[0.1, 0.5427135678391951, 1.2743718592964814`], 
      Hue[0.1, 0.5477386934673358, 1.2743718592964814`], 
      Hue[0.1, 0.5527638190954766, 1.2743718592964814`], 
      Hue[0.1, 0.5577889447236172, 1.2743718592964814`], 
      Hue[0.1, 0.5628140703517579, 1.2743718592964814`], 
      Hue[0.1, 0.5678391959798986, 1.2743718592964814`], 
      Hue[0.1, 0.5728643216080392, 1.2743718592964814`], 
      Hue[0.1, 0.57788944723618, 1.2743718592964814`], 
      Hue[0.1, 0.5829145728643207, 1.2743718592964814`], 
      Hue[0.1, 0.5879396984924613, 1.2743718592964814`], 
      Hue[0.1, 0.592964824120602, 1.2743718592964814`], 
      Hue[0.1, 0.5979899497487428, 1.2743718592964814`], 
      Hue[0.1, 0.6030150753768834, 1.2743718592964814`], 
      Hue[0.1, 0.6080402010050241, 1.2743718592964814`], 
      Hue[0.1, 0.6130653266331648, 1.2743718592964814`], 
      Hue[0.1, 0.6180904522613054, 1.2743718592964814`], 
      Hue[0.1, 0.6231155778894462, 1.2743718592964814`], 
      Hue[0.1, 0.6281407035175869, 1.2743718592964814`], 
      Hue[0.1, 0.6331658291457275, 1.2743718592964814`], 
      Hue[0.1, 0.6381909547738683, 1.2743718592964814`], 
      Hue[0.1, 0.6432160804020091, 1.2743718592964814`], 
      Hue[0.1, 0.6482412060301498, 1.2743718592964814`], 
      Hue[0.1, 0.6532663316582906, 1.2743718592964814`], 
      Hue[0.1, 0.6582914572864313, 1.2743718592964814`], 
      Hue[0.1, 0.6633165829145721, 1.2743718592964814`], 
      Hue[0.1, 0.6683417085427129, 1.2743718592964814`], 
      Hue[0.1, 0.6733668341708536, 1.2743718592964814`], 
      Hue[0.1, 0.6783919597989944, 1.2743718592964814`], 
      Hue[0.1, 0.6834170854271352, 1.2743718592964814`], 
      Hue[0.1, 0.6884422110552759, 1.2743718592964814`], 
      Hue[0.1, 0.6934673366834166, 1.2743718592964814`], 
      Hue[0.1, 0.6984924623115575, 1.2743718592964814`], 
      Hue[0.1, 0.7035175879396982, 1.2743718592964814`], 
      Hue[0.1, 0.7085427135678389, 1.2743718592964814`], 
      Hue[0.1, 0.7135678391959798, 1.2743718592964814`], 
      Hue[0.1, 0.7185929648241205, 1.2743718592964814`], 
      Hue[0.1, 0.7236180904522612, 1.2743718592964814`], 
      Hue[0.1, 0.7286432160804021, 1.2743718592964814`], 
      Hue[0.1, 0.7336683417085428, 1.2743718592964814`], 
      Hue[0.1, 0.7386934673366835, 1.2743718592964814`], 
      Hue[0.1, 0.7437185929648243, 1.2743718592964814`], 
      Hue[0.1, 0.7487437185929651, 1.2743718592964814`], 
      Hue[0.1, 0.7537688442211058, 1.2743718592964814`], 
      Hue[0.1, 0.7587939698492466, 1.2743718592964814`], 
      Hue[0.1, 0.7638190954773874, 1.2743718592964814`], 
      Hue[0.1, 0.7688442211055281, 1.2743718592964814`], 
      Hue[0.1, 0.7738693467336689, 1.2743718592964814`], 
      Hue[0.1, 0.7788944723618096, 1.2743718592964814`], 
      Hue[0.1, 0.7839195979899504, 1.2743718592964814`], 
      Hue[0.1, 0.7889447236180911, 1.2743718592964814`], 
      Hue[0.1, 0.7939698492462319, 1.2743718592964814`], 
      Hue[0.1, 0.7989949748743727, 1.2743718592964814`], 
      Hue[0.1, 0.8040201005025134, 1.2743718592964814`], 
      Hue[0.1, 0.8090452261306542, 1.2743718592964814`], 
      Hue[0.1, 0.8140703517587949, 1.2743718592964814`], 
      Hue[0.1, 0.8190954773869357, 1.2743718592964814`], 
      Hue[0.1, 0.8241206030150765, 1.2743718592964814`], 
      Hue[0.1, 0.8291457286432172, 1.2743718592964814`], 
      Hue[0.1, 0.834170854271358, 1.2743718592964814`], 
      Hue[0.1, 0.8391959798994988, 1.2743718592964814`], 
      Hue[0.1, 0.8442211055276395, 1.2743718592964814`], 
      Hue[0.1, 0.8492462311557802, 1.2743718592964814`], 
      Hue[0.1, 0.8542713567839211, 1.2743718592964814`], 
      Hue[0.1, 0.8592964824120618, 1.2743718592964814`], 
      Hue[0.1, 0.8643216080402025, 1.2743718592964814`], 
      Hue[0.1, 0.8693467336683434, 1.2743718592964814`], 
      Hue[0.1, 0.8743718592964841, 1.2743718592964814`], 
      Hue[0.1, 0.8793969849246248, 1.2743718592964814`], 
      Hue[0.1, 0.8844221105527657, 1.2743718592964814`], 
      Hue[0.1, 0.8894472361809064, 1.2743718592964814`], 
      Hue[0.1, 0.8944723618090471, 1.2743718592964814`], 
      Hue[0.1, 0.8994974874371879, 1.2743718592964814`], 
      Hue[0.1, 0.9045226130653287, 1.2743718592964814`], 
      Hue[0.1, 0.9095477386934694, 1.2743718592964814`], 
      Hue[0.1, 0.9145728643216102, 1.2743718592964814`], 
      Hue[0.1, 0.919597989949751, 1.2743718592964814`], 
      Hue[0.1, 0.9246231155778917, 1.2743718592964814`], 
      Hue[0.1, 0.9296482412060324, 1.2743718592964814`], 
      Hue[0.1, 0.9346733668341732, 1.2743718592964814`], 
      Hue[0.1, 0.939698492462314, 1.2743718592964814`], 
      Hue[0.1, 0.9447236180904547, 1.2743718592964814`], 
      Hue[0.1, 0.9497487437185955, 1.2743718592964814`], 
      Hue[0.1, 0.9547738693467362, 1.2743718592964814`], 
      Hue[0.1, 0.959798994974877, 1.2743718592964814`], 
      Hue[0.1, 0.9648241206030178, 1.2743718592964814`], 
      Hue[0.1, 0.9698492462311585, 1.2743718592964814`], 
      Hue[0.1, 0.9748743718592993, 1.2743718592964814`], 
      Hue[0.1, 0.9798994974874401, 1.2743718592964814`], 
      Hue[0.1, 0.9849246231155808, 1.2743718592964814`], 
      Hue[0.1, 0.9899497487437215, 1.2743718592964814`], 
      Hue[0.1, 0.9949748743718624, 1.2743718592964814`], 
      Hue[0.1, 1., 1.2743718592964814`], 
      Hue[0.1, 0., 1.2793969849246223`], 
      Hue[0.1, 0.005025125628140704, 1.2793969849246223`], 
      Hue[0.1, 0.010050251256281407`, 1.2793969849246223`], 
      Hue[0.1, 0.015075376884422112`, 1.2793969849246223`], 
      Hue[0.1, 0.020100502512562814`, 1.2793969849246223`], 
      Hue[0.1, 0.02512562814070352, 1.2793969849246223`], 
      Hue[0.1, 0.030150753768844223`, 1.2793969849246223`], 
      Hue[0.1, 0.035175879396984924`, 1.2793969849246223`], 
      Hue[0.1, 0.04020100502512563, 1.2793969849246223`], 
      Hue[0.1, 0.04522613065326634, 1.2793969849246223`], 
      Hue[0.1, 0.050251256281407045`, 1.2793969849246223`], 
      Hue[0.1, 0.055276381909547756`, 1.2793969849246223`], 
      Hue[0.1, 0.06030150753768846, 1.2793969849246223`], 
      Hue[0.1, 0.06532663316582916, 1.2793969849246223`], 
      Hue[0.1, 0.07035175879396988, 1.2793969849246223`], 
      Hue[0.1, 0.07537688442211059, 1.2793969849246223`], 
      Hue[0.1, 0.0804020100502513, 1.2793969849246223`], 
      Hue[0.1, 0.085427135678392, 1.2793969849246223`], 
      Hue[0.1, 0.09045226130653271, 1.2793969849246223`], 
      Hue[0.1, 0.09547738693467342, 1.2793969849246223`], 
      Hue[0.1, 0.10050251256281413`, 1.2793969849246223`], 
      Hue[0.1, 0.10552763819095483`, 1.2793969849246223`], 
      Hue[0.1, 0.11055276381909554`, 1.2793969849246223`], 
      Hue[0.1, 0.11557788944723625`, 1.2793969849246223`], 
      Hue[0.1, 0.12060301507537696`, 1.2793969849246223`], 
      Hue[0.1, 0.12562814070351766`, 1.2793969849246223`], 
      Hue[0.1, 0.13065326633165839`, 1.2793969849246223`], 
      Hue[0.1, 0.13567839195979908`, 1.2793969849246223`], 
      Hue[0.1, 0.14070351758793978`, 1.2793969849246223`], 
      Hue[0.1, 0.1457286432160805, 1.2793969849246223`], 
      Hue[0.1, 0.1507537688442212, 1.2793969849246223`], 
      Hue[0.1, 0.1557788944723619, 1.2793969849246223`], 
      Hue[0.1, 0.16080402010050263`, 1.2793969849246223`], 
      Hue[0.1, 0.16582914572864332`, 1.2793969849246223`], 
      Hue[0.1, 0.170854271356784, 1.2793969849246223`], 
      Hue[0.1, 0.1758793969849247, 1.2793969849246223`], 
      Hue[0.1, 0.1809045226130654, 1.2793969849246223`], 
      Hue[0.1, 0.18592964824120609`, 1.2793969849246223`], 
      Hue[0.1, 0.19095477386934676`, 1.2793969849246223`], 
      Hue[0.1, 0.19597989949748745`, 1.2793969849246223`], 
      Hue[0.1, 0.20100502512562815`, 1.2793969849246223`], 
      Hue[0.1, 0.20603015075376885`, 1.2793969849246223`], 
      Hue[0.1, 0.21105527638190952`, 1.2793969849246223`], 
      Hue[0.1, 0.21608040201005022`, 1.2793969849246223`], 
      Hue[0.1, 0.2211055276381909, 1.2793969849246223`], 
      Hue[0.1, 0.2261306532663316, 1.2793969849246223`], 
      Hue[0.1, 0.23115577889447228`, 1.2793969849246223`], 
      Hue[0.1, 0.23618090452261298`, 1.2793969849246223`], 
      Hue[0.1, 0.24120603015075368`, 1.2793969849246223`], 
      Hue[0.1, 0.24623115577889435`, 1.2793969849246223`], 
      Hue[0.1, 0.25125628140703504`, 1.2793969849246223`], 
      Hue[0.1, 0.2562814070351757, 1.2793969849246223`], 
      Hue[0.1, 0.26130653266331644`, 1.2793969849246223`], 
      Hue[0.1, 0.2663316582914571, 1.2793969849246223`], 
      Hue[0.1, 0.27135678391959783`, 1.2793969849246223`], 
      Hue[0.1, 0.2763819095477385, 1.2793969849246223`], 
      Hue[0.1, 0.28140703517587917`, 1.2793969849246223`], 
      Hue[0.1, 0.2864321608040199, 1.2793969849246223`], 
      Hue[0.1, 0.29145728643216057`, 1.2793969849246223`], 
      Hue[0.1, 0.29648241206030124`, 1.2793969849246223`], 
      Hue[0.1, 0.30150753768844196`, 1.2793969849246223`], 
      Hue[0.1, 0.30653266331658263`, 1.2793969849246223`], 
      Hue[0.1, 0.31155778894472336`, 1.2793969849246223`], 
      Hue[0.1, 0.316582914572864, 1.2793969849246223`], 
      Hue[0.1, 0.32160804020100475`, 1.2793969849246223`], 
      Hue[0.1, 0.3266331658291454, 1.2793969849246223`], 
      Hue[0.1, 0.33165829145728615`, 1.2793969849246223`], 
      Hue[0.1, 0.3366834170854268, 1.2793969849246223`], 
      Hue[0.1, 0.3417085427135675, 1.2793969849246223`], 
      Hue[0.1, 0.3467336683417082, 1.2793969849246223`], 
      Hue[0.1, 0.3517587939698489, 1.2793969849246223`], 
      Hue[0.1, 0.3567839195979896, 1.2793969849246223`], 
      Hue[0.1, 0.3618090452261303, 1.2793969849246223`], 
      Hue[0.1, 0.36683417085427095`, 1.2793969849246223`], 
      Hue[0.1, 0.37185929648241167`, 1.2793969849246223`], 
      Hue[0.1, 0.37688442211055234`, 1.2793969849246223`], 
      Hue[0.1, 0.381909547738693, 1.2793969849246223`], 
      Hue[0.1, 0.38693467336683374`, 1.2793969849246223`], 
      Hue[0.1, 0.3919597989949744, 1.2793969849246223`], 
      Hue[0.1, 0.39698492462311513`, 1.2793969849246223`], 
      Hue[0.1, 0.4020100502512558, 1.2793969849246223`], 
      Hue[0.1, 0.40703517587939647`, 1.2793969849246223`], 
      Hue[0.1, 0.4120603015075372, 1.2793969849246223`], 
      Hue[0.1, 0.41708542713567787`, 1.2793969849246223`], 
      Hue[0.1, 0.42211055276381854`, 1.2793969849246223`], 
      Hue[0.1, 0.42713567839195926`, 1.2793969849246223`], 
      Hue[0.1, 0.43216080402009993`, 1.2793969849246223`], 
      Hue[0.1, 0.4371859296482406, 1.2793969849246223`], 
      Hue[0.1, 0.4422110552763813, 1.2793969849246223`], 
      Hue[0.1, 0.447236180904522, 1.2793969849246223`], 
      Hue[0.1, 0.4522613065326627, 1.2793969849246223`], 
      Hue[0.1, 0.4572864321608034, 1.2793969849246223`], 
      Hue[0.1, 0.46231155778894406`, 1.2793969849246223`], 
      Hue[0.1, 0.4673366834170848, 1.2793969849246223`], 
      Hue[0.1, 0.47236180904522546`, 1.2793969849246223`], 
      Hue[0.1, 0.4773869346733661, 1.2793969849246223`], 
      Hue[0.1, 0.48241206030150685`, 1.2793969849246223`], 
      Hue[0.1, 0.4874371859296475, 1.2793969849246223`], 
      Hue[0.1, 0.49246231155778825`, 1.2793969849246223`], 
      Hue[0.1, 0.4974874371859289, 1.2793969849246223`], 
      Hue[0.1, 0.5025125628140696, 1.2793969849246223`], 
      Hue[0.1, 0.5075376884422103, 1.2793969849246223`], 
      Hue[0.1, 0.512562814070351, 1.2793969849246223`], 
      Hue[0.1, 0.5175879396984917, 1.2793969849246223`], 
      Hue[0.1, 0.5226130653266323, 1.2793969849246223`], 
      Hue[0.1, 0.527638190954773, 1.2793969849246223`], 
      Hue[0.1, 0.5326633165829138, 1.2793969849246223`], 
      Hue[0.1, 0.5376884422110544, 1.2793969849246223`], 
      Hue[0.1, 0.5427135678391951, 1.2793969849246223`], 
      Hue[0.1, 0.5477386934673358, 1.2793969849246223`], 
      Hue[0.1, 0.5527638190954766, 1.2793969849246223`], 
      Hue[0.1, 0.5577889447236172, 1.2793969849246223`], 
      Hue[0.1, 0.5628140703517579, 1.2793969849246223`], 
      Hue[0.1, 0.5678391959798986, 1.2793969849246223`], 
      Hue[0.1, 0.5728643216080392, 1.2793969849246223`], 
      Hue[0.1, 0.57788944723618, 1.2793969849246223`], 
      Hue[0.1, 0.5829145728643207, 1.2793969849246223`], 
      Hue[0.1, 0.5879396984924613, 1.2793969849246223`], 
      Hue[0.1, 0.592964824120602, 1.2793969849246223`], 
      Hue[0.1, 0.5979899497487428, 1.2793969849246223`], 
      Hue[0.1, 0.6030150753768834, 1.2793969849246223`], 
      Hue[0.1, 0.6080402010050241, 1.2793969849246223`], 
      Hue[0.1, 0.6130653266331648, 1.2793969849246223`], 
      Hue[0.1, 0.6180904522613054, 1.2793969849246223`], 
      Hue[0.1, 0.6231155778894462, 1.2793969849246223`], 
      Hue[0.1, 0.6281407035175869, 1.2793969849246223`], 
      Hue[0.1, 0.6331658291457275, 1.2793969849246223`], 
      Hue[0.1, 0.6381909547738683, 1.2793969849246223`], 
      Hue[0.1, 0.6432160804020091, 1.2793969849246223`], 
      Hue[0.1, 0.6482412060301498, 1.2793969849246223`], 
      Hue[0.1, 0.6532663316582906, 1.2793969849246223`], 
      Hue[0.1, 0.6582914572864313, 1.2793969849246223`], 
      Hue[0.1, 0.6633165829145721, 1.2793969849246223`], 
      Hue[0.1, 0.6683417085427129, 1.2793969849246223`], 
      Hue[0.1, 0.6733668341708536, 1.2793969849246223`], 
      Hue[0.1, 0.6783919597989944, 1.2793969849246223`], 
      Hue[0.1, 0.6834170854271352, 1.2793969849246223`], 
      Hue[0.1, 0.6884422110552759, 1.2793969849246223`], 
      Hue[0.1, 0.6934673366834166, 1.2793969849246223`], 
      Hue[0.1, 0.6984924623115575, 1.2793969849246223`], 
      Hue[0.1, 0.7035175879396982, 1.2793969849246223`], 
      Hue[0.1, 0.7085427135678389, 1.2793969849246223`], 
      Hue[0.1, 0.7135678391959798, 1.2793969849246223`], 
      Hue[0.1, 0.7185929648241205, 1.2793969849246223`], 
      Hue[0.1, 0.7236180904522612, 1.2793969849246223`], 
      Hue[0.1, 0.7286432160804021, 1.2793969849246223`], 
      Hue[0.1, 0.7336683417085428, 1.2793969849246223`], 
      Hue[0.1, 0.7386934673366835, 1.2793969849246223`], 
      Hue[0.1, 0.7437185929648243, 1.2793969849246223`], 
      Hue[0.1, 0.7487437185929651, 1.2793969849246223`], 
      Hue[0.1, 0.7537688442211058, 1.2793969849246223`], 
      Hue[0.1, 0.7587939698492466, 1.2793969849246223`], 
      Hue[0.1, 0.7638190954773874, 1.2793969849246223`], 
      Hue[0.1, 0.7688442211055281, 1.2793969849246223`], 
      Hue[0.1, 0.7738693467336689, 1.2793969849246223`], 
      Hue[0.1, 0.7788944723618096, 1.2793969849246223`], 
      Hue[0.1, 0.7839195979899504, 1.2793969849246223`], 
      Hue[0.1, 0.7889447236180911, 1.2793969849246223`], 
      Hue[0.1, 0.7939698492462319, 1.2793969849246223`], 
      Hue[0.1, 0.7989949748743727, 1.2793969849246223`], 
      Hue[0.1, 0.8040201005025134, 1.2793969849246223`], 
      Hue[0.1, 0.8090452261306542, 1.2793969849246223`], 
      Hue[0.1, 0.8140703517587949, 1.2793969849246223`], 
      Hue[0.1, 0.8190954773869357, 1.2793969849246223`], 
      Hue[0.1, 0.8241206030150765, 1.2793969849246223`], 
      Hue[0.1, 0.8291457286432172, 1.2793969849246223`], 
      Hue[0.1, 0.834170854271358, 1.2793969849246223`], 
      Hue[0.1, 0.8391959798994988, 1.2793969849246223`], 
      Hue[0.1, 0.8442211055276395, 1.2793969849246223`], 
      Hue[0.1, 0.8492462311557802, 1.2793969849246223`], 
      Hue[0.1, 0.8542713567839211, 1.2793969849246223`], 
      Hue[0.1, 0.8592964824120618, 1.2793969849246223`], 
      Hue[0.1, 0.8643216080402025, 1.2793969849246223`], 
      Hue[0.1, 0.8693467336683434, 1.2793969849246223`], 
      Hue[0.1, 0.8743718592964841, 1.2793969849246223`], 
      Hue[0.1, 0.8793969849246248, 1.2793969849246223`], 
      Hue[0.1, 0.8844221105527657, 1.2793969849246223`], 
      Hue[0.1, 0.8894472361809064, 1.2793969849246223`], 
      Hue[0.1, 0.8944723618090471, 1.2793969849246223`], 
      Hue[0.1, 0.8994974874371879, 1.2793969849246223`], 
      Hue[0.1, 0.9045226130653287, 1.2793969849246223`], 
      Hue[0.1, 0.9095477386934694, 1.2793969849246223`], 
      Hue[0.1, 0.9145728643216102, 1.2793969849246223`], 
      Hue[0.1, 0.919597989949751, 1.2793969849246223`], 
      Hue[0.1, 0.9246231155778917, 1.2793969849246223`], 
      Hue[0.1, 0.9296482412060324, 1.2793969849246223`], 
      Hue[0.1, 0.9346733668341732, 1.2793969849246223`], 
      Hue[0.1, 0.939698492462314, 1.2793969849246223`], 
      Hue[0.1, 0.9447236180904547, 1.2793969849246223`], 
      Hue[0.1, 0.9497487437185955, 1.2793969849246223`], 
      Hue[0.1, 0.9547738693467362, 1.2793969849246223`], 
      Hue[0.1, 0.959798994974877, 1.2793969849246223`], 
      Hue[0.1, 0.9648241206030178, 1.2793969849246223`], 
      Hue[0.1, 0.9698492462311585, 1.2793969849246223`], 
      Hue[0.1, 0.9748743718592993, 1.2793969849246223`], 
      Hue[0.1, 0.9798994974874401, 1.2793969849246223`], 
      Hue[0.1, 0.9849246231155808, 1.2793969849246223`], 
      Hue[0.1, 0.9899497487437215, 1.2793969849246223`], 
      Hue[0.1, 0.9949748743718624, 1.2793969849246223`], 
      Hue[0.1, 1., 1.2793969849246223`], 
      Hue[0.1, 0., 1.284422110552763], 
      Hue[0.1, 0.005025125628140704, 1.284422110552763], 
      Hue[0.1, 0.010050251256281407`, 1.284422110552763], 
      Hue[0.1, 0.015075376884422112`, 1.284422110552763], 
      Hue[0.1, 0.020100502512562814`, 1.284422110552763], 
      Hue[0.1, 0.02512562814070352, 1.284422110552763], 
      Hue[0.1, 0.030150753768844223`, 1.284422110552763], 
      Hue[0.1, 0.035175879396984924`, 1.284422110552763], 
      Hue[0.1, 0.04020100502512563, 1.284422110552763], 
      Hue[0.1, 0.04522613065326634, 1.284422110552763], 
      Hue[0.1, 0.050251256281407045`, 1.284422110552763], 
      Hue[0.1, 0.055276381909547756`, 1.284422110552763], 
      Hue[0.1, 0.06030150753768846, 1.284422110552763], 
      Hue[0.1, 0.06532663316582916, 1.284422110552763], 
      Hue[0.1, 0.07035175879396988, 1.284422110552763], 
      Hue[0.1, 0.07537688442211059, 1.284422110552763], 
      Hue[0.1, 0.0804020100502513, 1.284422110552763], 
      Hue[0.1, 0.085427135678392, 1.284422110552763], 
      Hue[0.1, 0.09045226130653271, 1.284422110552763], 
      Hue[0.1, 0.09547738693467342, 1.284422110552763], 
      Hue[0.1, 0.10050251256281413`, 1.284422110552763], 
      Hue[0.1, 0.10552763819095483`, 1.284422110552763], 
      Hue[0.1, 0.11055276381909554`, 1.284422110552763], 
      Hue[0.1, 0.11557788944723625`, 1.284422110552763], 
      Hue[0.1, 0.12060301507537696`, 1.284422110552763], 
      Hue[0.1, 0.12562814070351766`, 1.284422110552763], 
      Hue[0.1, 0.13065326633165839`, 1.284422110552763], 
      Hue[0.1, 0.13567839195979908`, 1.284422110552763], 
      Hue[0.1, 0.14070351758793978`, 1.284422110552763], 
      Hue[0.1, 0.1457286432160805, 1.284422110552763], 
      Hue[0.1, 0.1507537688442212, 1.284422110552763], 
      Hue[0.1, 0.1557788944723619, 1.284422110552763], 
      Hue[0.1, 0.16080402010050263`, 1.284422110552763], 
      Hue[0.1, 0.16582914572864332`, 1.284422110552763], 
      Hue[0.1, 0.170854271356784, 1.284422110552763], 
      Hue[0.1, 0.1758793969849247, 1.284422110552763], 
      Hue[0.1, 0.1809045226130654, 1.284422110552763], 
      Hue[0.1, 0.18592964824120609`, 1.284422110552763], 
      Hue[0.1, 0.19095477386934676`, 1.284422110552763], 
      Hue[0.1, 0.19597989949748745`, 1.284422110552763], 
      Hue[0.1, 0.20100502512562815`, 1.284422110552763], 
      Hue[0.1, 0.20603015075376885`, 1.284422110552763], 
      Hue[0.1, 0.21105527638190952`, 1.284422110552763], 
      Hue[0.1, 0.21608040201005022`, 1.284422110552763], 
      Hue[0.1, 0.2211055276381909, 1.284422110552763], 
      Hue[0.1, 0.2261306532663316, 1.284422110552763], 
      Hue[0.1, 0.23115577889447228`, 1.284422110552763], 
      Hue[0.1, 0.23618090452261298`, 1.284422110552763], 
      Hue[0.1, 0.24120603015075368`, 1.284422110552763], 
      Hue[0.1, 0.24623115577889435`, 1.284422110552763], 
      Hue[0.1, 0.25125628140703504`, 1.284422110552763], 
      Hue[0.1, 0.2562814070351757, 1.284422110552763], 
      Hue[0.1, 0.26130653266331644`, 1.284422110552763], 
      Hue[0.1, 0.2663316582914571, 1.284422110552763], 
      Hue[0.1, 0.27135678391959783`, 1.284422110552763], 
      Hue[0.1, 0.2763819095477385, 1.284422110552763], 
      Hue[0.1, 0.28140703517587917`, 1.284422110552763], 
      Hue[0.1, 0.2864321608040199, 1.284422110552763], 
      Hue[0.1, 0.29145728643216057`, 1.284422110552763], 
      Hue[0.1, 0.29648241206030124`, 1.284422110552763], 
      Hue[0.1, 0.30150753768844196`, 1.284422110552763], 
      Hue[0.1, 0.30653266331658263`, 1.284422110552763], 
      Hue[0.1, 0.31155778894472336`, 1.284422110552763], 
      Hue[0.1, 0.316582914572864, 1.284422110552763], 
      Hue[0.1, 0.32160804020100475`, 1.284422110552763], 
      Hue[0.1, 0.3266331658291454, 1.284422110552763], 
      Hue[0.1, 0.33165829145728615`, 1.284422110552763], 
      Hue[0.1, 0.3366834170854268, 1.284422110552763], 
      Hue[0.1, 0.3417085427135675, 1.284422110552763], 
      Hue[0.1, 0.3467336683417082, 1.284422110552763], 
      Hue[0.1, 0.3517587939698489, 1.284422110552763], 
      Hue[0.1, 0.3567839195979896, 1.284422110552763], 
      Hue[0.1, 0.3618090452261303, 1.284422110552763], 
      Hue[0.1, 0.36683417085427095`, 1.284422110552763], 
      Hue[0.1, 0.37185929648241167`, 1.284422110552763], 
      Hue[0.1, 0.37688442211055234`, 1.284422110552763], 
      Hue[0.1, 0.381909547738693, 1.284422110552763], 
      Hue[0.1, 0.38693467336683374`, 1.284422110552763], 
      Hue[0.1, 0.3919597989949744, 1.284422110552763], 
      Hue[0.1, 0.39698492462311513`, 1.284422110552763], 
      Hue[0.1, 0.4020100502512558, 1.284422110552763], 
      Hue[0.1, 0.40703517587939647`, 1.284422110552763], 
      Hue[0.1, 0.4120603015075372, 1.284422110552763], 
      Hue[0.1, 0.41708542713567787`, 1.284422110552763], 
      Hue[0.1, 0.42211055276381854`, 1.284422110552763], 
      Hue[0.1, 0.42713567839195926`, 1.284422110552763], 
      Hue[0.1, 0.43216080402009993`, 1.284422110552763], 
      Hue[0.1, 0.4371859296482406, 1.284422110552763], 
      Hue[0.1, 0.4422110552763813, 1.284422110552763], 
      Hue[0.1, 0.447236180904522, 1.284422110552763], 
      Hue[0.1, 0.4522613065326627, 1.284422110552763], 
      Hue[0.1, 0.4572864321608034, 1.284422110552763], 
      Hue[0.1, 0.46231155778894406`, 1.284422110552763], 
      Hue[0.1, 0.4673366834170848, 1.284422110552763], 
      Hue[0.1, 0.47236180904522546`, 1.284422110552763], 
      Hue[0.1, 0.4773869346733661, 1.284422110552763], 
      Hue[0.1, 0.48241206030150685`, 1.284422110552763], 
      Hue[0.1, 0.4874371859296475, 1.284422110552763], 
      Hue[0.1, 0.49246231155778825`, 1.284422110552763], 
      Hue[0.1, 0.4974874371859289, 1.284422110552763], 
      Hue[0.1, 0.5025125628140696, 1.284422110552763], 
      Hue[0.1, 0.5075376884422103, 1.284422110552763], 
      Hue[0.1, 0.512562814070351, 1.284422110552763], 
      Hue[0.1, 0.5175879396984917, 1.284422110552763], 
      Hue[0.1, 0.5226130653266323, 1.284422110552763], 
      Hue[0.1, 0.527638190954773, 1.284422110552763], 
      Hue[0.1, 0.5326633165829138, 1.284422110552763], 
      Hue[0.1, 0.5376884422110544, 1.284422110552763], 
      Hue[0.1, 0.5427135678391951, 1.284422110552763], 
      Hue[0.1, 0.5477386934673358, 1.284422110552763], 
      Hue[0.1, 0.5527638190954766, 1.284422110552763], 
      Hue[0.1, 0.5577889447236172, 1.284422110552763], 
      Hue[0.1, 0.5628140703517579, 1.284422110552763], 
      Hue[0.1, 0.5678391959798986, 1.284422110552763], 
      Hue[0.1, 0.5728643216080392, 1.284422110552763], 
      Hue[0.1, 0.57788944723618, 1.284422110552763], 
      Hue[0.1, 0.5829145728643207, 1.284422110552763], 
      Hue[0.1, 0.5879396984924613, 1.284422110552763], 
      Hue[0.1, 0.592964824120602, 1.284422110552763], 
      Hue[0.1, 0.5979899497487428, 1.284422110552763], 
      Hue[0.1, 0.6030150753768834, 1.284422110552763], 
      Hue[0.1, 0.6080402010050241, 1.284422110552763], 
      Hue[0.1, 0.6130653266331648, 1.284422110552763], 
      Hue[0.1, 0.6180904522613054, 1.284422110552763], 
      Hue[0.1, 0.6231155778894462, 1.284422110552763], 
      Hue[0.1, 0.6281407035175869, 1.284422110552763], 
      Hue[0.1, 0.6331658291457275, 1.284422110552763], 
      Hue[0.1, 0.6381909547738683, 1.284422110552763], 
      Hue[0.1, 0.6432160804020091, 1.284422110552763], 
      Hue[0.1, 0.6482412060301498, 1.284422110552763], 
      Hue[0.1, 0.6532663316582906, 1.284422110552763], 
      Hue[0.1, 0.6582914572864313, 1.284422110552763], 
      Hue[0.1, 0.6633165829145721, 1.284422110552763], 
      Hue[0.1, 0.6683417085427129, 1.284422110552763], 
      Hue[0.1, 0.6733668341708536, 1.284422110552763], 
      Hue[0.1, 0.6783919597989944, 1.284422110552763], 
      Hue[0.1, 0.6834170854271352, 1.284422110552763], 
      Hue[0.1, 0.6884422110552759, 1.284422110552763], 
      Hue[0.1, 0.6934673366834166, 1.284422110552763], 
      Hue[0.1, 0.6984924623115575, 1.284422110552763], 
      Hue[0.1, 0.7035175879396982, 1.284422110552763], 
      Hue[0.1, 0.7085427135678389, 1.284422110552763], 
      Hue[0.1, 0.7135678391959798, 1.284422110552763], 
      Hue[0.1, 0.7185929648241205, 1.284422110552763], 
      Hue[0.1, 0.7236180904522612, 1.284422110552763], 
      Hue[0.1, 0.7286432160804021, 1.284422110552763], 
      Hue[0.1, 0.7336683417085428, 1.284422110552763], 
      Hue[0.1, 0.7386934673366835, 1.284422110552763], 
      Hue[0.1, 0.7437185929648243, 1.284422110552763], 
      Hue[0.1, 0.7487437185929651, 1.284422110552763], 
      Hue[0.1, 0.7537688442211058, 1.284422110552763], 
      Hue[0.1, 0.7587939698492466, 1.284422110552763], 
      Hue[0.1, 0.7638190954773874, 1.284422110552763], 
      Hue[0.1, 0.7688442211055281, 1.284422110552763], 
      Hue[0.1, 0.7738693467336689, 1.284422110552763], 
      Hue[0.1, 0.7788944723618096, 1.284422110552763], 
      Hue[0.1, 0.7839195979899504, 1.284422110552763], 
      Hue[0.1, 0.7889447236180911, 1.284422110552763], 
      Hue[0.1, 0.7939698492462319, 1.284422110552763], 
      Hue[0.1, 0.7989949748743727, 1.284422110552763], 
      Hue[0.1, 0.8040201005025134, 1.284422110552763], 
      Hue[0.1, 0.8090452261306542, 1.284422110552763], 
      Hue[0.1, 0.8140703517587949, 1.284422110552763], 
      Hue[0.1, 0.8190954773869357, 1.284422110552763], 
      Hue[0.1, 0.8241206030150765, 1.284422110552763], 
      Hue[0.1, 0.8291457286432172, 1.284422110552763], 
      Hue[0.1, 0.834170854271358, 1.284422110552763], 
      Hue[0.1, 0.8391959798994988, 1.284422110552763], 
      Hue[0.1, 0.8442211055276395, 1.284422110552763], 
      Hue[0.1, 0.8492462311557802, 1.284422110552763], 
      Hue[0.1, 0.8542713567839211, 1.284422110552763], 
      Hue[0.1, 0.8592964824120618, 1.284422110552763], 
      Hue[0.1, 0.8643216080402025, 1.284422110552763], 
      Hue[0.1, 0.8693467336683434, 1.284422110552763], 
      Hue[0.1, 0.8743718592964841, 1.284422110552763], 
      Hue[0.1, 0.8793969849246248, 1.284422110552763], 
      Hue[0.1, 0.8844221105527657, 1.284422110552763], 
      Hue[0.1, 0.8894472361809064, 1.284422110552763], 
      Hue[0.1, 0.8944723618090471, 1.284422110552763], 
      Hue[0.1, 0.8994974874371879, 1.284422110552763], 
      Hue[0.1, 0.9045226130653287, 1.284422110552763], 
      Hue[0.1, 0.9095477386934694, 1.284422110552763], 
      Hue[0.1, 0.9145728643216102, 1.284422110552763], 
      Hue[0.1, 0.919597989949751, 1.284422110552763], 
      Hue[0.1, 0.9246231155778917, 1.284422110552763], 
      Hue[0.1, 0.9296482412060324, 1.284422110552763], 
      Hue[0.1, 0.9346733668341732, 1.284422110552763], 
      Hue[0.1, 0.939698492462314, 1.284422110552763], 
      Hue[0.1, 0.9447236180904547, 1.284422110552763], 
      Hue[0.1, 0.9497487437185955, 1.284422110552763], 
      Hue[0.1, 0.9547738693467362, 1.284422110552763], 
      Hue[0.1, 0.959798994974877, 1.284422110552763], 
      Hue[0.1, 0.9648241206030178, 1.284422110552763], 
      Hue[0.1, 0.9698492462311585, 1.284422110552763], 
      Hue[0.1, 0.9748743718592993, 1.284422110552763], 
      Hue[0.1, 0.9798994974874401, 1.284422110552763], 
      Hue[0.1, 0.9849246231155808, 1.284422110552763], 
      Hue[0.1, 0.9899497487437215, 1.284422110552763], 
      Hue[0.1, 0.9949748743718624, 1.284422110552763], 
      Hue[0.1, 1., 1.284422110552763], 
      Hue[0.1, 0., 1.2894472361809037`], 
      Hue[0.1, 0.005025125628140704, 1.2894472361809037`], 
      Hue[0.1, 0.010050251256281407`, 1.2894472361809037`], 
      Hue[0.1, 0.015075376884422112`, 1.2894472361809037`], 
      Hue[0.1, 0.020100502512562814`, 1.2894472361809037`], 
      Hue[0.1, 0.02512562814070352, 1.2894472361809037`], 
      Hue[0.1, 0.030150753768844223`, 1.2894472361809037`], 
      Hue[0.1, 0.035175879396984924`, 1.2894472361809037`], 
      Hue[0.1, 0.04020100502512563, 1.2894472361809037`], 
      Hue[0.1, 0.04522613065326634, 1.2894472361809037`], 
      Hue[0.1, 0.050251256281407045`, 1.2894472361809037`], 
      Hue[0.1, 0.055276381909547756`, 1.2894472361809037`], 
      Hue[0.1, 0.06030150753768846, 1.2894472361809037`], 
      Hue[0.1, 0.06532663316582916, 1.2894472361809037`], 
      Hue[0.1, 0.07035175879396988, 1.2894472361809037`], 
      Hue[0.1, 0.07537688442211059, 1.2894472361809037`], 
      Hue[0.1, 0.0804020100502513, 1.2894472361809037`], 
      Hue[0.1, 0.085427135678392, 1.2894472361809037`], 
      Hue[0.1, 0.09045226130653271, 1.2894472361809037`], 
      Hue[0.1, 0.09547738693467342, 1.2894472361809037`], 
      Hue[0.1, 0.10050251256281413`, 1.2894472361809037`], 
      Hue[0.1, 0.10552763819095483`, 1.2894472361809037`], 
      Hue[0.1, 0.11055276381909554`, 1.2894472361809037`], 
      Hue[0.1, 0.11557788944723625`, 1.2894472361809037`], 
      Hue[0.1, 0.12060301507537696`, 1.2894472361809037`], 
      Hue[0.1, 0.12562814070351766`, 1.2894472361809037`], 
      Hue[0.1, 0.13065326633165839`, 1.2894472361809037`], 
      Hue[0.1, 0.13567839195979908`, 1.2894472361809037`], 
      Hue[0.1, 0.14070351758793978`, 1.2894472361809037`], 
      Hue[0.1, 0.1457286432160805, 1.2894472361809037`], 
      Hue[0.1, 0.1507537688442212, 1.2894472361809037`], 
      Hue[0.1, 0.1557788944723619, 1.2894472361809037`], 
      Hue[0.1, 0.16080402010050263`, 1.2894472361809037`], 
      Hue[0.1, 0.16582914572864332`, 1.2894472361809037`], 
      Hue[0.1, 0.170854271356784, 1.2894472361809037`], 
      Hue[0.1, 0.1758793969849247, 1.2894472361809037`], 
      Hue[0.1, 0.1809045226130654, 1.2894472361809037`], 
      Hue[0.1, 0.18592964824120609`, 1.2894472361809037`], 
      Hue[0.1, 0.19095477386934676`, 1.2894472361809037`], 
      Hue[0.1, 0.19597989949748745`, 1.2894472361809037`], 
      Hue[0.1, 0.20100502512562815`, 1.2894472361809037`], 
      Hue[0.1, 0.20603015075376885`, 1.2894472361809037`], 
      Hue[0.1, 0.21105527638190952`, 1.2894472361809037`], 
      Hue[0.1, 0.21608040201005022`, 1.2894472361809037`], 
      Hue[0.1, 0.2211055276381909, 1.2894472361809037`], 
      Hue[0.1, 0.2261306532663316, 1.2894472361809037`], 
      Hue[0.1, 0.23115577889447228`, 1.2894472361809037`], 
      Hue[0.1, 0.23618090452261298`, 1.2894472361809037`], 
      Hue[0.1, 0.24120603015075368`, 1.2894472361809037`], 
      Hue[0.1, 0.24623115577889435`, 1.2894472361809037`], 
      Hue[0.1, 0.25125628140703504`, 1.2894472361809037`], 
      Hue[0.1, 0.2562814070351757, 1.2894472361809037`], 
      Hue[0.1, 0.26130653266331644`, 1.2894472361809037`], 
      Hue[0.1, 0.2663316582914571, 1.2894472361809037`], 
      Hue[0.1, 0.27135678391959783`, 1.2894472361809037`], 
      Hue[0.1, 0.2763819095477385, 1.2894472361809037`], 
      Hue[0.1, 0.28140703517587917`, 1.2894472361809037`], 
      Hue[0.1, 0.2864321608040199, 1.2894472361809037`], 
      Hue[0.1, 0.29145728643216057`, 1.2894472361809037`], 
      Hue[0.1, 0.29648241206030124`, 1.2894472361809037`], 
      Hue[0.1, 0.30150753768844196`, 1.2894472361809037`], 
      Hue[0.1, 0.30653266331658263`, 1.2894472361809037`], 
      Hue[0.1, 0.31155778894472336`, 1.2894472361809037`], 
      Hue[0.1, 0.316582914572864, 1.2894472361809037`], 
      Hue[0.1, 0.32160804020100475`, 1.2894472361809037`], 
      Hue[0.1, 0.3266331658291454, 1.2894472361809037`], 
      Hue[0.1, 0.33165829145728615`, 1.2894472361809037`], 
      Hue[0.1, 0.3366834170854268, 1.2894472361809037`], 
      Hue[0.1, 0.3417085427135675, 1.2894472361809037`], 
      Hue[0.1, 0.3467336683417082, 1.2894472361809037`], 
      Hue[0.1, 0.3517587939698489, 1.2894472361809037`], 
      Hue[0.1, 0.3567839195979896, 1.2894472361809037`], 
      Hue[0.1, 0.3618090452261303, 1.2894472361809037`], 
      Hue[0.1, 0.36683417085427095`, 1.2894472361809037`], 
      Hue[0.1, 0.37185929648241167`, 1.2894472361809037`], 
      Hue[0.1, 0.37688442211055234`, 1.2894472361809037`], 
      Hue[0.1, 0.381909547738693, 1.2894472361809037`], 
      Hue[0.1, 0.38693467336683374`, 1.2894472361809037`], 
      Hue[0.1, 0.3919597989949744, 1.2894472361809037`], 
      Hue[0.1, 0.39698492462311513`, 1.2894472361809037`], 
      Hue[0.1, 0.4020100502512558, 1.2894472361809037`], 
      Hue[0.1, 0.40703517587939647`, 1.2894472361809037`], 
      Hue[0.1, 0.4120603015075372, 1.2894472361809037`], 
      Hue[0.1, 0.41708542713567787`, 1.2894472361809037`], 
      Hue[0.1, 0.42211055276381854`, 1.2894472361809037`], 
      Hue[0.1, 0.42713567839195926`, 1.2894472361809037`], 
      Hue[0.1, 0.43216080402009993`, 1.2894472361809037`], 
      Hue[0.1, 0.4371859296482406, 1.2894472361809037`], 
      Hue[0.1, 0.4422110552763813, 1.2894472361809037`], 
      Hue[0.1, 0.447236180904522, 1.2894472361809037`], 
      Hue[0.1, 0.4522613065326627, 1.2894472361809037`], 
      Hue[0.1, 0.4572864321608034, 1.2894472361809037`], 
      Hue[0.1, 0.46231155778894406`, 1.2894472361809037`], 
      Hue[0.1, 0.4673366834170848, 1.2894472361809037`], 
      Hue[0.1, 0.47236180904522546`, 1.2894472361809037`], 
      Hue[0.1, 0.4773869346733661, 1.2894472361809037`], 
      Hue[0.1, 0.48241206030150685`, 1.2894472361809037`], 
      Hue[0.1, 0.4874371859296475, 1.2894472361809037`], 
      Hue[0.1, 0.49246231155778825`, 1.2894472361809037`], 
      Hue[0.1, 0.4974874371859289, 1.2894472361809037`], 
      Hue[0.1, 0.5025125628140696, 1.2894472361809037`], 
      Hue[0.1, 0.5075376884422103, 1.2894472361809037`], 
      Hue[0.1, 0.512562814070351, 1.2894472361809037`], 
      Hue[0.1, 0.5175879396984917, 1.2894472361809037`], 
      Hue[0.1, 0.5226130653266323, 1.2894472361809037`], 
      Hue[0.1, 0.527638190954773, 1.2894472361809037`], 
      Hue[0.1, 0.5326633165829138, 1.2894472361809037`], 
      Hue[0.1, 0.5376884422110544, 1.2894472361809037`], 
      Hue[0.1, 0.5427135678391951, 1.2894472361809037`], 
      Hue[0.1, 0.5477386934673358, 1.2894472361809037`], 
      Hue[0.1, 0.5527638190954766, 1.2894472361809037`], 
      Hue[0.1, 0.5577889447236172, 1.2894472361809037`], 
      Hue[0.1, 0.5628140703517579, 1.2894472361809037`], 
      Hue[0.1, 0.5678391959798986, 1.2894472361809037`], 
      Hue[0.1, 0.5728643216080392, 1.2894472361809037`], 
      Hue[0.1, 0.57788944723618, 1.2894472361809037`], 
      Hue[0.1, 0.5829145728643207, 1.2894472361809037`], 
      Hue[0.1, 0.5879396984924613, 1.2894472361809037`], 
      Hue[0.1, 0.592964824120602, 1.2894472361809037`], 
      Hue[0.1, 0.5979899497487428, 1.2894472361809037`], 
      Hue[0.1, 0.6030150753768834, 1.2894472361809037`], 
      Hue[0.1, 0.6080402010050241, 1.2894472361809037`], 
      Hue[0.1, 0.6130653266331648, 1.2894472361809037`], 
      Hue[0.1, 0.6180904522613054, 1.2894472361809037`], 
      Hue[0.1, 0.6231155778894462, 1.2894472361809037`], 
      Hue[0.1, 0.6281407035175869, 1.2894472361809037`], 
      Hue[0.1, 0.6331658291457275, 1.2894472361809037`], 
      Hue[0.1, 0.6381909547738683, 1.2894472361809037`], 
      Hue[0.1, 0.6432160804020091, 1.2894472361809037`], 
      Hue[0.1, 0.6482412060301498, 1.2894472361809037`], 
      Hue[0.1, 0.6532663316582906, 1.2894472361809037`], 
      Hue[0.1, 0.6582914572864313, 1.2894472361809037`], 
      Hue[0.1, 0.6633165829145721, 1.2894472361809037`], 
      Hue[0.1, 0.6683417085427129, 1.2894472361809037`], 
      Hue[0.1, 0.6733668341708536, 1.2894472361809037`], 
      Hue[0.1, 0.6783919597989944, 1.2894472361809037`], 
      Hue[0.1, 0.6834170854271352, 1.2894472361809037`], 
      Hue[0.1, 0.6884422110552759, 1.2894472361809037`], 
      Hue[0.1, 0.6934673366834166, 1.2894472361809037`], 
      Hue[0.1, 0.6984924623115575, 1.2894472361809037`], 
      Hue[0.1, 0.7035175879396982, 1.2894472361809037`], 
      Hue[0.1, 0.7085427135678389, 1.2894472361809037`], 
      Hue[0.1, 0.7135678391959798, 1.2894472361809037`], 
      Hue[0.1, 0.7185929648241205, 1.2894472361809037`], 
      Hue[0.1, 0.7236180904522612, 1.2894472361809037`], 
      Hue[0.1, 0.7286432160804021, 1.2894472361809037`], 
      Hue[0.1, 0.7336683417085428, 1.2894472361809037`], 
      Hue[0.1, 0.7386934673366835, 1.2894472361809037`], 
      Hue[0.1, 0.7437185929648243, 1.2894472361809037`], 
      Hue[0.1, 0.7487437185929651, 1.2894472361809037`], 
      Hue[0.1, 0.7537688442211058, 1.2894472361809037`], 
      Hue[0.1, 0.7587939698492466, 1.2894472361809037`], 
      Hue[0.1, 0.7638190954773874, 1.2894472361809037`], 
      Hue[0.1, 0.7688442211055281, 1.2894472361809037`], 
      Hue[0.1, 0.7738693467336689, 1.2894472361809037`], 
      Hue[0.1, 0.7788944723618096, 1.2894472361809037`], 
      Hue[0.1, 0.7839195979899504, 1.2894472361809037`], 
      Hue[0.1, 0.7889447236180911, 1.2894472361809037`], 
      Hue[0.1, 0.7939698492462319, 1.2894472361809037`], 
      Hue[0.1, 0.7989949748743727, 1.2894472361809037`], 
      Hue[0.1, 0.8040201005025134, 1.2894472361809037`], 
      Hue[0.1, 0.8090452261306542, 1.2894472361809037`], 
      Hue[0.1, 0.8140703517587949, 1.2894472361809037`], 
      Hue[0.1, 0.8190954773869357, 1.2894472361809037`], 
      Hue[0.1, 0.8241206030150765, 1.2894472361809037`], 
      Hue[0.1, 0.8291457286432172, 1.2894472361809037`], 
      Hue[0.1, 0.834170854271358, 1.2894472361809037`], 
      Hue[0.1, 0.8391959798994988, 1.2894472361809037`], 
      Hue[0.1, 0.8442211055276395, 1.2894472361809037`], 
      Hue[0.1, 0.8492462311557802, 1.2894472361809037`], 
      Hue[0.1, 0.8542713567839211, 1.2894472361809037`], 
      Hue[0.1, 0.8592964824120618, 1.2894472361809037`], 
      Hue[0.1, 0.8643216080402025, 1.2894472361809037`], 
      Hue[0.1, 0.8693467336683434, 1.2894472361809037`], 
      Hue[0.1, 0.8743718592964841, 1.2894472361809037`], 
      Hue[0.1, 0.8793969849246248, 1.2894472361809037`], 
      Hue[0.1, 0.8844221105527657, 1.2894472361809037`], 
      Hue[0.1, 0.8894472361809064, 1.2894472361809037`], 
      Hue[0.1, 0.8944723618090471, 1.2894472361809037`], 
      Hue[0.1, 0.8994974874371879, 1.2894472361809037`], 
      Hue[0.1, 0.9045226130653287, 1.2894472361809037`], 
      Hue[0.1, 0.9095477386934694, 1.2894472361809037`], 
      Hue[0.1, 0.9145728643216102, 1.2894472361809037`], 
      Hue[0.1, 0.919597989949751, 1.2894472361809037`], 
      Hue[0.1, 0.9246231155778917, 1.2894472361809037`], 
      Hue[0.1, 0.9296482412060324, 1.2894472361809037`], 
      Hue[0.1, 0.9346733668341732, 1.2894472361809037`], 
      Hue[0.1, 0.939698492462314, 1.2894472361809037`], 
      Hue[0.1, 0.9447236180904547, 1.2894472361809037`], 
      Hue[0.1, 0.9497487437185955, 1.2894472361809037`], 
      Hue[0.1, 0.9547738693467362, 1.2894472361809037`], 
      Hue[0.1, 0.959798994974877, 1.2894472361809037`], 
      Hue[0.1, 0.9648241206030178, 1.2894472361809037`], 
      Hue[0.1, 0.9698492462311585, 1.2894472361809037`], 
      Hue[0.1, 0.9748743718592993, 1.2894472361809037`], 
      Hue[0.1, 0.9798994974874401, 1.2894472361809037`], 
      Hue[0.1, 0.9849246231155808, 1.2894472361809037`], 
      Hue[0.1, 0.9899497487437215, 1.2894472361809037`], 
      Hue[0.1, 0.9949748743718624, 1.2894472361809037`], 
      Hue[0.1, 1., 1.2894472361809037`], 
      Hue[0.1, 0., 1.2944723618090443`], 
      Hue[0.1, 0.005025125628140704, 1.2944723618090443`], 
      Hue[0.1, 0.010050251256281407`, 1.2944723618090443`], 
      Hue[0.1, 0.015075376884422112`, 1.2944723618090443`], 
      Hue[0.1, 0.020100502512562814`, 1.2944723618090443`], 
      Hue[0.1, 0.02512562814070352, 1.2944723618090443`], 
      Hue[0.1, 0.030150753768844223`, 1.2944723618090443`], 
      Hue[0.1, 0.035175879396984924`, 1.2944723618090443`], 
      Hue[0.1, 0.04020100502512563, 1.2944723618090443`], 
      Hue[0.1, 0.04522613065326634, 1.2944723618090443`], 
      Hue[0.1, 0.050251256281407045`, 1.2944723618090443`], 
      Hue[0.1, 0.055276381909547756`, 1.2944723618090443`], 
      Hue[0.1, 0.06030150753768846, 1.2944723618090443`], 
      Hue[0.1, 0.06532663316582916, 1.2944723618090443`], 
      Hue[0.1, 0.07035175879396988, 1.2944723618090443`], 
      Hue[0.1, 0.07537688442211059, 1.2944723618090443`], 
      Hue[0.1, 0.0804020100502513, 1.2944723618090443`], 
      Hue[0.1, 0.085427135678392, 1.2944723618090443`], 
      Hue[0.1, 0.09045226130653271, 1.2944723618090443`], 
      Hue[0.1, 0.09547738693467342, 1.2944723618090443`], 
      Hue[0.1, 0.10050251256281413`, 1.2944723618090443`], 
      Hue[0.1, 0.10552763819095483`, 1.2944723618090443`], 
      Hue[0.1, 0.11055276381909554`, 1.2944723618090443`], 
      Hue[0.1, 0.11557788944723625`, 1.2944723618090443`], 
      Hue[0.1, 0.12060301507537696`, 1.2944723618090443`], 
      Hue[0.1, 0.12562814070351766`, 1.2944723618090443`], 
      Hue[0.1, 0.13065326633165839`, 1.2944723618090443`], 
      Hue[0.1, 0.13567839195979908`, 1.2944723618090443`], 
      Hue[0.1, 0.14070351758793978`, 1.2944723618090443`], 
      Hue[0.1, 0.1457286432160805, 1.2944723618090443`], 
      Hue[0.1, 0.1507537688442212, 1.2944723618090443`], 
      Hue[0.1, 0.1557788944723619, 1.2944723618090443`], 
      Hue[0.1, 0.16080402010050263`, 1.2944723618090443`], 
      Hue[0.1, 0.16582914572864332`, 1.2944723618090443`], 
      Hue[0.1, 0.170854271356784, 1.2944723618090443`], 
      Hue[0.1, 0.1758793969849247, 1.2944723618090443`], 
      Hue[0.1, 0.1809045226130654, 1.2944723618090443`], 
      Hue[0.1, 0.18592964824120609`, 1.2944723618090443`], 
      Hue[0.1, 0.19095477386934676`, 1.2944723618090443`], 
      Hue[0.1, 0.19597989949748745`, 1.2944723618090443`], 
      Hue[0.1, 0.20100502512562815`, 1.2944723618090443`], 
      Hue[0.1, 0.20603015075376885`, 1.2944723618090443`], 
      Hue[0.1, 0.21105527638190952`, 1.2944723618090443`], 
      Hue[0.1, 0.21608040201005022`, 1.2944723618090443`], 
      Hue[0.1, 0.2211055276381909, 1.2944723618090443`], 
      Hue[0.1, 0.2261306532663316, 1.2944723618090443`], 
      Hue[0.1, 0.23115577889447228`, 1.2944723618090443`], 
      Hue[0.1, 0.23618090452261298`, 1.2944723618090443`], 
      Hue[0.1, 0.24120603015075368`, 1.2944723618090443`], 
      Hue[0.1, 0.24623115577889435`, 1.2944723618090443`], 
      Hue[0.1, 0.25125628140703504`, 1.2944723618090443`], 
      Hue[0.1, 0.2562814070351757, 1.2944723618090443`], 
      Hue[0.1, 0.26130653266331644`, 1.2944723618090443`], 
      Hue[0.1, 0.2663316582914571, 1.2944723618090443`], 
      Hue[0.1, 0.27135678391959783`, 1.2944723618090443`], 
      Hue[0.1, 0.2763819095477385, 1.2944723618090443`], 
      Hue[0.1, 0.28140703517587917`, 1.2944723618090443`], 
      Hue[0.1, 0.2864321608040199, 1.2944723618090443`], 
      Hue[0.1, 0.29145728643216057`, 1.2944723618090443`], 
      Hue[0.1, 0.29648241206030124`, 1.2944723618090443`], 
      Hue[0.1, 0.30150753768844196`, 1.2944723618090443`], 
      Hue[0.1, 0.30653266331658263`, 1.2944723618090443`], 
      Hue[0.1, 0.31155778894472336`, 1.2944723618090443`], 
      Hue[0.1, 0.316582914572864, 1.2944723618090443`], 
      Hue[0.1, 0.32160804020100475`, 1.2944723618090443`], 
      Hue[0.1, 0.3266331658291454, 1.2944723618090443`], 
      Hue[0.1, 0.33165829145728615`, 1.2944723618090443`], 
      Hue[0.1, 0.3366834170854268, 1.2944723618090443`], 
      Hue[0.1, 0.3417085427135675, 1.2944723618090443`], 
      Hue[0.1, 0.3467336683417082, 1.2944723618090443`], 
      Hue[0.1, 0.3517587939698489, 1.2944723618090443`], 
      Hue[0.1, 0.3567839195979896, 1.2944723618090443`], 
      Hue[0.1, 0.3618090452261303, 1.2944723618090443`], 
      Hue[0.1, 0.36683417085427095`, 1.2944723618090443`], 
      Hue[0.1, 0.37185929648241167`, 1.2944723618090443`], 
      Hue[0.1, 0.37688442211055234`, 1.2944723618090443`], 
      Hue[0.1, 0.381909547738693, 1.2944723618090443`], 
      Hue[0.1, 0.38693467336683374`, 1.2944723618090443`], 
      Hue[0.1, 0.3919597989949744, 1.2944723618090443`], 
      Hue[0.1, 0.39698492462311513`, 1.2944723618090443`], 
      Hue[0.1, 0.4020100502512558, 1.2944723618090443`], 
      Hue[0.1, 0.40703517587939647`, 1.2944723618090443`], 
      Hue[0.1, 0.4120603015075372, 1.2944723618090443`], 
      Hue[0.1, 0.41708542713567787`, 1.2944723618090443`], 
      Hue[0.1, 0.42211055276381854`, 1.2944723618090443`], 
      Hue[0.1, 0.42713567839195926`, 1.2944723618090443`], 
      Hue[0.1, 0.43216080402009993`, 1.2944723618090443`], 
      Hue[0.1, 0.4371859296482406, 1.2944723618090443`], 
      Hue[0.1, 0.4422110552763813, 1.2944723618090443`], 
      Hue[0.1, 0.447236180904522, 1.2944723618090443`], 
      Hue[0.1, 0.4522613065326627, 1.2944723618090443`], 
      Hue[0.1, 0.4572864321608034, 1.2944723618090443`], 
      Hue[0.1, 0.46231155778894406`, 1.2944723618090443`], 
      Hue[0.1, 0.4673366834170848, 1.2944723618090443`], 
      Hue[0.1, 0.47236180904522546`, 1.2944723618090443`], 
      Hue[0.1, 0.4773869346733661, 1.2944723618090443`], 
      Hue[0.1, 0.48241206030150685`, 1.2944723618090443`], 
      Hue[0.1, 0.4874371859296475, 1.2944723618090443`], 
      Hue[0.1, 0.49246231155778825`, 1.2944723618090443`], 
      Hue[0.1, 0.4974874371859289, 1.2944723618090443`], 
      Hue[0.1, 0.5025125628140696, 1.2944723618090443`], 
      Hue[0.1, 0.5075376884422103, 1.2944723618090443`], 
      Hue[0.1, 0.512562814070351, 1.2944723618090443`], 
      Hue[0.1, 0.5175879396984917, 1.2944723618090443`], 
      Hue[0.1, 0.5226130653266323, 1.2944723618090443`], 
      Hue[0.1, 0.527638190954773, 1.2944723618090443`], 
      Hue[0.1, 0.5326633165829138, 1.2944723618090443`], 
      Hue[0.1, 0.5376884422110544, 1.2944723618090443`], 
      Hue[0.1, 0.5427135678391951, 1.2944723618090443`], 
      Hue[0.1, 0.5477386934673358, 1.2944723618090443`], 
      Hue[0.1, 0.5527638190954766, 1.2944723618090443`], 
      Hue[0.1, 0.5577889447236172, 1.2944723618090443`], 
      Hue[0.1, 0.5628140703517579, 1.2944723618090443`], 
      Hue[0.1, 0.5678391959798986, 1.2944723618090443`], 
      Hue[0.1, 0.5728643216080392, 1.2944723618090443`], 
      Hue[0.1, 0.57788944723618, 1.2944723618090443`], 
      Hue[0.1, 0.5829145728643207, 1.2944723618090443`], 
      Hue[0.1, 0.5879396984924613, 1.2944723618090443`], 
      Hue[0.1, 0.592964824120602, 1.2944723618090443`], 
      Hue[0.1, 0.5979899497487428, 1.2944723618090443`], 
      Hue[0.1, 0.6030150753768834, 1.2944723618090443`], 
      Hue[0.1, 0.6080402010050241, 1.2944723618090443`], 
      Hue[0.1, 0.6130653266331648, 1.2944723618090443`], 
      Hue[0.1, 0.6180904522613054, 1.2944723618090443`], 
      Hue[0.1, 0.6231155778894462, 1.2944723618090443`], 
      Hue[0.1, 0.6281407035175869, 1.2944723618090443`], 
      Hue[0.1, 0.6331658291457275, 1.2944723618090443`], 
      Hue[0.1, 0.6381909547738683, 1.2944723618090443`], 
      Hue[0.1, 0.6432160804020091, 1.2944723618090443`], 
      Hue[0.1, 0.6482412060301498, 1.2944723618090443`], 
      Hue[0.1, 0.6532663316582906, 1.2944723618090443`], 
      Hue[0.1, 0.6582914572864313, 1.2944723618090443`], 
      Hue[0.1, 0.6633165829145721, 1.2944723618090443`], 
      Hue[0.1, 0.6683417085427129, 1.2944723618090443`], 
      Hue[0.1, 0.6733668341708536, 1.2944723618090443`], 
      Hue[0.1, 0.6783919597989944, 1.2944723618090443`], 
      Hue[0.1, 0.6834170854271352, 1.2944723618090443`], 
      Hue[0.1, 0.6884422110552759, 1.2944723618090443`], 
      Hue[0.1, 0.6934673366834166, 1.2944723618090443`], 
      Hue[0.1, 0.6984924623115575, 1.2944723618090443`], 
      Hue[0.1, 0.7035175879396982, 1.2944723618090443`], 
      Hue[0.1, 0.7085427135678389, 1.2944723618090443`], 
      Hue[0.1, 0.7135678391959798, 1.2944723618090443`], 
      Hue[0.1, 0.7185929648241205, 1.2944723618090443`], 
      Hue[0.1, 0.7236180904522612, 1.2944723618090443`], 
      Hue[0.1, 0.7286432160804021, 1.2944723618090443`], 
      Hue[0.1, 0.7336683417085428, 1.2944723618090443`], 
      Hue[0.1, 0.7386934673366835, 1.2944723618090443`], 
      Hue[0.1, 0.7437185929648243, 1.2944723618090443`], 
      Hue[0.1, 0.7487437185929651, 1.2944723618090443`], 
      Hue[0.1, 0.7537688442211058, 1.2944723618090443`], 
      Hue[0.1, 0.7587939698492466, 1.2944723618090443`], 
      Hue[0.1, 0.7638190954773874, 1.2944723618090443`], 
      Hue[0.1, 0.7688442211055281, 1.2944723618090443`], 
      Hue[0.1, 0.7738693467336689, 1.2944723618090443`], 
      Hue[0.1, 0.7788944723618096, 1.2944723618090443`], 
      Hue[0.1, 0.7839195979899504, 1.2944723618090443`], 
      Hue[0.1, 0.7889447236180911, 1.2944723618090443`], 
      Hue[0.1, 0.7939698492462319, 1.2944723618090443`], 
      Hue[0.1, 0.7989949748743727, 1.2944723618090443`], 
      Hue[0.1, 0.8040201005025134, 1.2944723618090443`], 
      Hue[0.1, 0.8090452261306542, 1.2944723618090443`], 
      Hue[0.1, 0.8140703517587949, 1.2944723618090443`], 
      Hue[0.1, 0.8190954773869357, 1.2944723618090443`], 
      Hue[0.1, 0.8241206030150765, 1.2944723618090443`], 
      Hue[0.1, 0.8291457286432172, 1.2944723618090443`], 
      Hue[0.1, 0.834170854271358, 1.2944723618090443`], 
      Hue[0.1, 0.8391959798994988, 1.2944723618090443`], 
      Hue[0.1, 0.8442211055276395, 1.2944723618090443`], 
      Hue[0.1, 0.8492462311557802, 1.2944723618090443`], 
      Hue[0.1, 0.8542713567839211, 1.2944723618090443`], 
      Hue[0.1, 0.8592964824120618, 1.2944723618090443`], 
      Hue[0.1, 0.8643216080402025, 1.2944723618090443`], 
      Hue[0.1, 0.8693467336683434, 1.2944723618090443`], 
      Hue[0.1, 0.8743718592964841, 1.2944723618090443`], 
      Hue[0.1, 0.8793969849246248, 1.2944723618090443`], 
      Hue[0.1, 0.8844221105527657, 1.2944723618090443`], 
      Hue[0.1, 0.8894472361809064, 1.2944723618090443`], 
      Hue[0.1, 0.8944723618090471, 1.2944723618090443`], 
      Hue[0.1, 0.8994974874371879, 1.2944723618090443`], 
      Hue[0.1, 0.9045226130653287, 1.2944723618090443`], 
      Hue[0.1, 0.9095477386934694, 1.2944723618090443`], 
      Hue[0.1, 0.9145728643216102, 1.2944723618090443`], 
      Hue[0.1, 0.919597989949751, 1.2944723618090443`], 
      Hue[0.1, 0.9246231155778917, 1.2944723618090443`], 
      Hue[0.1, 0.9296482412060324, 1.2944723618090443`], 
      Hue[0.1, 0.9346733668341732, 1.2944723618090443`], 
      Hue[0.1, 0.939698492462314, 1.2944723618090443`], 
      Hue[0.1, 0.9447236180904547, 1.2944723618090443`], 
      Hue[0.1, 0.9497487437185955, 1.2944723618090443`], 
      Hue[0.1, 0.9547738693467362, 1.2944723618090443`], 
      Hue[0.1, 0.959798994974877, 1.2944723618090443`], 
      Hue[0.1, 0.9648241206030178, 1.2944723618090443`], 
      Hue[0.1, 0.9698492462311585, 1.2944723618090443`], 
      Hue[0.1, 0.9748743718592993, 1.2944723618090443`], 
      Hue[0.1, 0.9798994974874401, 1.2944723618090443`], 
      Hue[0.1, 0.9849246231155808, 1.2944723618090443`], 
      Hue[0.1, 0.9899497487437215, 1.2944723618090443`], 
      Hue[0.1, 0.9949748743718624, 1.2944723618090443`], 
      Hue[0.1, 1., 1.2944723618090443`], 
      Hue[0.1, 0., 1.299497487437185], 
      Hue[0.1, 0.005025125628140704, 1.299497487437185], 
      Hue[0.1, 0.010050251256281407`, 1.299497487437185], 
      Hue[0.1, 0.015075376884422112`, 1.299497487437185], 
      Hue[0.1, 0.020100502512562814`, 1.299497487437185], 
      Hue[0.1, 0.02512562814070352, 1.299497487437185], 
      Hue[0.1, 0.030150753768844223`, 1.299497487437185], 
      Hue[0.1, 0.035175879396984924`, 1.299497487437185], 
      Hue[0.1, 0.04020100502512563, 1.299497487437185], 
      Hue[0.1, 0.04522613065326634, 1.299497487437185], 
      Hue[0.1, 0.050251256281407045`, 1.299497487437185], 
      Hue[0.1, 0.055276381909547756`, 1.299497487437185], 
      Hue[0.1, 0.06030150753768846, 1.299497487437185], 
      Hue[0.1, 0.06532663316582916, 1.299497487437185], 
      Hue[0.1, 0.07035175879396988, 1.299497487437185], 
      Hue[0.1, 0.07537688442211059, 1.299497487437185], 
      Hue[0.1, 0.0804020100502513, 1.299497487437185], 
      Hue[0.1, 0.085427135678392, 1.299497487437185], 
      Hue[0.1, 0.09045226130653271, 1.299497487437185], 
      Hue[0.1, 0.09547738693467342, 1.299497487437185], 
      Hue[0.1, 0.10050251256281413`, 1.299497487437185], 
      Hue[0.1, 0.10552763819095483`, 1.299497487437185], 
      Hue[0.1, 0.11055276381909554`, 1.299497487437185], 
      Hue[0.1, 0.11557788944723625`, 1.299497487437185], 
      Hue[0.1, 0.12060301507537696`, 1.299497487437185], 
      Hue[0.1, 0.12562814070351766`, 1.299497487437185], 
      Hue[0.1, 0.13065326633165839`, 1.299497487437185], 
      Hue[0.1, 0.13567839195979908`, 1.299497487437185], 
      Hue[0.1, 0.14070351758793978`, 1.299497487437185], 
      Hue[0.1, 0.1457286432160805, 1.299497487437185], 
      Hue[0.1, 0.1507537688442212, 1.299497487437185], 
      Hue[0.1, 0.1557788944723619, 1.299497487437185], 
      Hue[0.1, 0.16080402010050263`, 1.299497487437185], 
      Hue[0.1, 0.16582914572864332`, 1.299497487437185], 
      Hue[0.1, 0.170854271356784, 1.299497487437185], 
      Hue[0.1, 0.1758793969849247, 1.299497487437185], 
      Hue[0.1, 0.1809045226130654, 1.299497487437185], 
      Hue[0.1, 0.18592964824120609`, 1.299497487437185], 
      Hue[0.1, 0.19095477386934676`, 1.299497487437185], 
      Hue[0.1, 0.19597989949748745`, 1.299497487437185], 
      Hue[0.1, 0.20100502512562815`, 1.299497487437185], 
      Hue[0.1, 0.20603015075376885`, 1.299497487437185], 
      Hue[0.1, 0.21105527638190952`, 1.299497487437185], 
      Hue[0.1, 0.21608040201005022`, 1.299497487437185], 
      Hue[0.1, 0.2211055276381909, 1.299497487437185], 
      Hue[0.1, 0.2261306532663316, 1.299497487437185], 
      Hue[0.1, 0.23115577889447228`, 1.299497487437185], 
      Hue[0.1, 0.23618090452261298`, 1.299497487437185], 
      Hue[0.1, 0.24120603015075368`, 1.299497487437185], 
      Hue[0.1, 0.24623115577889435`, 1.299497487437185], 
      Hue[0.1, 0.25125628140703504`, 1.299497487437185], 
      Hue[0.1, 0.2562814070351757, 1.299497487437185], 
      Hue[0.1, 0.26130653266331644`, 1.299497487437185], 
      Hue[0.1, 0.2663316582914571, 1.299497487437185], 
      Hue[0.1, 0.27135678391959783`, 1.299497487437185], 
      Hue[0.1, 0.2763819095477385, 1.299497487437185], 
      Hue[0.1, 0.28140703517587917`, 1.299497487437185], 
      Hue[0.1, 0.2864321608040199, 1.299497487437185], 
      Hue[0.1, 0.29145728643216057`, 1.299497487437185], 
      Hue[0.1, 0.29648241206030124`, 1.299497487437185], 
      Hue[0.1, 0.30150753768844196`, 1.299497487437185], 
      Hue[0.1, 0.30653266331658263`, 1.299497487437185], 
      Hue[0.1, 0.31155778894472336`, 1.299497487437185], 
      Hue[0.1, 0.316582914572864, 1.299497487437185], 
      Hue[0.1, 0.32160804020100475`, 1.299497487437185], 
      Hue[0.1, 0.3266331658291454, 1.299497487437185], 
      Hue[0.1, 0.33165829145728615`, 1.299497487437185], 
      Hue[0.1, 0.3366834170854268, 1.299497487437185], 
      Hue[0.1, 0.3417085427135675, 1.299497487437185], 
      Hue[0.1, 0.3467336683417082, 1.299497487437185], 
      Hue[0.1, 0.3517587939698489, 1.299497487437185], 
      Hue[0.1, 0.3567839195979896, 1.299497487437185], 
      Hue[0.1, 0.3618090452261303, 1.299497487437185], 
      Hue[0.1, 0.36683417085427095`, 1.299497487437185], 
      Hue[0.1, 0.37185929648241167`, 1.299497487437185], 
      Hue[0.1, 0.37688442211055234`, 1.299497487437185], 
      Hue[0.1, 0.381909547738693, 1.299497487437185], 
      Hue[0.1, 0.38693467336683374`, 1.299497487437185], 
      Hue[0.1, 0.3919597989949744, 1.299497487437185], 
      Hue[0.1, 0.39698492462311513`, 1.299497487437185], 
      Hue[0.1, 0.4020100502512558, 1.299497487437185], 
      Hue[0.1, 0.40703517587939647`, 1.299497487437185], 
      Hue[0.1, 0.4120603015075372, 1.299497487437185], 
      Hue[0.1, 0.41708542713567787`, 1.299497487437185], 
      Hue[0.1, 0.42211055276381854`, 1.299497487437185], 
      Hue[0.1, 0.42713567839195926`, 1.299497487437185], 
      Hue[0.1, 0.43216080402009993`, 1.299497487437185], 
      Hue[0.1, 0.4371859296482406, 1.299497487437185], 
      Hue[0.1, 0.4422110552763813, 1.299497487437185], 
      Hue[0.1, 0.447236180904522, 1.299497487437185], 
      Hue[0.1, 0.4522613065326627, 1.299497487437185], 
      Hue[0.1, 0.4572864321608034, 1.299497487437185], 
      Hue[0.1, 0.46231155778894406`, 1.299497487437185], 
      Hue[0.1, 0.4673366834170848, 1.299497487437185], 
      Hue[0.1, 0.47236180904522546`, 1.299497487437185], 
      Hue[0.1, 0.4773869346733661, 1.299497487437185], 
      Hue[0.1, 0.48241206030150685`, 1.299497487437185], 
      Hue[0.1, 0.4874371859296475, 1.299497487437185], 
      Hue[0.1, 0.49246231155778825`, 1.299497487437185], 
      Hue[0.1, 0.4974874371859289, 1.299497487437185], 
      Hue[0.1, 0.5025125628140696, 1.299497487437185], 
      Hue[0.1, 0.5075376884422103, 1.299497487437185], 
      Hue[0.1, 0.512562814070351, 1.299497487437185], 
      Hue[0.1, 0.5175879396984917, 1.299497487437185], 
      Hue[0.1, 0.5226130653266323, 1.299497487437185], 
      Hue[0.1, 0.527638190954773, 1.299497487437185], 
      Hue[0.1, 0.5326633165829138, 1.299497487437185], 
      Hue[0.1, 0.5376884422110544, 1.299497487437185], 
      Hue[0.1, 0.5427135678391951, 1.299497487437185], 
      Hue[0.1, 0.5477386934673358, 1.299497487437185], 
      Hue[0.1, 0.5527638190954766, 1.299497487437185], 
      Hue[0.1, 0.5577889447236172, 1.299497487437185], 
      Hue[0.1, 0.5628140703517579, 1.299497487437185], 
      Hue[0.1, 0.5678391959798986, 1.299497487437185], 
      Hue[0.1, 0.5728643216080392, 1.299497487437185], 
      Hue[0.1, 0.57788944723618, 1.299497487437185], 
      Hue[0.1, 0.5829145728643207, 1.299497487437185], 
      Hue[0.1, 0.5879396984924613, 1.299497487437185], 
      Hue[0.1, 0.592964824120602, 1.299497487437185], 
      Hue[0.1, 0.5979899497487428, 1.299497487437185], 
      Hue[0.1, 0.6030150753768834, 1.299497487437185], 
      Hue[0.1, 0.6080402010050241, 1.299497487437185], 
      Hue[0.1, 0.6130653266331648, 1.299497487437185], 
      Hue[0.1, 0.6180904522613054, 1.299497487437185], 
      Hue[0.1, 0.6231155778894462, 1.299497487437185], 
      Hue[0.1, 0.6281407035175869, 1.299497487437185], 
      Hue[0.1, 0.6331658291457275, 1.299497487437185], 
      Hue[0.1, 0.6381909547738683, 1.299497487437185], 
      Hue[0.1, 0.6432160804020091, 1.299497487437185], 
      Hue[0.1, 0.6482412060301498, 1.299497487437185], 
      Hue[0.1, 0.6532663316582906, 1.299497487437185], 
      Hue[0.1, 0.6582914572864313, 1.299497487437185], 
      Hue[0.1, 0.6633165829145721, 1.299497487437185], 
      Hue[0.1, 0.6683417085427129, 1.299497487437185], 
      Hue[0.1, 0.6733668341708536, 1.299497487437185], 
      Hue[0.1, 0.6783919597989944, 1.299497487437185], 
      Hue[0.1, 0.6834170854271352, 1.299497487437185], 
      Hue[0.1, 0.6884422110552759, 1.299497487437185], 
      Hue[0.1, 0.6934673366834166, 1.299497487437185], 
      Hue[0.1, 0.6984924623115575, 1.299497487437185], 
      Hue[0.1, 0.7035175879396982, 1.299497487437185], 
      Hue[0.1, 0.7085427135678389, 1.299497487437185], 
      Hue[0.1, 0.7135678391959798, 1.299497487437185], 
      Hue[0.1, 0.7185929648241205, 1.299497487437185], 
      Hue[0.1, 0.7236180904522612, 1.299497487437185], 
      Hue[0.1, 0.7286432160804021, 1.299497487437185], 
      Hue[0.1, 0.7336683417085428, 1.299497487437185], 
      Hue[0.1, 0.7386934673366835, 1.299497487437185], 
      Hue[0.1, 0.7437185929648243, 1.299497487437185], 
      Hue[0.1, 0.7487437185929651, 1.299497487437185], 
      Hue[0.1, 0.7537688442211058, 1.299497487437185], 
      Hue[0.1, 0.7587939698492466, 1.299497487437185], 
      Hue[0.1, 0.7638190954773874, 1.299497487437185], 
      Hue[0.1, 0.7688442211055281, 1.299497487437185], 
      Hue[0.1, 0.7738693467336689, 1.299497487437185], 
      Hue[0.1, 0.7788944723618096, 1.299497487437185], 
      Hue[0.1, 0.7839195979899504, 1.299497487437185], 
      Hue[0.1, 0.7889447236180911, 1.299497487437185], 
      Hue[0.1, 0.7939698492462319, 1.299497487437185], 
      Hue[0.1, 0.7989949748743727, 1.299497487437185], 
      Hue[0.1, 0.8040201005025134, 1.299497487437185], 
      Hue[0.1, 0.8090452261306542, 1.299497487437185], 
      Hue[0.1, 0.8140703517587949, 1.299497487437185], 
      Hue[0.1, 0.8190954773869357, 1.299497487437185], 
      Hue[0.1, 0.8241206030150765, 1.299497487437185], 
      Hue[0.1, 0.8291457286432172, 1.299497487437185], 
      Hue[0.1, 0.834170854271358, 1.299497487437185], 
      Hue[0.1, 0.8391959798994988, 1.299497487437185], 
      Hue[0.1, 0.8442211055276395, 1.299497487437185], 
      Hue[0.1, 0.8492462311557802, 1.299497487437185], 
      Hue[0.1, 0.8542713567839211, 1.299497487437185], 
      Hue[0.1, 0.8592964824120618, 1.299497487437185], 
      Hue[0.1, 0.8643216080402025, 1.299497487437185], 
      Hue[0.1, 0.8693467336683434, 1.299497487437185], 
      Hue[0.1, 0.8743718592964841, 1.299497487437185], 
      Hue[0.1, 0.8793969849246248, 1.299497487437185], 
      Hue[0.1, 0.8844221105527657, 1.299497487437185], 
      Hue[0.1, 0.8894472361809064, 1.299497487437185], 
      Hue[0.1, 0.8944723618090471, 1.299497487437185], 
      Hue[0.1, 0.8994974874371879, 1.299497487437185], 
      Hue[0.1, 0.9045226130653287, 1.299497487437185], 
      Hue[0.1, 0.9095477386934694, 1.299497487437185], 
      Hue[0.1, 0.9145728643216102, 1.299497487437185], 
      Hue[0.1, 0.919597989949751, 1.299497487437185], 
      Hue[0.1, 0.9246231155778917, 1.299497487437185], 
      Hue[0.1, 0.9296482412060324, 1.299497487437185], 
      Hue[0.1, 0.9346733668341732, 1.299497487437185], 
      Hue[0.1, 0.939698492462314, 1.299497487437185], 
      Hue[0.1, 0.9447236180904547, 1.299497487437185], 
      Hue[0.1, 0.9497487437185955, 1.299497487437185], 
      Hue[0.1, 0.9547738693467362, 1.299497487437185], 
      Hue[0.1, 0.959798994974877, 1.299497487437185], 
      Hue[0.1, 0.9648241206030178, 1.299497487437185], 
      Hue[0.1, 0.9698492462311585, 1.299497487437185], 
      Hue[0.1, 0.9748743718592993, 1.299497487437185], 
      Hue[0.1, 0.9798994974874401, 1.299497487437185], 
      Hue[0.1, 0.9849246231155808, 1.299497487437185], 
      Hue[0.1, 0.9899497487437215, 1.299497487437185], 
      Hue[0.1, 0.9949748743718624, 1.299497487437185], 
      Hue[0.1, 1., 1.299497487437185], 
      Hue[0.1, 0., 1.3045226130653256`], 
      Hue[0.1, 0.005025125628140704, 1.3045226130653256`], 
      Hue[0.1, 0.010050251256281407`, 1.3045226130653256`], 
      Hue[0.1, 0.015075376884422112`, 1.3045226130653256`], 
      Hue[0.1, 0.020100502512562814`, 1.3045226130653256`], 
      Hue[0.1, 0.02512562814070352, 1.3045226130653256`], 
      Hue[0.1, 0.030150753768844223`, 1.3045226130653256`], 
      Hue[0.1, 0.035175879396984924`, 1.3045226130653256`], 
      Hue[0.1, 0.04020100502512563, 1.3045226130653256`], 
      Hue[0.1, 0.04522613065326634, 1.3045226130653256`], 
      Hue[0.1, 0.050251256281407045`, 1.3045226130653256`], 
      Hue[0.1, 0.055276381909547756`, 1.3045226130653256`], 
      Hue[0.1, 0.06030150753768846, 1.3045226130653256`], 
      Hue[0.1, 0.06532663316582916, 1.3045226130653256`], 
      Hue[0.1, 0.07035175879396988, 1.3045226130653256`], 
      Hue[0.1, 0.07537688442211059, 1.3045226130653256`], 
      Hue[0.1, 0.0804020100502513, 1.3045226130653256`], 
      Hue[0.1, 0.085427135678392, 1.3045226130653256`], 
      Hue[0.1, 0.09045226130653271, 1.3045226130653256`], 
      Hue[0.1, 0.09547738693467342, 1.3045226130653256`], 
      Hue[0.1, 0.10050251256281413`, 1.3045226130653256`], 
      Hue[0.1, 0.10552763819095483`, 1.3045226130653256`], 
      Hue[0.1, 0.11055276381909554`, 1.3045226130653256`], 
      Hue[0.1, 0.11557788944723625`, 1.3045226130653256`], 
      Hue[0.1, 0.12060301507537696`, 1.3045226130653256`], 
      Hue[0.1, 0.12562814070351766`, 1.3045226130653256`], 
      Hue[0.1, 0.13065326633165839`, 1.3045226130653256`], 
      Hue[0.1, 0.13567839195979908`, 1.3045226130653256`], 
      Hue[0.1, 0.14070351758793978`, 1.3045226130653256`], 
      Hue[0.1, 0.1457286432160805, 1.3045226130653256`], 
      Hue[0.1, 0.1507537688442212, 1.3045226130653256`], 
      Hue[0.1, 0.1557788944723619, 1.3045226130653256`], 
      Hue[0.1, 0.16080402010050263`, 1.3045226130653256`], 
      Hue[0.1, 0.16582914572864332`, 1.3045226130653256`], 
      Hue[0.1, 0.170854271356784, 1.3045226130653256`], 
      Hue[0.1, 0.1758793969849247, 1.3045226130653256`], 
      Hue[0.1, 0.1809045226130654, 1.3045226130653256`], 
      Hue[0.1, 0.18592964824120609`, 1.3045226130653256`], 
      Hue[0.1, 0.19095477386934676`, 1.3045226130653256`], 
      Hue[0.1, 0.19597989949748745`, 1.3045226130653256`], 
      Hue[0.1, 0.20100502512562815`, 1.3045226130653256`], 
      Hue[0.1, 0.20603015075376885`, 1.3045226130653256`], 
      Hue[0.1, 0.21105527638190952`, 1.3045226130653256`], 
      Hue[0.1, 0.21608040201005022`, 1.3045226130653256`], 
      Hue[0.1, 0.2211055276381909, 1.3045226130653256`], 
      Hue[0.1, 0.2261306532663316, 1.3045226130653256`], 
      Hue[0.1, 0.23115577889447228`, 1.3045226130653256`], 
      Hue[0.1, 0.23618090452261298`, 1.3045226130653256`], 
      Hue[0.1, 0.24120603015075368`, 1.3045226130653256`], 
      Hue[0.1, 0.24623115577889435`, 1.3045226130653256`], 
      Hue[0.1, 0.25125628140703504`, 1.3045226130653256`], 
      Hue[0.1, 0.2562814070351757, 1.3045226130653256`], 
      Hue[0.1, 0.26130653266331644`, 1.3045226130653256`], 
      Hue[0.1, 0.2663316582914571, 1.3045226130653256`], 
      Hue[0.1, 0.27135678391959783`, 1.3045226130653256`], 
      Hue[0.1, 0.2763819095477385, 1.3045226130653256`], 
      Hue[0.1, 0.28140703517587917`, 1.3045226130653256`], 
      Hue[0.1, 0.2864321608040199, 1.3045226130653256`], 
      Hue[0.1, 0.29145728643216057`, 1.3045226130653256`], 
      Hue[0.1, 0.29648241206030124`, 1.3045226130653256`], 
      Hue[0.1, 0.30150753768844196`, 1.3045226130653256`], 
      Hue[0.1, 0.30653266331658263`, 1.3045226130653256`], 
      Hue[0.1, 0.31155778894472336`, 1.3045226130653256`], 
      Hue[0.1, 0.316582914572864, 1.3045226130653256`], 
      Hue[0.1, 0.32160804020100475`, 1.3045226130653256`], 
      Hue[0.1, 0.3266331658291454, 1.3045226130653256`], 
      Hue[0.1, 0.33165829145728615`, 1.3045226130653256`], 
      Hue[0.1, 0.3366834170854268, 1.3045226130653256`], 
      Hue[0.1, 0.3417085427135675, 1.3045226130653256`], 
      Hue[0.1, 0.3467336683417082, 1.3045226130653256`], 
      Hue[0.1, 0.3517587939698489, 1.3045226130653256`], 
      Hue[0.1, 0.3567839195979896, 1.3045226130653256`], 
      Hue[0.1, 0.3618090452261303, 1.3045226130653256`], 
      Hue[0.1, 0.36683417085427095`, 1.3045226130653256`], 
      Hue[0.1, 0.37185929648241167`, 1.3045226130653256`], 
      Hue[0.1, 0.37688442211055234`, 1.3045226130653256`], 
      Hue[0.1, 0.381909547738693, 1.3045226130653256`], 
      Hue[0.1, 0.38693467336683374`, 1.3045226130653256`], 
      Hue[0.1, 0.3919597989949744, 1.3045226130653256`], 
      Hue[0.1, 0.39698492462311513`, 1.3045226130653256`], 
      Hue[0.1, 0.4020100502512558, 1.3045226130653256`], 
      Hue[0.1, 0.40703517587939647`, 1.3045226130653256`], 
      Hue[0.1, 0.4120603015075372, 1.3045226130653256`], 
      Hue[0.1, 0.41708542713567787`, 1.3045226130653256`], 
      Hue[0.1, 0.42211055276381854`, 1.3045226130653256`], 
      Hue[0.1, 0.42713567839195926`, 1.3045226130653256`], 
      Hue[0.1, 0.43216080402009993`, 1.3045226130653256`], 
      Hue[0.1, 0.4371859296482406, 1.3045226130653256`], 
      Hue[0.1, 0.4422110552763813, 1.3045226130653256`], 
      Hue[0.1, 0.447236180904522, 1.3045226130653256`], 
      Hue[0.1, 0.4522613065326627, 1.3045226130653256`], 
      Hue[0.1, 0.4572864321608034, 1.3045226130653256`], 
      Hue[0.1, 0.46231155778894406`, 1.3045226130653256`], 
      Hue[0.1, 0.4673366834170848, 1.3045226130653256`], 
      Hue[0.1, 0.47236180904522546`, 1.3045226130653256`], 
      Hue[0.1, 0.4773869346733661, 1.3045226130653256`], 
      Hue[0.1, 0.48241206030150685`, 1.3045226130653256`], 
      Hue[0.1, 0.4874371859296475, 1.3045226130653256`], 
      Hue[0.1, 0.49246231155778825`, 1.3045226130653256`], 
      Hue[0.1, 0.4974874371859289, 1.3045226130653256`], 
      Hue[0.1, 0.5025125628140696, 1.3045226130653256`], 
      Hue[0.1, 0.5075376884422103, 1.3045226130653256`], 
      Hue[0.1, 0.512562814070351, 1.3045226130653256`], 
      Hue[0.1, 0.5175879396984917, 1.3045226130653256`], 
      Hue[0.1, 0.5226130653266323, 1.3045226130653256`], 
      Hue[0.1, 0.527638190954773, 1.3045226130653256`], 
      Hue[0.1, 0.5326633165829138, 1.3045226130653256`], 
      Hue[0.1, 0.5376884422110544, 1.3045226130653256`], 
      Hue[0.1, 0.5427135678391951, 1.3045226130653256`], 
      Hue[0.1, 0.5477386934673358, 1.3045226130653256`], 
      Hue[0.1, 0.5527638190954766, 1.3045226130653256`], 
      Hue[0.1, 0.5577889447236172, 1.3045226130653256`], 
      Hue[0.1, 0.5628140703517579, 1.3045226130653256`], 
      Hue[0.1, 0.5678391959798986, 1.3045226130653256`], 
      Hue[0.1, 0.5728643216080392, 1.3045226130653256`], 
      Hue[0.1, 0.57788944723618, 1.3045226130653256`], 
      Hue[0.1, 0.5829145728643207, 1.3045226130653256`], 
      Hue[0.1, 0.5879396984924613, 1.3045226130653256`], 
      Hue[0.1, 0.592964824120602, 1.3045226130653256`], 
      Hue[0.1, 0.5979899497487428, 1.3045226130653256`], 
      Hue[0.1, 0.6030150753768834, 1.3045226130653256`], 
      Hue[0.1, 0.6080402010050241, 1.3045226130653256`], 
      Hue[0.1, 0.6130653266331648, 1.3045226130653256`], 
      Hue[0.1, 0.6180904522613054, 1.3045226130653256`], 
      Hue[0.1, 0.6231155778894462, 1.3045226130653256`], 
      Hue[0.1, 0.6281407035175869, 1.3045226130653256`], 
      Hue[0.1, 0.6331658291457275, 1.3045226130653256`], 
      Hue[0.1, 0.6381909547738683, 1.3045226130653256`], 
      Hue[0.1, 0.6432160804020091, 1.3045226130653256`], 
      Hue[0.1, 0.6482412060301498, 1.3045226130653256`], 
      Hue[0.1, 0.6532663316582906, 1.3045226130653256`], 
      Hue[0.1, 0.6582914572864313, 1.3045226130653256`], 
      Hue[0.1, 0.6633165829145721, 1.3045226130653256`], 
      Hue[0.1, 0.6683417085427129, 1.3045226130653256`], 
      Hue[0.1, 0.6733668341708536, 1.3045226130653256`], 
      Hue[0.1, 0.6783919597989944, 1.3045226130653256`], 
      Hue[0.1, 0.6834170854271352, 1.3045226130653256`], 
      Hue[0.1, 0.6884422110552759, 1.3045226130653256`], 
      Hue[0.1, 0.6934673366834166, 1.3045226130653256`], 
      Hue[0.1, 0.6984924623115575, 1.3045226130653256`], 
      Hue[0.1, 0.7035175879396982, 1.3045226130653256`], 
      Hue[0.1, 0.7085427135678389, 1.3045226130653256`], 
      Hue[0.1, 0.7135678391959798, 1.3045226130653256`], 
      Hue[0.1, 0.7185929648241205, 1.3045226130653256`], 
      Hue[0.1, 0.7236180904522612, 1.3045226130653256`], 
      Hue[0.1, 0.7286432160804021, 1.3045226130653256`], 
      Hue[0.1, 0.7336683417085428, 1.3045226130653256`], 
      Hue[0.1, 0.7386934673366835, 1.3045226130653256`], 
      Hue[0.1, 0.7437185929648243, 1.3045226130653256`], 
      Hue[0.1, 0.7487437185929651, 1.3045226130653256`], 
      Hue[0.1, 0.7537688442211058, 1.3045226130653256`], 
      Hue[0.1, 0.7587939698492466, 1.3045226130653256`], 
      Hue[0.1, 0.7638190954773874, 1.3045226130653256`], 
      Hue[0.1, 0.7688442211055281, 1.3045226130653256`], 
      Hue[0.1, 0.7738693467336689, 1.3045226130653256`], 
      Hue[0.1, 0.7788944723618096, 1.3045226130653256`], 
      Hue[0.1, 0.7839195979899504, 1.3045226130653256`], 
      Hue[0.1, 0.7889447236180911, 1.3045226130653256`], 
      Hue[0.1, 0.7939698492462319, 1.3045226130653256`], 
      Hue[0.1, 0.7989949748743727, 1.3045226130653256`], 
      Hue[0.1, 0.8040201005025134, 1.3045226130653256`], 
      Hue[0.1, 0.8090452261306542, 1.3045226130653256`], 
      Hue[0.1, 0.8140703517587949, 1.3045226130653256`], 
      Hue[0.1, 0.8190954773869357, 1.3045226130653256`], 
      Hue[0.1, 0.8241206030150765, 1.3045226130653256`], 
      Hue[0.1, 0.8291457286432172, 1.3045226130653256`], 
      Hue[0.1, 0.834170854271358, 1.3045226130653256`], 
      Hue[0.1, 0.8391959798994988, 1.3045226130653256`], 
      Hue[0.1, 0.8442211055276395, 1.3045226130653256`], 
      Hue[0.1, 0.8492462311557802, 1.3045226130653256`], 
      Hue[0.1, 0.8542713567839211, 1.3045226130653256`], 
      Hue[0.1, 0.8592964824120618, 1.3045226130653256`], 
      Hue[0.1, 0.8643216080402025, 1.3045226130653256`], 
      Hue[0.1, 0.8693467336683434, 1.3045226130653256`], 
      Hue[0.1, 0.8743718592964841, 1.3045226130653256`], 
      Hue[0.1, 0.8793969849246248, 1.3045226130653256`], 
      Hue[0.1, 0.8844221105527657, 1.3045226130653256`], 
      Hue[0.1, 0.8894472361809064, 1.3045226130653256`], 
      Hue[0.1, 0.8944723618090471, 1.3045226130653256`], 
      Hue[0.1, 0.8994974874371879, 1.3045226130653256`], 
      Hue[0.1, 0.9045226130653287, 1.3045226130653256`], 
      Hue[0.1, 0.9095477386934694, 1.3045226130653256`], 
      Hue[0.1, 0.9145728643216102, 1.3045226130653256`], 
      Hue[0.1, 0.919597989949751, 1.3045226130653256`], 
      Hue[0.1, 0.9246231155778917, 1.3045226130653256`], 
      Hue[0.1, 0.9296482412060324, 1.3045226130653256`], 
      Hue[0.1, 0.9346733668341732, 1.3045226130653256`], 
      Hue[0.1, 0.939698492462314, 1.3045226130653256`], 
      Hue[0.1, 0.9447236180904547, 1.3045226130653256`], 
      Hue[0.1, 0.9497487437185955, 1.3045226130653256`], 
      Hue[0.1, 0.9547738693467362, 1.3045226130653256`], 
      Hue[0.1, 0.959798994974877, 1.3045226130653256`], 
      Hue[0.1, 0.9648241206030178, 1.3045226130653256`], 
      Hue[0.1, 0.9698492462311585, 1.3045226130653256`], 
      Hue[0.1, 0.9748743718592993, 1.3045226130653256`], 
      Hue[0.1, 0.9798994974874401, 1.3045226130653256`], 
      Hue[0.1, 0.9849246231155808, 1.3045226130653256`], 
      Hue[0.1, 0.9899497487437215, 1.3045226130653256`], 
      Hue[0.1, 0.9949748743718624, 1.3045226130653256`], 
      Hue[0.1, 1., 1.3045226130653256`], 
      Hue[0.1, 0., 1.3095477386934664`], 
      Hue[0.1, 0.005025125628140704, 1.3095477386934664`], 
      Hue[0.1, 0.010050251256281407`, 1.3095477386934664`], 
      Hue[0.1, 0.015075376884422112`, 1.3095477386934664`], 
      Hue[0.1, 0.020100502512562814`, 1.3095477386934664`], 
      Hue[0.1, 0.02512562814070352, 1.3095477386934664`], 
      Hue[0.1, 0.030150753768844223`, 1.3095477386934664`], 
      Hue[0.1, 0.035175879396984924`, 1.3095477386934664`], 
      Hue[0.1, 0.04020100502512563, 1.3095477386934664`], 
      Hue[0.1, 0.04522613065326634, 1.3095477386934664`], 
      Hue[0.1, 0.050251256281407045`, 1.3095477386934664`], 
      Hue[0.1, 0.055276381909547756`, 1.3095477386934664`], 
      Hue[0.1, 0.06030150753768846, 1.3095477386934664`], 
      Hue[0.1, 0.06532663316582916, 1.3095477386934664`], 
      Hue[0.1, 0.07035175879396988, 1.3095477386934664`], 
      Hue[0.1, 0.07537688442211059, 1.3095477386934664`], 
      Hue[0.1, 0.0804020100502513, 1.3095477386934664`], 
      Hue[0.1, 0.085427135678392, 1.3095477386934664`], 
      Hue[0.1, 0.09045226130653271, 1.3095477386934664`], 
      Hue[0.1, 0.09547738693467342, 1.3095477386934664`], 
      Hue[0.1, 0.10050251256281413`, 1.3095477386934664`], 
      Hue[0.1, 0.10552763819095483`, 1.3095477386934664`], 
      Hue[0.1, 0.11055276381909554`, 1.3095477386934664`], 
      Hue[0.1, 0.11557788944723625`, 1.3095477386934664`], 
      Hue[0.1, 0.12060301507537696`, 1.3095477386934664`], 
      Hue[0.1, 0.12562814070351766`, 1.3095477386934664`], 
      Hue[0.1, 0.13065326633165839`, 1.3095477386934664`], 
      Hue[0.1, 0.13567839195979908`, 1.3095477386934664`], 
      Hue[0.1, 0.14070351758793978`, 1.3095477386934664`], 
      Hue[0.1, 0.1457286432160805, 1.3095477386934664`], 
      Hue[0.1, 0.1507537688442212, 1.3095477386934664`], 
      Hue[0.1, 0.1557788944723619, 1.3095477386934664`], 
      Hue[0.1, 0.16080402010050263`, 1.3095477386934664`], 
      Hue[0.1, 0.16582914572864332`, 1.3095477386934664`], 
      Hue[0.1, 0.170854271356784, 1.3095477386934664`], 
      Hue[0.1, 0.1758793969849247, 1.3095477386934664`], 
      Hue[0.1, 0.1809045226130654, 1.3095477386934664`], 
      Hue[0.1, 0.18592964824120609`, 1.3095477386934664`], 
      Hue[0.1, 0.19095477386934676`, 1.3095477386934664`], 
      Hue[0.1, 0.19597989949748745`, 1.3095477386934664`], 
      Hue[0.1, 0.20100502512562815`, 1.3095477386934664`], 
      Hue[0.1, 0.20603015075376885`, 1.3095477386934664`], 
      Hue[0.1, 0.21105527638190952`, 1.3095477386934664`], 
      Hue[0.1, 0.21608040201005022`, 1.3095477386934664`], 
      Hue[0.1, 0.2211055276381909, 1.3095477386934664`], 
      Hue[0.1, 0.2261306532663316, 1.3095477386934664`], 
      Hue[0.1, 0.23115577889447228`, 1.3095477386934664`], 
      Hue[0.1, 0.23618090452261298`, 1.3095477386934664`], 
      Hue[0.1, 0.24120603015075368`, 1.3095477386934664`], 
      Hue[0.1, 0.24623115577889435`, 1.3095477386934664`], 
      Hue[0.1, 0.25125628140703504`, 1.3095477386934664`], 
      Hue[0.1, 0.2562814070351757, 1.3095477386934664`], 
      Hue[0.1, 0.26130653266331644`, 1.3095477386934664`], 
      Hue[0.1, 0.2663316582914571, 1.3095477386934664`], 
      Hue[0.1, 0.27135678391959783`, 1.3095477386934664`], 
      Hue[0.1, 0.2763819095477385, 1.3095477386934664`], 
      Hue[0.1, 0.28140703517587917`, 1.3095477386934664`], 
      Hue[0.1, 0.2864321608040199, 1.3095477386934664`], 
      Hue[0.1, 0.29145728643216057`, 1.3095477386934664`], 
      Hue[0.1, 0.29648241206030124`, 1.3095477386934664`], 
      Hue[0.1, 0.30150753768844196`, 1.3095477386934664`], 
      Hue[0.1, 0.30653266331658263`, 1.3095477386934664`], 
      Hue[0.1, 0.31155778894472336`, 1.3095477386934664`], 
      Hue[0.1, 0.316582914572864, 1.3095477386934664`], 
      Hue[0.1, 0.32160804020100475`, 1.3095477386934664`], 
      Hue[0.1, 0.3266331658291454, 1.3095477386934664`], 
      Hue[0.1, 0.33165829145728615`, 1.3095477386934664`], 
      Hue[0.1, 0.3366834170854268, 1.3095477386934664`], 
      Hue[0.1, 0.3417085427135675, 1.3095477386934664`], 
      Hue[0.1, 0.3467336683417082, 1.3095477386934664`], 
      Hue[0.1, 0.3517587939698489, 1.3095477386934664`], 
      Hue[0.1, 0.3567839195979896, 1.3095477386934664`], 
      Hue[0.1, 0.3618090452261303, 1.3095477386934664`], 
      Hue[0.1, 0.36683417085427095`, 1.3095477386934664`], 
      Hue[0.1, 0.37185929648241167`, 1.3095477386934664`], 
      Hue[0.1, 0.37688442211055234`, 1.3095477386934664`], 
      Hue[0.1, 0.381909547738693, 1.3095477386934664`], 
      Hue[0.1, 0.38693467336683374`, 1.3095477386934664`], 
      Hue[0.1, 0.3919597989949744, 1.3095477386934664`], 
      Hue[0.1, 0.39698492462311513`, 1.3095477386934664`], 
      Hue[0.1, 0.4020100502512558, 1.3095477386934664`], 
      Hue[0.1, 0.40703517587939647`, 1.3095477386934664`], 
      Hue[0.1, 0.4120603015075372, 1.3095477386934664`], 
      Hue[0.1, 0.41708542713567787`, 1.3095477386934664`], 
      Hue[0.1, 0.42211055276381854`, 1.3095477386934664`], 
      Hue[0.1, 0.42713567839195926`, 1.3095477386934664`], 
      Hue[0.1, 0.43216080402009993`, 1.3095477386934664`], 
      Hue[0.1, 0.4371859296482406, 1.3095477386934664`], 
      Hue[0.1, 0.4422110552763813, 1.3095477386934664`], 
      Hue[0.1, 0.447236180904522, 1.3095477386934664`], 
      Hue[0.1, 0.4522613065326627, 1.3095477386934664`], 
      Hue[0.1, 0.4572864321608034, 1.3095477386934664`], 
      Hue[0.1, 0.46231155778894406`, 1.3095477386934664`], 
      Hue[0.1, 0.4673366834170848, 1.3095477386934664`], 
      Hue[0.1, 0.47236180904522546`, 1.3095477386934664`], 
      Hue[0.1, 0.4773869346733661, 1.3095477386934664`], 
      Hue[0.1, 0.48241206030150685`, 1.3095477386934664`], 
      Hue[0.1, 0.4874371859296475, 1.3095477386934664`], 
      Hue[0.1, 0.49246231155778825`, 1.3095477386934664`], 
      Hue[0.1, 0.4974874371859289, 1.3095477386934664`], 
      Hue[0.1, 0.5025125628140696, 1.3095477386934664`], 
      Hue[0.1, 0.5075376884422103, 1.3095477386934664`], 
      Hue[0.1, 0.512562814070351, 1.3095477386934664`], 
      Hue[0.1, 0.5175879396984917, 1.3095477386934664`], 
      Hue[0.1, 0.5226130653266323, 1.3095477386934664`], 
      Hue[0.1, 0.527638190954773, 1.3095477386934664`], 
      Hue[0.1, 0.5326633165829138, 1.3095477386934664`], 
      Hue[0.1, 0.5376884422110544, 1.3095477386934664`], 
      Hue[0.1, 0.5427135678391951, 1.3095477386934664`], 
      Hue[0.1, 0.5477386934673358, 1.3095477386934664`], 
      Hue[0.1, 0.5527638190954766, 1.3095477386934664`], 
      Hue[0.1, 0.5577889447236172, 1.3095477386934664`], 
      Hue[0.1, 0.5628140703517579, 1.3095477386934664`], 
      Hue[0.1, 0.5678391959798986, 1.3095477386934664`], 
      Hue[0.1, 0.5728643216080392, 1.3095477386934664`], 
      Hue[0.1, 0.57788944723618, 1.3095477386934664`], 
      Hue[0.1, 0.5829145728643207, 1.3095477386934664`], 
      Hue[0.1, 0.5879396984924613, 1.3095477386934664`], 
      Hue[0.1, 0.592964824120602, 1.3095477386934664`], 
      Hue[0.1, 0.5979899497487428, 1.3095477386934664`], 
      Hue[0.1, 0.6030150753768834, 1.3095477386934664`], 
      Hue[0.1, 0.6080402010050241, 1.3095477386934664`], 
      Hue[0.1, 0.6130653266331648, 1.3095477386934664`], 
      Hue[0.1, 0.6180904522613054, 1.3095477386934664`], 
      Hue[0.1, 0.6231155778894462, 1.3095477386934664`], 
      Hue[0.1, 0.6281407035175869, 1.3095477386934664`], 
      Hue[0.1, 0.6331658291457275, 1.3095477386934664`], 
      Hue[0.1, 0.6381909547738683, 1.3095477386934664`], 
      Hue[0.1, 0.6432160804020091, 1.3095477386934664`], 
      Hue[0.1, 0.6482412060301498, 1.3095477386934664`], 
      Hue[0.1, 0.6532663316582906, 1.3095477386934664`], 
      Hue[0.1, 0.6582914572864313, 1.3095477386934664`], 
      Hue[0.1, 0.6633165829145721, 1.3095477386934664`], 
      Hue[0.1, 0.6683417085427129, 1.3095477386934664`], 
      Hue[0.1, 0.6733668341708536, 1.3095477386934664`], 
      Hue[0.1, 0.6783919597989944, 1.3095477386934664`], 
      Hue[0.1, 0.6834170854271352, 1.3095477386934664`], 
      Hue[0.1, 0.6884422110552759, 1.3095477386934664`], 
      Hue[0.1, 0.6934673366834166, 1.3095477386934664`], 
      Hue[0.1, 0.6984924623115575, 1.3095477386934664`], 
      Hue[0.1, 0.7035175879396982, 1.3095477386934664`], 
      Hue[0.1, 0.7085427135678389, 1.3095477386934664`], 
      Hue[0.1, 0.7135678391959798, 1.3095477386934664`], 
      Hue[0.1, 0.7185929648241205, 1.3095477386934664`], 
      Hue[0.1, 0.7236180904522612, 1.3095477386934664`], 
      Hue[0.1, 0.7286432160804021, 1.3095477386934664`], 
      Hue[0.1, 0.7336683417085428, 1.3095477386934664`], 
      Hue[0.1, 0.7386934673366835, 1.3095477386934664`], 
      Hue[0.1, 0.7437185929648243, 1.3095477386934664`], 
      Hue[0.1, 0.7487437185929651, 1.3095477386934664`], 
      Hue[0.1, 0.7537688442211058, 1.3095477386934664`], 
      Hue[0.1, 0.7587939698492466, 1.3095477386934664`], 
      Hue[0.1, 0.7638190954773874, 1.3095477386934664`], 
      Hue[0.1, 0.7688442211055281, 1.3095477386934664`], 
      Hue[0.1, 0.7738693467336689, 1.3095477386934664`], 
      Hue[0.1, 0.7788944723618096, 1.3095477386934664`], 
      Hue[0.1, 0.7839195979899504, 1.3095477386934664`], 
      Hue[0.1, 0.7889447236180911, 1.3095477386934664`], 
      Hue[0.1, 0.7939698492462319, 1.3095477386934664`], 
      Hue[0.1, 0.7989949748743727, 1.3095477386934664`], 
      Hue[0.1, 0.8040201005025134, 1.3095477386934664`], 
      Hue[0.1, 0.8090452261306542, 1.3095477386934664`], 
      Hue[0.1, 0.8140703517587949, 1.3095477386934664`], 
      Hue[0.1, 0.8190954773869357, 1.3095477386934664`], 
      Hue[0.1, 0.8241206030150765, 1.3095477386934664`], 
      Hue[0.1, 0.8291457286432172, 1.3095477386934664`], 
      Hue[0.1, 0.834170854271358, 1.3095477386934664`], 
      Hue[0.1, 0.8391959798994988, 1.3095477386934664`], 
      Hue[0.1, 0.8442211055276395, 1.3095477386934664`], 
      Hue[0.1, 0.8492462311557802, 1.3095477386934664`], 
      Hue[0.1, 0.8542713567839211, 1.3095477386934664`], 
      Hue[0.1, 0.8592964824120618, 1.3095477386934664`], 
      Hue[0.1, 0.8643216080402025, 1.3095477386934664`], 
      Hue[0.1, 0.8693467336683434, 1.3095477386934664`], 
      Hue[0.1, 0.8743718592964841, 1.3095477386934664`], 
      Hue[0.1, 0.8793969849246248, 1.3095477386934664`], 
      Hue[0.1, 0.8844221105527657, 1.3095477386934664`], 
      Hue[0.1, 0.8894472361809064, 1.3095477386934664`], 
      Hue[0.1, 0.8944723618090471, 1.3095477386934664`], 
      Hue[0.1, 0.8994974874371879, 1.3095477386934664`], 
      Hue[0.1, 0.9045226130653287, 1.3095477386934664`], 
      Hue[0.1, 0.9095477386934694, 1.3095477386934664`], 
      Hue[0.1, 0.9145728643216102, 1.3095477386934664`], 
      Hue[0.1, 0.919597989949751, 1.3095477386934664`], 
      Hue[0.1, 0.9246231155778917, 1.3095477386934664`], 
      Hue[0.1, 0.9296482412060324, 1.3095477386934664`], 
      Hue[0.1, 0.9346733668341732, 1.3095477386934664`], 
      Hue[0.1, 0.939698492462314, 1.3095477386934664`], 
      Hue[0.1, 0.9447236180904547, 1.3095477386934664`], 
      Hue[0.1, 0.9497487437185955, 1.3095477386934664`], 
      Hue[0.1, 0.9547738693467362, 1.3095477386934664`], 
      Hue[0.1, 0.959798994974877, 1.3095477386934664`], 
      Hue[0.1, 0.9648241206030178, 1.3095477386934664`], 
      Hue[0.1, 0.9698492462311585, 1.3095477386934664`], 
      Hue[0.1, 0.9748743718592993, 1.3095477386934664`], 
      Hue[0.1, 0.9798994974874401, 1.3095477386934664`], 
      Hue[0.1, 0.9849246231155808, 1.3095477386934664`], 
      Hue[0.1, 0.9899497487437215, 1.3095477386934664`], 
      Hue[0.1, 0.9949748743718624, 1.3095477386934664`], 
      Hue[0.1, 1., 1.3095477386934664`], 
      Hue[0.1, 0., 1.3145728643216072`], 
      Hue[0.1, 0.005025125628140704, 1.3145728643216072`], 
      Hue[0.1, 0.010050251256281407`, 1.3145728643216072`], 
      Hue[0.1, 0.015075376884422112`, 1.3145728643216072`], 
      Hue[0.1, 0.020100502512562814`, 1.3145728643216072`], 
      Hue[0.1, 0.02512562814070352, 1.3145728643216072`], 
      Hue[0.1, 0.030150753768844223`, 1.3145728643216072`], 
      Hue[0.1, 0.035175879396984924`, 1.3145728643216072`], 
      Hue[0.1, 0.04020100502512563, 1.3145728643216072`], 
      Hue[0.1, 0.04522613065326634, 1.3145728643216072`], 
      Hue[0.1, 0.050251256281407045`, 1.3145728643216072`], 
      Hue[0.1, 0.055276381909547756`, 1.3145728643216072`], 
      Hue[0.1, 0.06030150753768846, 1.3145728643216072`], 
      Hue[0.1, 0.06532663316582916, 1.3145728643216072`], 
      Hue[0.1, 0.07035175879396988, 1.3145728643216072`], 
      Hue[0.1, 0.07537688442211059, 1.3145728643216072`], 
      Hue[0.1, 0.0804020100502513, 1.3145728643216072`], 
      Hue[0.1, 0.085427135678392, 1.3145728643216072`], 
      Hue[0.1, 0.09045226130653271, 1.3145728643216072`], 
      Hue[0.1, 0.09547738693467342, 1.3145728643216072`], 
      Hue[0.1, 0.10050251256281413`, 1.3145728643216072`], 
      Hue[0.1, 0.10552763819095483`, 1.3145728643216072`], 
      Hue[0.1, 0.11055276381909554`, 1.3145728643216072`], 
      Hue[0.1, 0.11557788944723625`, 1.3145728643216072`], 
      Hue[0.1, 0.12060301507537696`, 1.3145728643216072`], 
      Hue[0.1, 0.12562814070351766`, 1.3145728643216072`], 
      Hue[0.1, 0.13065326633165839`, 1.3145728643216072`], 
      Hue[0.1, 0.13567839195979908`, 1.3145728643216072`], 
      Hue[0.1, 0.14070351758793978`, 1.3145728643216072`], 
      Hue[0.1, 0.1457286432160805, 1.3145728643216072`], 
      Hue[0.1, 0.1507537688442212, 1.3145728643216072`], 
      Hue[0.1, 0.1557788944723619, 1.3145728643216072`], 
      Hue[0.1, 0.16080402010050263`, 1.3145728643216072`], 
      Hue[0.1, 0.16582914572864332`, 1.3145728643216072`], 
      Hue[0.1, 0.170854271356784, 1.3145728643216072`], 
      Hue[0.1, 0.1758793969849247, 1.3145728643216072`], 
      Hue[0.1, 0.1809045226130654, 1.3145728643216072`], 
      Hue[0.1, 0.18592964824120609`, 1.3145728643216072`], 
      Hue[0.1, 0.19095477386934676`, 1.3145728643216072`], 
      Hue[0.1, 0.19597989949748745`, 1.3145728643216072`], 
      Hue[0.1, 0.20100502512562815`, 1.3145728643216072`], 
      Hue[0.1, 0.20603015075376885`, 1.3145728643216072`], 
      Hue[0.1, 0.21105527638190952`, 1.3145728643216072`], 
      Hue[0.1, 0.21608040201005022`, 1.3145728643216072`], 
      Hue[0.1, 0.2211055276381909, 1.3145728643216072`], 
      Hue[0.1, 0.2261306532663316, 1.3145728643216072`], 
      Hue[0.1, 0.23115577889447228`, 1.3145728643216072`], 
      Hue[0.1, 0.23618090452261298`, 1.3145728643216072`], 
      Hue[0.1, 0.24120603015075368`, 1.3145728643216072`], 
      Hue[0.1, 0.24623115577889435`, 1.3145728643216072`], 
      Hue[0.1, 0.25125628140703504`, 1.3145728643216072`], 
      Hue[0.1, 0.2562814070351757, 1.3145728643216072`], 
      Hue[0.1, 0.26130653266331644`, 1.3145728643216072`], 
      Hue[0.1, 0.2663316582914571, 1.3145728643216072`], 
      Hue[0.1, 0.27135678391959783`, 1.3145728643216072`], 
      Hue[0.1, 0.2763819095477385, 1.3145728643216072`], 
      Hue[0.1, 0.28140703517587917`, 1.3145728643216072`], 
      Hue[0.1, 0.2864321608040199, 1.3145728643216072`], 
      Hue[0.1, 0.29145728643216057`, 1.3145728643216072`], 
      Hue[0.1, 0.29648241206030124`, 1.3145728643216072`], 
      Hue[0.1, 0.30150753768844196`, 1.3145728643216072`], 
      Hue[0.1, 0.30653266331658263`, 1.3145728643216072`], 
      Hue[0.1, 0.31155778894472336`, 1.3145728643216072`], 
      Hue[0.1, 0.316582914572864, 1.3145728643216072`], 
      Hue[0.1, 0.32160804020100475`, 1.3145728643216072`], 
      Hue[0.1, 0.3266331658291454, 1.3145728643216072`], 
      Hue[0.1, 0.33165829145728615`, 1.3145728643216072`], 
      Hue[0.1, 0.3366834170854268, 1.3145728643216072`], 
      Hue[0.1, 0.3417085427135675, 1.3145728643216072`], 
      Hue[0.1, 0.3467336683417082, 1.3145728643216072`], 
      Hue[0.1, 0.3517587939698489, 1.3145728643216072`], 
      Hue[0.1, 0.3567839195979896, 1.3145728643216072`], 
      Hue[0.1, 0.3618090452261303, 1.3145728643216072`], 
      Hue[0.1, 0.36683417085427095`, 1.3145728643216072`], 
      Hue[0.1, 0.37185929648241167`, 1.3145728643216072`], 
      Hue[0.1, 0.37688442211055234`, 1.3145728643216072`], 
      Hue[0.1, 0.381909547738693, 1.3145728643216072`], 
      Hue[0.1, 0.38693467336683374`, 1.3145728643216072`], 
      Hue[0.1, 0.3919597989949744, 1.3145728643216072`], 
      Hue[0.1, 0.39698492462311513`, 1.3145728643216072`], 
      Hue[0.1, 0.4020100502512558, 1.3145728643216072`], 
      Hue[0.1, 0.40703517587939647`, 1.3145728643216072`], 
      Hue[0.1, 0.4120603015075372, 1.3145728643216072`], 
      Hue[0.1, 0.41708542713567787`, 1.3145728643216072`], 
      Hue[0.1, 0.42211055276381854`, 1.3145728643216072`], 
      Hue[0.1, 0.42713567839195926`, 1.3145728643216072`], 
      Hue[0.1, 0.43216080402009993`, 1.3145728643216072`], 
      Hue[0.1, 0.4371859296482406, 1.3145728643216072`], 
      Hue[0.1, 0.4422110552763813, 1.3145728643216072`], 
      Hue[0.1, 0.447236180904522, 1.3145728643216072`], 
      Hue[0.1, 0.4522613065326627, 1.3145728643216072`], 
      Hue[0.1, 0.4572864321608034, 1.3145728643216072`], 
      Hue[0.1, 0.46231155778894406`, 1.3145728643216072`], 
      Hue[0.1, 0.4673366834170848, 1.3145728643216072`], 
      Hue[0.1, 0.47236180904522546`, 1.3145728643216072`], 
      Hue[0.1, 0.4773869346733661, 1.3145728643216072`], 
      Hue[0.1, 0.48241206030150685`, 1.3145728643216072`], 
      Hue[0.1, 0.4874371859296475, 1.3145728643216072`], 
      Hue[0.1, 0.49246231155778825`, 1.3145728643216072`], 
      Hue[0.1, 0.4974874371859289, 1.3145728643216072`], 
      Hue[0.1, 0.5025125628140696, 1.3145728643216072`], 
      Hue[0.1, 0.5075376884422103, 1.3145728643216072`], 
      Hue[0.1, 0.512562814070351, 1.3145728643216072`], 
      Hue[0.1, 0.5175879396984917, 1.3145728643216072`], 
      Hue[0.1, 0.5226130653266323, 1.3145728643216072`], 
      Hue[0.1, 0.527638190954773, 1.3145728643216072`], 
      Hue[0.1, 0.5326633165829138, 1.3145728643216072`], 
      Hue[0.1, 0.5376884422110544, 1.3145728643216072`], 
      Hue[0.1, 0.5427135678391951, 1.3145728643216072`], 
      Hue[0.1, 0.5477386934673358, 1.3145728643216072`], 
      Hue[0.1, 0.5527638190954766, 1.3145728643216072`], 
      Hue[0.1, 0.5577889447236172, 1.3145728643216072`], 
      Hue[0.1, 0.5628140703517579, 1.3145728643216072`], 
      Hue[0.1, 0.5678391959798986, 1.3145728643216072`], 
      Hue[0.1, 0.5728643216080392, 1.3145728643216072`], 
      Hue[0.1, 0.57788944723618, 1.3145728643216072`], 
      Hue[0.1, 0.5829145728643207, 1.3145728643216072`], 
      Hue[0.1, 0.5879396984924613, 1.3145728643216072`], 
      Hue[0.1, 0.592964824120602, 1.3145728643216072`], 
      Hue[0.1, 0.5979899497487428, 1.3145728643216072`], 
      Hue[0.1, 0.6030150753768834, 1.3145728643216072`], 
      Hue[0.1, 0.6080402010050241, 1.3145728643216072`], 
      Hue[0.1, 0.6130653266331648, 1.3145728643216072`], 
      Hue[0.1, 0.6180904522613054, 1.3145728643216072`], 
      Hue[0.1, 0.6231155778894462, 1.3145728643216072`], 
      Hue[0.1, 0.6281407035175869, 1.3145728643216072`], 
      Hue[0.1, 0.6331658291457275, 1.3145728643216072`], 
      Hue[0.1, 0.6381909547738683, 1.3145728643216072`], 
      Hue[0.1, 0.6432160804020091, 1.3145728643216072`], 
      Hue[0.1, 0.6482412060301498, 1.3145728643216072`], 
      Hue[0.1, 0.6532663316582906, 1.3145728643216072`], 
      Hue[0.1, 0.6582914572864313, 1.3145728643216072`], 
      Hue[0.1, 0.6633165829145721, 1.3145728643216072`], 
      Hue[0.1, 0.6683417085427129, 1.3145728643216072`], 
      Hue[0.1, 0.6733668341708536, 1.3145728643216072`], 
      Hue[0.1, 0.6783919597989944, 1.3145728643216072`], 
      Hue[0.1, 0.6834170854271352, 1.3145728643216072`], 
      Hue[0.1, 0.6884422110552759, 1.3145728643216072`], 
      Hue[0.1, 0.6934673366834166, 1.3145728643216072`], 
      Hue[0.1, 0.6984924623115575, 1.3145728643216072`], 
      Hue[0.1, 0.7035175879396982, 1.3145728643216072`], 
      Hue[0.1, 0.7085427135678389, 1.3145728643216072`], 
      Hue[0.1, 0.7135678391959798, 1.3145728643216072`], 
      Hue[0.1, 0.7185929648241205, 1.3145728643216072`], 
      Hue[0.1, 0.7236180904522612, 1.3145728643216072`], 
      Hue[0.1, 0.7286432160804021, 1.3145728643216072`], 
      Hue[0.1, 0.7336683417085428, 1.3145728643216072`], 
      Hue[0.1, 0.7386934673366835, 1.3145728643216072`], 
      Hue[0.1, 0.7437185929648243, 1.3145728643216072`], 
      Hue[0.1, 0.7487437185929651, 1.3145728643216072`], 
      Hue[0.1, 0.7537688442211058, 1.3145728643216072`], 
      Hue[0.1, 0.7587939698492466, 1.3145728643216072`], 
      Hue[0.1, 0.7638190954773874, 1.3145728643216072`], 
      Hue[0.1, 0.7688442211055281, 1.3145728643216072`], 
      Hue[0.1, 0.7738693467336689, 1.3145728643216072`], 
      Hue[0.1, 0.7788944723618096, 1.3145728643216072`], 
      Hue[0.1, 0.7839195979899504, 1.3145728643216072`], 
      Hue[0.1, 0.7889447236180911, 1.3145728643216072`], 
      Hue[0.1, 0.7939698492462319, 1.3145728643216072`], 
      Hue[0.1, 0.7989949748743727, 1.3145728643216072`], 
      Hue[0.1, 0.8040201005025134, 1.3145728643216072`], 
      Hue[0.1, 0.8090452261306542, 1.3145728643216072`], 
      Hue[0.1, 0.8140703517587949, 1.3145728643216072`], 
      Hue[0.1, 0.8190954773869357, 1.3145728643216072`], 
      Hue[0.1, 0.8241206030150765, 1.3145728643216072`], 
      Hue[0.1, 0.8291457286432172, 1.3145728643216072`], 
      Hue[0.1, 0.834170854271358, 1.3145728643216072`], 
      Hue[0.1, 0.8391959798994988, 1.3145728643216072`], 
      Hue[0.1, 0.8442211055276395, 1.3145728643216072`], 
      Hue[0.1, 0.8492462311557802, 1.3145728643216072`], 
      Hue[0.1, 0.8542713567839211, 1.3145728643216072`], 
      Hue[0.1, 0.8592964824120618, 1.3145728643216072`], 
      Hue[0.1, 0.8643216080402025, 1.3145728643216072`], 
      Hue[0.1, 0.8693467336683434, 1.3145728643216072`], 
      Hue[0.1, 0.8743718592964841, 1.3145728643216072`], 
      Hue[0.1, 0.8793969849246248, 1.3145728643216072`], 
      Hue[0.1, 0.8844221105527657, 1.3145728643216072`], 
      Hue[0.1, 0.8894472361809064, 1.3145728643216072`], 
      Hue[0.1, 0.8944723618090471, 1.3145728643216072`], 
      Hue[0.1, 0.8994974874371879, 1.3145728643216072`], 
      Hue[0.1, 0.9045226130653287, 1.3145728643216072`], 
      Hue[0.1, 0.9095477386934694, 1.3145728643216072`], 
      Hue[0.1, 0.9145728643216102, 1.3145728643216072`], 
      Hue[0.1, 0.919597989949751, 1.3145728643216072`], 
      Hue[0.1, 0.9246231155778917, 1.3145728643216072`], 
      Hue[0.1, 0.9296482412060324, 1.3145728643216072`], 
      Hue[0.1, 0.9346733668341732, 1.3145728643216072`], 
      Hue[0.1, 0.939698492462314, 1.3145728643216072`], 
      Hue[0.1, 0.9447236180904547, 1.3145728643216072`], 
      Hue[0.1, 0.9497487437185955, 1.3145728643216072`], 
      Hue[0.1, 0.9547738693467362, 1.3145728643216072`], 
      Hue[0.1, 0.959798994974877, 1.3145728643216072`], 
      Hue[0.1, 0.9648241206030178, 1.3145728643216072`], 
      Hue[0.1, 0.9698492462311585, 1.3145728643216072`], 
      Hue[0.1, 0.9748743718592993, 1.3145728643216072`], 
      Hue[0.1, 0.9798994974874401, 1.3145728643216072`], 
      Hue[0.1, 0.9849246231155808, 1.3145728643216072`], 
      Hue[0.1, 0.9899497487437215, 1.3145728643216072`], 
      Hue[0.1, 0.9949748743718624, 1.3145728643216072`], 
      Hue[0.1, 1., 1.3145728643216072`], 
      Hue[0.1, 0., 1.3195979899497479`], 
      Hue[0.1, 0.005025125628140704, 1.3195979899497479`], 
      Hue[0.1, 0.010050251256281407`, 1.3195979899497479`], 
      Hue[0.1, 0.015075376884422112`, 1.3195979899497479`], 
      Hue[0.1, 0.020100502512562814`, 1.3195979899497479`], 
      Hue[0.1, 0.02512562814070352, 1.3195979899497479`], 
      Hue[0.1, 0.030150753768844223`, 1.3195979899497479`], 
      Hue[0.1, 0.035175879396984924`, 1.3195979899497479`], 
      Hue[0.1, 0.04020100502512563, 1.3195979899497479`], 
      Hue[0.1, 0.04522613065326634, 1.3195979899497479`], 
      Hue[0.1, 0.050251256281407045`, 1.3195979899497479`], 
      Hue[0.1, 0.055276381909547756`, 1.3195979899497479`], 
      Hue[0.1, 0.06030150753768846, 1.3195979899497479`], 
      Hue[0.1, 0.06532663316582916, 1.3195979899497479`], 
      Hue[0.1, 0.07035175879396988, 1.3195979899497479`], 
      Hue[0.1, 0.07537688442211059, 1.3195979899497479`], 
      Hue[0.1, 0.0804020100502513, 1.3195979899497479`], 
      Hue[0.1, 0.085427135678392, 1.3195979899497479`], 
      Hue[0.1, 0.09045226130653271, 1.3195979899497479`], 
      Hue[0.1, 0.09547738693467342, 1.3195979899497479`], 
      Hue[0.1, 0.10050251256281413`, 1.3195979899497479`], 
      Hue[0.1, 0.10552763819095483`, 1.3195979899497479`], 
      Hue[0.1, 0.11055276381909554`, 1.3195979899497479`], 
      Hue[0.1, 0.11557788944723625`, 1.3195979899497479`], 
      Hue[0.1, 0.12060301507537696`, 1.3195979899497479`], 
      Hue[0.1, 0.12562814070351766`, 1.3195979899497479`], 
      Hue[0.1, 0.13065326633165839`, 1.3195979899497479`], 
      Hue[0.1, 0.13567839195979908`, 1.3195979899497479`], 
      Hue[0.1, 0.14070351758793978`, 1.3195979899497479`], 
      Hue[0.1, 0.1457286432160805, 1.3195979899497479`], 
      Hue[0.1, 0.1507537688442212, 1.3195979899497479`], 
      Hue[0.1, 0.1557788944723619, 1.3195979899497479`], 
      Hue[0.1, 0.16080402010050263`, 1.3195979899497479`], 
      Hue[0.1, 0.16582914572864332`, 1.3195979899497479`], 
      Hue[0.1, 0.170854271356784, 1.3195979899497479`], 
      Hue[0.1, 0.1758793969849247, 1.3195979899497479`], 
      Hue[0.1, 0.1809045226130654, 1.3195979899497479`], 
      Hue[0.1, 0.18592964824120609`, 1.3195979899497479`], 
      Hue[0.1, 0.19095477386934676`, 1.3195979899497479`], 
      Hue[0.1, 0.19597989949748745`, 1.3195979899497479`], 
      Hue[0.1, 0.20100502512562815`, 1.3195979899497479`], 
      Hue[0.1, 0.20603015075376885`, 1.3195979899497479`], 
      Hue[0.1, 0.21105527638190952`, 1.3195979899497479`], 
      Hue[0.1, 0.21608040201005022`, 1.3195979899497479`], 
      Hue[0.1, 0.2211055276381909, 1.3195979899497479`], 
      Hue[0.1, 0.2261306532663316, 1.3195979899497479`], 
      Hue[0.1, 0.23115577889447228`, 1.3195979899497479`], 
      Hue[0.1, 0.23618090452261298`, 1.3195979899497479`], 
      Hue[0.1, 0.24120603015075368`, 1.3195979899497479`], 
      Hue[0.1, 0.24623115577889435`, 1.3195979899497479`], 
      Hue[0.1, 0.25125628140703504`, 1.3195979899497479`], 
      Hue[0.1, 0.2562814070351757, 1.3195979899497479`], 
      Hue[0.1, 0.26130653266331644`, 1.3195979899497479`], 
      Hue[0.1, 0.2663316582914571, 1.3195979899497479`], 
      Hue[0.1, 0.27135678391959783`, 1.3195979899497479`], 
      Hue[0.1, 0.2763819095477385, 1.3195979899497479`], 
      Hue[0.1, 0.28140703517587917`, 1.3195979899497479`], 
      Hue[0.1, 0.2864321608040199, 1.3195979899497479`], 
      Hue[0.1, 0.29145728643216057`, 1.3195979899497479`], 
      Hue[0.1, 0.29648241206030124`, 1.3195979899497479`], 
      Hue[0.1, 0.30150753768844196`, 1.3195979899497479`], 
      Hue[0.1, 0.30653266331658263`, 1.3195979899497479`], 
      Hue[0.1, 0.31155778894472336`, 1.3195979899497479`], 
      Hue[0.1, 0.316582914572864, 1.3195979899497479`], 
      Hue[0.1, 0.32160804020100475`, 1.3195979899497479`], 
      Hue[0.1, 0.3266331658291454, 1.3195979899497479`], 
      Hue[0.1, 0.33165829145728615`, 1.3195979899497479`], 
      Hue[0.1, 0.3366834170854268, 1.3195979899497479`], 
      Hue[0.1, 0.3417085427135675, 1.3195979899497479`], 
      Hue[0.1, 0.3467336683417082, 1.3195979899497479`], 
      Hue[0.1, 0.3517587939698489, 1.3195979899497479`], 
      Hue[0.1, 0.3567839195979896, 1.3195979899497479`], 
      Hue[0.1, 0.3618090452261303, 1.3195979899497479`], 
      Hue[0.1, 0.36683417085427095`, 1.3195979899497479`], 
      Hue[0.1, 0.37185929648241167`, 1.3195979899497479`], 
      Hue[0.1, 0.37688442211055234`, 1.3195979899497479`], 
      Hue[0.1, 0.381909547738693, 1.3195979899497479`], 
      Hue[0.1, 0.38693467336683374`, 1.3195979899497479`], 
      Hue[0.1, 0.3919597989949744, 1.3195979899497479`], 
      Hue[0.1, 0.39698492462311513`, 1.3195979899497479`], 
      Hue[0.1, 0.4020100502512558, 1.3195979899497479`], 
      Hue[0.1, 0.40703517587939647`, 1.3195979899497479`], 
      Hue[0.1, 0.4120603015075372, 1.3195979899497479`], 
      Hue[0.1, 0.41708542713567787`, 1.3195979899497479`], 
      Hue[0.1, 0.42211055276381854`, 1.3195979899497479`], 
      Hue[0.1, 0.42713567839195926`, 1.3195979899497479`], 
      Hue[0.1, 0.43216080402009993`, 1.3195979899497479`], 
      Hue[0.1, 0.4371859296482406, 1.3195979899497479`], 
      Hue[0.1, 0.4422110552763813, 1.3195979899497479`], 
      Hue[0.1, 0.447236180904522, 1.3195979899497479`], 
      Hue[0.1, 0.4522613065326627, 1.3195979899497479`], 
      Hue[0.1, 0.4572864321608034, 1.3195979899497479`], 
      Hue[0.1, 0.46231155778894406`, 1.3195979899497479`], 
      Hue[0.1, 0.4673366834170848, 1.3195979899497479`], 
      Hue[0.1, 0.47236180904522546`, 1.3195979899497479`], 
      Hue[0.1, 0.4773869346733661, 1.3195979899497479`], 
      Hue[0.1, 0.48241206030150685`, 1.3195979899497479`], 
      Hue[0.1, 0.4874371859296475, 1.3195979899497479`], 
      Hue[0.1, 0.49246231155778825`, 1.3195979899497479`], 
      Hue[0.1, 0.4974874371859289, 1.3195979899497479`], 
      Hue[0.1, 0.5025125628140696, 1.3195979899497479`], 
      Hue[0.1, 0.5075376884422103, 1.3195979899497479`], 
      Hue[0.1, 0.512562814070351, 1.3195979899497479`], 
      Hue[0.1, 0.5175879396984917, 1.3195979899497479`], 
      Hue[0.1, 0.5226130653266323, 1.3195979899497479`], 
      Hue[0.1, 0.527638190954773, 1.3195979899497479`], 
      Hue[0.1, 0.5326633165829138, 1.3195979899497479`], 
      Hue[0.1, 0.5376884422110544, 1.3195979899497479`], 
      Hue[0.1, 0.5427135678391951, 1.3195979899497479`], 
      Hue[0.1, 0.5477386934673358, 1.3195979899497479`], 
      Hue[0.1, 0.5527638190954766, 1.3195979899497479`], 
      Hue[0.1, 0.5577889447236172, 1.3195979899497479`], 
      Hue[0.1, 0.5628140703517579, 1.3195979899497479`], 
      Hue[0.1, 0.5678391959798986, 1.3195979899497479`], 
      Hue[0.1, 0.5728643216080392, 1.3195979899497479`], 
      Hue[0.1, 0.57788944723618, 1.3195979899497479`], 
      Hue[0.1, 0.5829145728643207, 1.3195979899497479`], 
      Hue[0.1, 0.5879396984924613, 1.3195979899497479`], 
      Hue[0.1, 0.592964824120602, 1.3195979899497479`], 
      Hue[0.1, 0.5979899497487428, 1.3195979899497479`], 
      Hue[0.1, 0.6030150753768834, 1.3195979899497479`], 
      Hue[0.1, 0.6080402010050241, 1.3195979899497479`], 
      Hue[0.1, 0.6130653266331648, 1.3195979899497479`], 
      Hue[0.1, 0.6180904522613054, 1.3195979899497479`], 
      Hue[0.1, 0.6231155778894462, 1.3195979899497479`], 
      Hue[0.1, 0.6281407035175869, 1.3195979899497479`], 
      Hue[0.1, 0.6331658291457275, 1.3195979899497479`], 
      Hue[0.1, 0.6381909547738683, 1.3195979899497479`], 
      Hue[0.1, 0.6432160804020091, 1.3195979899497479`], 
      Hue[0.1, 0.6482412060301498, 1.3195979899497479`], 
      Hue[0.1, 0.6532663316582906, 1.3195979899497479`], 
      Hue[0.1, 0.6582914572864313, 1.3195979899497479`], 
      Hue[0.1, 0.6633165829145721, 1.3195979899497479`], 
      Hue[0.1, 0.6683417085427129, 1.3195979899497479`], 
      Hue[0.1, 0.6733668341708536, 1.3195979899497479`], 
      Hue[0.1, 0.6783919597989944, 1.3195979899497479`], 
      Hue[0.1, 0.6834170854271352, 1.3195979899497479`], 
      Hue[0.1, 0.6884422110552759, 1.3195979899497479`], 
      Hue[0.1, 0.6934673366834166, 1.3195979899497479`], 
      Hue[0.1, 0.6984924623115575, 1.3195979899497479`], 
      Hue[0.1, 0.7035175879396982, 1.3195979899497479`], 
      Hue[0.1, 0.7085427135678389, 1.3195979899497479`], 
      Hue[0.1, 0.7135678391959798, 1.3195979899497479`], 
      Hue[0.1, 0.7185929648241205, 1.3195979899497479`], 
      Hue[0.1, 0.7236180904522612, 1.3195979899497479`], 
      Hue[0.1, 0.7286432160804021, 1.3195979899497479`], 
      Hue[0.1, 0.7336683417085428, 1.3195979899497479`], 
      Hue[0.1, 0.7386934673366835, 1.3195979899497479`], 
      Hue[0.1, 0.7437185929648243, 1.3195979899497479`], 
      Hue[0.1, 0.7487437185929651, 1.3195979899497479`], 
      Hue[0.1, 0.7537688442211058, 1.3195979899497479`], 
      Hue[0.1, 0.7587939698492466, 1.3195979899497479`], 
      Hue[0.1, 0.7638190954773874, 1.3195979899497479`], 
      Hue[0.1, 0.7688442211055281, 1.3195979899497479`], 
      Hue[0.1, 0.7738693467336689, 1.3195979899497479`], 
      Hue[0.1, 0.7788944723618096, 1.3195979899497479`], 
      Hue[0.1, 0.7839195979899504, 1.3195979899497479`], 
      Hue[0.1, 0.7889447236180911, 1.3195979899497479`], 
      Hue[0.1, 0.7939698492462319, 1.3195979899497479`], 
      Hue[0.1, 0.7989949748743727, 1.3195979899497479`], 
      Hue[0.1, 0.8040201005025134, 1.3195979899497479`], 
      Hue[0.1, 0.8090452261306542, 1.3195979899497479`], 
      Hue[0.1, 0.8140703517587949, 1.3195979899497479`], 
      Hue[0.1, 0.8190954773869357, 1.3195979899497479`], 
      Hue[0.1, 0.8241206030150765, 1.3195979899497479`], 
      Hue[0.1, 0.8291457286432172, 1.3195979899497479`], 
      Hue[0.1, 0.834170854271358, 1.3195979899497479`], 
      Hue[0.1, 0.8391959798994988, 1.3195979899497479`], 
      Hue[0.1, 0.8442211055276395, 1.3195979899497479`], 
      Hue[0.1, 0.8492462311557802, 1.3195979899497479`], 
      Hue[0.1, 0.8542713567839211, 1.3195979899497479`], 
      Hue[0.1, 0.8592964824120618, 1.3195979899497479`], 
      Hue[0.1, 0.8643216080402025, 1.3195979899497479`], 
      Hue[0.1, 0.8693467336683434, 1.3195979899497479`], 
      Hue[0.1, 0.8743718592964841, 1.3195979899497479`], 
      Hue[0.1, 0.8793969849246248, 1.3195979899497479`], 
      Hue[0.1, 0.8844221105527657, 1.3195979899497479`], 
      Hue[0.1, 0.8894472361809064, 1.3195979899497479`], 
      Hue[0.1, 0.8944723618090471, 1.3195979899497479`], 
      Hue[0.1, 0.8994974874371879, 1.3195979899497479`], 
      Hue[0.1, 0.9045226130653287, 1.3195979899497479`], 
      Hue[0.1, 0.9095477386934694, 1.3195979899497479`], 
      Hue[0.1, 0.9145728643216102, 1.3195979899497479`], 
      Hue[0.1, 0.919597989949751, 1.3195979899497479`], 
      Hue[0.1, 0.9246231155778917, 1.3195979899497479`], 
      Hue[0.1, 0.9296482412060324, 1.3195979899497479`], 
      Hue[0.1, 0.9346733668341732, 1.3195979899497479`], 
      Hue[0.1, 0.939698492462314, 1.3195979899497479`], 
      Hue[0.1, 0.9447236180904547, 1.3195979899497479`], 
      Hue[0.1, 0.9497487437185955, 1.3195979899497479`], 
      Hue[0.1, 0.9547738693467362, 1.3195979899497479`], 
      Hue[0.1, 0.959798994974877, 1.3195979899497479`], 
      Hue[0.1, 0.9648241206030178, 1.3195979899497479`], 
      Hue[0.1, 0.9698492462311585, 1.3195979899497479`], 
      Hue[0.1, 0.9748743718592993, 1.3195979899497479`], 
      Hue[0.1, 0.9798994974874401, 1.3195979899497479`], 
      Hue[0.1, 0.9849246231155808, 1.3195979899497479`], 
      Hue[0.1, 0.9899497487437215, 1.3195979899497479`], 
      Hue[0.1, 0.9949748743718624, 1.3195979899497479`], 
      Hue[0.1, 1., 1.3195979899497479`], 
      Hue[0.1, 0., 1.3246231155778885`], 
      Hue[0.1, 0.005025125628140704, 1.3246231155778885`], 
      Hue[0.1, 0.010050251256281407`, 1.3246231155778885`], 
      Hue[0.1, 0.015075376884422112`, 1.3246231155778885`], 
      Hue[0.1, 0.020100502512562814`, 1.3246231155778885`], 
      Hue[0.1, 0.02512562814070352, 1.3246231155778885`], 
      Hue[0.1, 0.030150753768844223`, 1.3246231155778885`], 
      Hue[0.1, 0.035175879396984924`, 1.3246231155778885`], 
      Hue[0.1, 0.04020100502512563, 1.3246231155778885`], 
      Hue[0.1, 0.04522613065326634, 1.3246231155778885`], 
      Hue[0.1, 0.050251256281407045`, 1.3246231155778885`], 
      Hue[0.1, 0.055276381909547756`, 1.3246231155778885`], 
      Hue[0.1, 0.06030150753768846, 1.3246231155778885`], 
      Hue[0.1, 0.06532663316582916, 1.3246231155778885`], 
      Hue[0.1, 0.07035175879396988, 1.3246231155778885`], 
      Hue[0.1, 0.07537688442211059, 1.3246231155778885`], 
      Hue[0.1, 0.0804020100502513, 1.3246231155778885`], 
      Hue[0.1, 0.085427135678392, 1.3246231155778885`], 
      Hue[0.1, 0.09045226130653271, 1.3246231155778885`], 
      Hue[0.1, 0.09547738693467342, 1.3246231155778885`], 
      Hue[0.1, 0.10050251256281413`, 1.3246231155778885`], 
      Hue[0.1, 0.10552763819095483`, 1.3246231155778885`], 
      Hue[0.1, 0.11055276381909554`, 1.3246231155778885`], 
      Hue[0.1, 0.11557788944723625`, 1.3246231155778885`], 
      Hue[0.1, 0.12060301507537696`, 1.3246231155778885`], 
      Hue[0.1, 0.12562814070351766`, 1.3246231155778885`], 
      Hue[0.1, 0.13065326633165839`, 1.3246231155778885`], 
      Hue[0.1, 0.13567839195979908`, 1.3246231155778885`], 
      Hue[0.1, 0.14070351758793978`, 1.3246231155778885`], 
      Hue[0.1, 0.1457286432160805, 1.3246231155778885`], 
      Hue[0.1, 0.1507537688442212, 1.3246231155778885`], 
      Hue[0.1, 0.1557788944723619, 1.3246231155778885`], 
      Hue[0.1, 0.16080402010050263`, 1.3246231155778885`], 
      Hue[0.1, 0.16582914572864332`, 1.3246231155778885`], 
      Hue[0.1, 0.170854271356784, 1.3246231155778885`], 
      Hue[0.1, 0.1758793969849247, 1.3246231155778885`], 
      Hue[0.1, 0.1809045226130654, 1.3246231155778885`], 
      Hue[0.1, 0.18592964824120609`, 1.3246231155778885`], 
      Hue[0.1, 0.19095477386934676`, 1.3246231155778885`], 
      Hue[0.1, 0.19597989949748745`, 1.3246231155778885`], 
      Hue[0.1, 0.20100502512562815`, 1.3246231155778885`], 
      Hue[0.1, 0.20603015075376885`, 1.3246231155778885`], 
      Hue[0.1, 0.21105527638190952`, 1.3246231155778885`], 
      Hue[0.1, 0.21608040201005022`, 1.3246231155778885`], 
      Hue[0.1, 0.2211055276381909, 1.3246231155778885`], 
      Hue[0.1, 0.2261306532663316, 1.3246231155778885`], 
      Hue[0.1, 0.23115577889447228`, 1.3246231155778885`], 
      Hue[0.1, 0.23618090452261298`, 1.3246231155778885`], 
      Hue[0.1, 0.24120603015075368`, 1.3246231155778885`], 
      Hue[0.1, 0.24623115577889435`, 1.3246231155778885`], 
      Hue[0.1, 0.25125628140703504`, 1.3246231155778885`], 
      Hue[0.1, 0.2562814070351757, 1.3246231155778885`], 
      Hue[0.1, 0.26130653266331644`, 1.3246231155778885`], 
      Hue[0.1, 0.2663316582914571, 1.3246231155778885`], 
      Hue[0.1, 0.27135678391959783`, 1.3246231155778885`], 
      Hue[0.1, 0.2763819095477385, 1.3246231155778885`], 
      Hue[0.1, 0.28140703517587917`, 1.3246231155778885`], 
      Hue[0.1, 0.2864321608040199, 1.3246231155778885`], 
      Hue[0.1, 0.29145728643216057`, 1.3246231155778885`], 
      Hue[0.1, 0.29648241206030124`, 1.3246231155778885`], 
      Hue[0.1, 0.30150753768844196`, 1.3246231155778885`], 
      Hue[0.1, 0.30653266331658263`, 1.3246231155778885`], 
      Hue[0.1, 0.31155778894472336`, 1.3246231155778885`], 
      Hue[0.1, 0.316582914572864, 1.3246231155778885`], 
      Hue[0.1, 0.32160804020100475`, 1.3246231155778885`], 
      Hue[0.1, 0.3266331658291454, 1.3246231155778885`], 
      Hue[0.1, 0.33165829145728615`, 1.3246231155778885`], 
      Hue[0.1, 0.3366834170854268, 1.3246231155778885`], 
      Hue[0.1, 0.3417085427135675, 1.3246231155778885`], 
      Hue[0.1, 0.3467336683417082, 1.3246231155778885`], 
      Hue[0.1, 0.3517587939698489, 1.3246231155778885`], 
      Hue[0.1, 0.3567839195979896, 1.3246231155778885`], 
      Hue[0.1, 0.3618090452261303, 1.3246231155778885`], 
      Hue[0.1, 0.36683417085427095`, 1.3246231155778885`], 
      Hue[0.1, 0.37185929648241167`, 1.3246231155778885`], 
      Hue[0.1, 0.37688442211055234`, 1.3246231155778885`], 
      Hue[0.1, 0.381909547738693, 1.3246231155778885`], 
      Hue[0.1, 0.38693467336683374`, 1.3246231155778885`], 
      Hue[0.1, 0.3919597989949744, 1.3246231155778885`], 
      Hue[0.1, 0.39698492462311513`, 1.3246231155778885`], 
      Hue[0.1, 0.4020100502512558, 1.3246231155778885`], 
      Hue[0.1, 0.40703517587939647`, 1.3246231155778885`], 
      Hue[0.1, 0.4120603015075372, 1.3246231155778885`], 
      Hue[0.1, 0.41708542713567787`, 1.3246231155778885`], 
      Hue[0.1, 0.42211055276381854`, 1.3246231155778885`], 
      Hue[0.1, 0.42713567839195926`, 1.3246231155778885`], 
      Hue[0.1, 0.43216080402009993`, 1.3246231155778885`], 
      Hue[0.1, 0.4371859296482406, 1.3246231155778885`], 
      Hue[0.1, 0.4422110552763813, 1.3246231155778885`], 
      Hue[0.1, 0.447236180904522, 1.3246231155778885`], 
      Hue[0.1, 0.4522613065326627, 1.3246231155778885`], 
      Hue[0.1, 0.4572864321608034, 1.3246231155778885`], 
      Hue[0.1, 0.46231155778894406`, 1.3246231155778885`], 
      Hue[0.1, 0.4673366834170848, 1.3246231155778885`], 
      Hue[0.1, 0.47236180904522546`, 1.3246231155778885`], 
      Hue[0.1, 0.4773869346733661, 1.3246231155778885`], 
      Hue[0.1, 0.48241206030150685`, 1.3246231155778885`], 
      Hue[0.1, 0.4874371859296475, 1.3246231155778885`], 
      Hue[0.1, 0.49246231155778825`, 1.3246231155778885`], 
      Hue[0.1, 0.4974874371859289, 1.3246231155778885`], 
      Hue[0.1, 0.5025125628140696, 1.3246231155778885`], 
      Hue[0.1, 0.5075376884422103, 1.3246231155778885`], 
      Hue[0.1, 0.512562814070351, 1.3246231155778885`], 
      Hue[0.1, 0.5175879396984917, 1.3246231155778885`], 
      Hue[0.1, 0.5226130653266323, 1.3246231155778885`], 
      Hue[0.1, 0.527638190954773, 1.3246231155778885`], 
      Hue[0.1, 0.5326633165829138, 1.3246231155778885`], 
      Hue[0.1, 0.5376884422110544, 1.3246231155778885`], 
      Hue[0.1, 0.5427135678391951, 1.3246231155778885`], 
      Hue[0.1, 0.5477386934673358, 1.3246231155778885`], 
      Hue[0.1, 0.5527638190954766, 1.3246231155778885`], 
      Hue[0.1, 0.5577889447236172, 1.3246231155778885`], 
      Hue[0.1, 0.5628140703517579, 1.3246231155778885`], 
      Hue[0.1, 0.5678391959798986, 1.3246231155778885`], 
      Hue[0.1, 0.5728643216080392, 1.3246231155778885`], 
      Hue[0.1, 0.57788944723618, 1.3246231155778885`], 
      Hue[0.1, 0.5829145728643207, 1.3246231155778885`], 
      Hue[0.1, 0.5879396984924613, 1.3246231155778885`], 
      Hue[0.1, 0.592964824120602, 1.3246231155778885`], 
      Hue[0.1, 0.5979899497487428, 1.3246231155778885`], 
      Hue[0.1, 0.6030150753768834, 1.3246231155778885`], 
      Hue[0.1, 0.6080402010050241, 1.3246231155778885`], 
      Hue[0.1, 0.6130653266331648, 1.3246231155778885`], 
      Hue[0.1, 0.6180904522613054, 1.3246231155778885`], 
      Hue[0.1, 0.6231155778894462, 1.3246231155778885`], 
      Hue[0.1, 0.6281407035175869, 1.3246231155778885`], 
      Hue[0.1, 0.6331658291457275, 1.3246231155778885`], 
      Hue[0.1, 0.6381909547738683, 1.3246231155778885`], 
      Hue[0.1, 0.6432160804020091, 1.3246231155778885`], 
      Hue[0.1, 0.6482412060301498, 1.3246231155778885`], 
      Hue[0.1, 0.6532663316582906, 1.3246231155778885`], 
      Hue[0.1, 0.6582914572864313, 1.3246231155778885`], 
      Hue[0.1, 0.6633165829145721, 1.3246231155778885`], 
      Hue[0.1, 0.6683417085427129, 1.3246231155778885`], 
      Hue[0.1, 0.6733668341708536, 1.3246231155778885`], 
      Hue[0.1, 0.6783919597989944, 1.3246231155778885`], 
      Hue[0.1, 0.6834170854271352, 1.3246231155778885`], 
      Hue[0.1, 0.6884422110552759, 1.3246231155778885`], 
      Hue[0.1, 0.6934673366834166, 1.3246231155778885`], 
      Hue[0.1, 0.6984924623115575, 1.3246231155778885`], 
      Hue[0.1, 0.7035175879396982, 1.3246231155778885`], 
      Hue[0.1, 0.7085427135678389, 1.3246231155778885`], 
      Hue[0.1, 0.7135678391959798, 1.3246231155778885`], 
      Hue[0.1, 0.7185929648241205, 1.3246231155778885`], 
      Hue[0.1, 0.7236180904522612, 1.3246231155778885`], 
      Hue[0.1, 0.7286432160804021, 1.3246231155778885`], 
      Hue[0.1, 0.7336683417085428, 1.3246231155778885`], 
      Hue[0.1, 0.7386934673366835, 1.3246231155778885`], 
      Hue[0.1, 0.7437185929648243, 1.3246231155778885`], 
      Hue[0.1, 0.7487437185929651, 1.3246231155778885`], 
      Hue[0.1, 0.7537688442211058, 1.3246231155778885`], 
      Hue[0.1, 0.7587939698492466, 1.3246231155778885`], 
      Hue[0.1, 0.7638190954773874, 1.3246231155778885`], 
      Hue[0.1, 0.7688442211055281, 1.3246231155778885`], 
      Hue[0.1, 0.7738693467336689, 1.3246231155778885`], 
      Hue[0.1, 0.7788944723618096, 1.3246231155778885`], 
      Hue[0.1, 0.7839195979899504, 1.3246231155778885`], 
      Hue[0.1, 0.7889447236180911, 1.3246231155778885`], 
      Hue[0.1, 0.7939698492462319, 1.3246231155778885`], 
      Hue[0.1, 0.7989949748743727, 1.3246231155778885`], 
      Hue[0.1, 0.8040201005025134, 1.3246231155778885`], 
      Hue[0.1, 0.8090452261306542, 1.3246231155778885`], 
      Hue[0.1, 0.8140703517587949, 1.3246231155778885`], 
      Hue[0.1, 0.8190954773869357, 1.3246231155778885`], 
      Hue[0.1, 0.8241206030150765, 1.3246231155778885`], 
      Hue[0.1, 0.8291457286432172, 1.3246231155778885`], 
      Hue[0.1, 0.834170854271358, 1.3246231155778885`], 
      Hue[0.1, 0.8391959798994988, 1.3246231155778885`], 
      Hue[0.1, 0.8442211055276395, 1.3246231155778885`], 
      Hue[0.1, 0.8492462311557802, 1.3246231155778885`], 
      Hue[0.1, 0.8542713567839211, 1.3246231155778885`], 
      Hue[0.1, 0.8592964824120618, 1.3246231155778885`], 
      Hue[0.1, 0.8643216080402025, 1.3246231155778885`], 
      Hue[0.1, 0.8693467336683434, 1.3246231155778885`], 
      Hue[0.1, 0.8743718592964841, 1.3246231155778885`], 
      Hue[0.1, 0.8793969849246248, 1.3246231155778885`], 
      Hue[0.1, 0.8844221105527657, 1.3246231155778885`], 
      Hue[0.1, 0.8894472361809064, 1.3246231155778885`], 
      Hue[0.1, 0.8944723618090471, 1.3246231155778885`], 
      Hue[0.1, 0.8994974874371879, 1.3246231155778885`], 
      Hue[0.1, 0.9045226130653287, 1.3246231155778885`], 
      Hue[0.1, 0.9095477386934694, 1.3246231155778885`], 
      Hue[0.1, 0.9145728643216102, 1.3246231155778885`], 
      Hue[0.1, 0.919597989949751, 1.3246231155778885`], 
      Hue[0.1, 0.9246231155778917, 1.3246231155778885`], 
      Hue[0.1, 0.9296482412060324, 1.3246231155778885`], 
      Hue[0.1, 0.9346733668341732, 1.3246231155778885`], 
      Hue[0.1, 0.939698492462314, 1.3246231155778885`], 
      Hue[0.1, 0.9447236180904547, 1.3246231155778885`], 
      Hue[0.1, 0.9497487437185955, 1.3246231155778885`], 
      Hue[0.1, 0.9547738693467362, 1.3246231155778885`], 
      Hue[0.1, 0.959798994974877, 1.3246231155778885`], 
      Hue[0.1, 0.9648241206030178, 1.3246231155778885`], 
      Hue[0.1, 0.9698492462311585, 1.3246231155778885`], 
      Hue[0.1, 0.9748743718592993, 1.3246231155778885`], 
      Hue[0.1, 0.9798994974874401, 1.3246231155778885`], 
      Hue[0.1, 0.9849246231155808, 1.3246231155778885`], 
      Hue[0.1, 0.9899497487437215, 1.3246231155778885`], 
      Hue[0.1, 0.9949748743718624, 1.3246231155778885`], 
      Hue[0.1, 1., 1.3246231155778885`], 
      Hue[0.1, 0., 1.329648241206029], 
      Hue[0.1, 0.005025125628140704, 1.329648241206029], 
      Hue[0.1, 0.010050251256281407`, 1.329648241206029], 
      Hue[0.1, 0.015075376884422112`, 1.329648241206029], 
      Hue[0.1, 0.020100502512562814`, 1.329648241206029], 
      Hue[0.1, 0.02512562814070352, 1.329648241206029], 
      Hue[0.1, 0.030150753768844223`, 1.329648241206029], 
      Hue[0.1, 0.035175879396984924`, 1.329648241206029], 
      Hue[0.1, 0.04020100502512563, 1.329648241206029], 
      Hue[0.1, 0.04522613065326634, 1.329648241206029], 
      Hue[0.1, 0.050251256281407045`, 1.329648241206029], 
      Hue[0.1, 0.055276381909547756`, 1.329648241206029], 
      Hue[0.1, 0.06030150753768846, 1.329648241206029], 
      Hue[0.1, 0.06532663316582916, 1.329648241206029], 
      Hue[0.1, 0.07035175879396988, 1.329648241206029], 
      Hue[0.1, 0.07537688442211059, 1.329648241206029], 
      Hue[0.1, 0.0804020100502513, 1.329648241206029], 
      Hue[0.1, 0.085427135678392, 1.329648241206029], 
      Hue[0.1, 0.09045226130653271, 1.329648241206029], 
      Hue[0.1, 0.09547738693467342, 1.329648241206029], 
      Hue[0.1, 0.10050251256281413`, 1.329648241206029], 
      Hue[0.1, 0.10552763819095483`, 1.329648241206029], 
      Hue[0.1, 0.11055276381909554`, 1.329648241206029], 
      Hue[0.1, 0.11557788944723625`, 1.329648241206029], 
      Hue[0.1, 0.12060301507537696`, 1.329648241206029], 
      Hue[0.1, 0.12562814070351766`, 1.329648241206029], 
      Hue[0.1, 0.13065326633165839`, 1.329648241206029], 
      Hue[0.1, 0.13567839195979908`, 1.329648241206029], 
      Hue[0.1, 0.14070351758793978`, 1.329648241206029], 
      Hue[0.1, 0.1457286432160805, 1.329648241206029], 
      Hue[0.1, 0.1507537688442212, 1.329648241206029], 
      Hue[0.1, 0.1557788944723619, 1.329648241206029], 
      Hue[0.1, 0.16080402010050263`, 1.329648241206029], 
      Hue[0.1, 0.16582914572864332`, 1.329648241206029], 
      Hue[0.1, 0.170854271356784, 1.329648241206029], 
      Hue[0.1, 0.1758793969849247, 1.329648241206029], 
      Hue[0.1, 0.1809045226130654, 1.329648241206029], 
      Hue[0.1, 0.18592964824120609`, 1.329648241206029], 
      Hue[0.1, 0.19095477386934676`, 1.329648241206029], 
      Hue[0.1, 0.19597989949748745`, 1.329648241206029], 
      Hue[0.1, 0.20100502512562815`, 1.329648241206029], 
      Hue[0.1, 0.20603015075376885`, 1.329648241206029], 
      Hue[0.1, 0.21105527638190952`, 1.329648241206029], 
      Hue[0.1, 0.21608040201005022`, 1.329648241206029], 
      Hue[0.1, 0.2211055276381909, 1.329648241206029], 
      Hue[0.1, 0.2261306532663316, 1.329648241206029], 
      Hue[0.1, 0.23115577889447228`, 1.329648241206029], 
      Hue[0.1, 0.23618090452261298`, 1.329648241206029], 
      Hue[0.1, 0.24120603015075368`, 1.329648241206029], 
      Hue[0.1, 0.24623115577889435`, 1.329648241206029], 
      Hue[0.1, 0.25125628140703504`, 1.329648241206029], 
      Hue[0.1, 0.2562814070351757, 1.329648241206029], 
      Hue[0.1, 0.26130653266331644`, 1.329648241206029], 
      Hue[0.1, 0.2663316582914571, 1.329648241206029], 
      Hue[0.1, 0.27135678391959783`, 1.329648241206029], 
      Hue[0.1, 0.2763819095477385, 1.329648241206029], 
      Hue[0.1, 0.28140703517587917`, 1.329648241206029], 
      Hue[0.1, 0.2864321608040199, 1.329648241206029], 
      Hue[0.1, 0.29145728643216057`, 1.329648241206029], 
      Hue[0.1, 0.29648241206030124`, 1.329648241206029], 
      Hue[0.1, 0.30150753768844196`, 1.329648241206029], 
      Hue[0.1, 0.30653266331658263`, 1.329648241206029], 
      Hue[0.1, 0.31155778894472336`, 1.329648241206029], 
      Hue[0.1, 0.316582914572864, 1.329648241206029], 
      Hue[0.1, 0.32160804020100475`, 1.329648241206029], 
      Hue[0.1, 0.3266331658291454, 1.329648241206029], 
      Hue[0.1, 0.33165829145728615`, 1.329648241206029], 
      Hue[0.1, 0.3366834170854268, 1.329648241206029], 
      Hue[0.1, 0.3417085427135675, 1.329648241206029], 
      Hue[0.1, 0.3467336683417082, 1.329648241206029], 
      Hue[0.1, 0.3517587939698489, 1.329648241206029], 
      Hue[0.1, 0.3567839195979896, 1.329648241206029], 
      Hue[0.1, 0.3618090452261303, 1.329648241206029], 
      Hue[0.1, 0.36683417085427095`, 1.329648241206029], 
      Hue[0.1, 0.37185929648241167`, 1.329648241206029], 
      Hue[0.1, 0.37688442211055234`, 1.329648241206029], 
      Hue[0.1, 0.381909547738693, 1.329648241206029], 
      Hue[0.1, 0.38693467336683374`, 1.329648241206029], 
      Hue[0.1, 0.3919597989949744, 1.329648241206029], 
      Hue[0.1, 0.39698492462311513`, 1.329648241206029], 
      Hue[0.1, 0.4020100502512558, 1.329648241206029], 
      Hue[0.1, 0.40703517587939647`, 1.329648241206029], 
      Hue[0.1, 0.4120603015075372, 1.329648241206029], 
      Hue[0.1, 0.41708542713567787`, 1.329648241206029], 
      Hue[0.1, 0.42211055276381854`, 1.329648241206029], 
      Hue[0.1, 0.42713567839195926`, 1.329648241206029], 
      Hue[0.1, 0.43216080402009993`, 1.329648241206029], 
      Hue[0.1, 0.4371859296482406, 1.329648241206029], 
      Hue[0.1, 0.4422110552763813, 1.329648241206029], 
      Hue[0.1, 0.447236180904522, 1.329648241206029], 
      Hue[0.1, 0.4522613065326627, 1.329648241206029], 
      Hue[0.1, 0.4572864321608034, 1.329648241206029], 
      Hue[0.1, 0.46231155778894406`, 1.329648241206029], 
      Hue[0.1, 0.4673366834170848, 1.329648241206029], 
      Hue[0.1, 0.47236180904522546`, 1.329648241206029], 
      Hue[0.1, 0.4773869346733661, 1.329648241206029], 
      Hue[0.1, 0.48241206030150685`, 1.329648241206029], 
      Hue[0.1, 0.4874371859296475, 1.329648241206029], 
      Hue[0.1, 0.49246231155778825`, 1.329648241206029], 
      Hue[0.1, 0.4974874371859289, 1.329648241206029], 
      Hue[0.1, 0.5025125628140696, 1.329648241206029], 
      Hue[0.1, 0.5075376884422103, 1.329648241206029], 
      Hue[0.1, 0.512562814070351, 1.329648241206029], 
      Hue[0.1, 0.5175879396984917, 1.329648241206029], 
      Hue[0.1, 0.5226130653266323, 1.329648241206029], 
      Hue[0.1, 0.527638190954773, 1.329648241206029], 
      Hue[0.1, 0.5326633165829138, 1.329648241206029], 
      Hue[0.1, 0.5376884422110544, 1.329648241206029], 
      Hue[0.1, 0.5427135678391951, 1.329648241206029], 
      Hue[0.1, 0.5477386934673358, 1.329648241206029], 
      Hue[0.1, 0.5527638190954766, 1.329648241206029], 
      Hue[0.1, 0.5577889447236172, 1.329648241206029], 
      Hue[0.1, 0.5628140703517579, 1.329648241206029], 
      Hue[0.1, 0.5678391959798986, 1.329648241206029], 
      Hue[0.1, 0.5728643216080392, 1.329648241206029], 
      Hue[0.1, 0.57788944723618, 1.329648241206029], 
      Hue[0.1, 0.5829145728643207, 1.329648241206029], 
      Hue[0.1, 0.5879396984924613, 1.329648241206029], 
      Hue[0.1, 0.592964824120602, 1.329648241206029], 
      Hue[0.1, 0.5979899497487428, 1.329648241206029], 
      Hue[0.1, 0.6030150753768834, 1.329648241206029], 
      Hue[0.1, 0.6080402010050241, 1.329648241206029], 
      Hue[0.1, 0.6130653266331648, 1.329648241206029], 
      Hue[0.1, 0.6180904522613054, 1.329648241206029], 
      Hue[0.1, 0.6231155778894462, 1.329648241206029], 
      Hue[0.1, 0.6281407035175869, 1.329648241206029], 
      Hue[0.1, 0.6331658291457275, 1.329648241206029], 
      Hue[0.1, 0.6381909547738683, 1.329648241206029], 
      Hue[0.1, 0.6432160804020091, 1.329648241206029], 
      Hue[0.1, 0.6482412060301498, 1.329648241206029], 
      Hue[0.1, 0.6532663316582906, 1.329648241206029], 
      Hue[0.1, 0.6582914572864313, 1.329648241206029], 
      Hue[0.1, 0.6633165829145721, 1.329648241206029], 
      Hue[0.1, 0.6683417085427129, 1.329648241206029], 
      Hue[0.1, 0.6733668341708536, 1.329648241206029], 
      Hue[0.1, 0.6783919597989944, 1.329648241206029], 
      Hue[0.1, 0.6834170854271352, 1.329648241206029], 
      Hue[0.1, 0.6884422110552759, 1.329648241206029], 
      Hue[0.1, 0.6934673366834166, 1.329648241206029], 
      Hue[0.1, 0.6984924623115575, 1.329648241206029], 
      Hue[0.1, 0.7035175879396982, 1.329648241206029], 
      Hue[0.1, 0.7085427135678389, 1.329648241206029], 
      Hue[0.1, 0.7135678391959798, 1.329648241206029], 
      Hue[0.1, 0.7185929648241205, 1.329648241206029], 
      Hue[0.1, 0.7236180904522612, 1.329648241206029], 
      Hue[0.1, 0.7286432160804021, 1.329648241206029], 
      Hue[0.1, 0.7336683417085428, 1.329648241206029], 
      Hue[0.1, 0.7386934673366835, 1.329648241206029], 
      Hue[0.1, 0.7437185929648243, 1.329648241206029], 
      Hue[0.1, 0.7487437185929651, 1.329648241206029], 
      Hue[0.1, 0.7537688442211058, 1.329648241206029], 
      Hue[0.1, 0.7587939698492466, 1.329648241206029], 
      Hue[0.1, 0.7638190954773874, 1.329648241206029], 
      Hue[0.1, 0.7688442211055281, 1.329648241206029], 
      Hue[0.1, 0.7738693467336689, 1.329648241206029], 
      Hue[0.1, 0.7788944723618096, 1.329648241206029], 
      Hue[0.1, 0.7839195979899504, 1.329648241206029], 
      Hue[0.1, 0.7889447236180911, 1.329648241206029], 
      Hue[0.1, 0.7939698492462319, 1.329648241206029], 
      Hue[0.1, 0.7989949748743727, 1.329648241206029], 
      Hue[0.1, 0.8040201005025134, 1.329648241206029], 
      Hue[0.1, 0.8090452261306542, 1.329648241206029], 
      Hue[0.1, 0.8140703517587949, 1.329648241206029], 
      Hue[0.1, 0.8190954773869357, 1.329648241206029], 
      Hue[0.1, 0.8241206030150765, 1.329648241206029], 
      Hue[0.1, 0.8291457286432172, 1.329648241206029], 
      Hue[0.1, 0.834170854271358, 1.329648241206029], 
      Hue[0.1, 0.8391959798994988, 1.329648241206029], 
      Hue[0.1, 0.8442211055276395, 1.329648241206029], 
      Hue[0.1, 0.8492462311557802, 1.329648241206029], 
      Hue[0.1, 0.8542713567839211, 1.329648241206029], 
      Hue[0.1, 0.8592964824120618, 1.329648241206029], 
      Hue[0.1, 0.8643216080402025, 1.329648241206029], 
      Hue[0.1, 0.8693467336683434, 1.329648241206029], 
      Hue[0.1, 0.8743718592964841, 1.329648241206029], 
      Hue[0.1, 0.8793969849246248, 1.329648241206029], 
      Hue[0.1, 0.8844221105527657, 1.329648241206029], 
      Hue[0.1, 0.8894472361809064, 1.329648241206029], 
      Hue[0.1, 0.8944723618090471, 1.329648241206029], 
      Hue[0.1, 0.8994974874371879, 1.329648241206029], 
      Hue[0.1, 0.9045226130653287, 1.329648241206029], 
      Hue[0.1, 0.9095477386934694, 1.329648241206029], 
      Hue[0.1, 0.9145728643216102, 1.329648241206029], 
      Hue[0.1, 0.919597989949751, 1.329648241206029], 
      Hue[0.1, 0.9246231155778917, 1.329648241206029], 
      Hue[0.1, 0.9296482412060324, 1.329648241206029], 
      Hue[0.1, 0.9346733668341732, 1.329648241206029], 
      Hue[0.1, 0.939698492462314, 1.329648241206029], 
      Hue[0.1, 0.9447236180904547, 1.329648241206029], 
      Hue[0.1, 0.9497487437185955, 1.329648241206029], 
      Hue[0.1, 0.9547738693467362, 1.329648241206029], 
      Hue[0.1, 0.959798994974877, 1.329648241206029], 
      Hue[0.1, 0.9648241206030178, 1.329648241206029], 
      Hue[0.1, 0.9698492462311585, 1.329648241206029], 
      Hue[0.1, 0.9748743718592993, 1.329648241206029], 
      Hue[0.1, 0.9798994974874401, 1.329648241206029], 
      Hue[0.1, 0.9849246231155808, 1.329648241206029], 
      Hue[0.1, 0.9899497487437215, 1.329648241206029], 
      Hue[0.1, 0.9949748743718624, 1.329648241206029], 
      Hue[0.1, 1., 1.329648241206029], 
      Hue[0.1, 0., 1.33467336683417], 
      Hue[0.1, 0.005025125628140704, 1.33467336683417], 
      Hue[0.1, 0.010050251256281407`, 1.33467336683417], 
      Hue[0.1, 0.015075376884422112`, 1.33467336683417], 
      Hue[0.1, 0.020100502512562814`, 1.33467336683417], 
      Hue[0.1, 0.02512562814070352, 1.33467336683417], 
      Hue[0.1, 0.030150753768844223`, 1.33467336683417], 
      Hue[0.1, 0.035175879396984924`, 1.33467336683417], 
      Hue[0.1, 0.04020100502512563, 1.33467336683417], 
      Hue[0.1, 0.04522613065326634, 1.33467336683417], 
      Hue[0.1, 0.050251256281407045`, 1.33467336683417], 
      Hue[0.1, 0.055276381909547756`, 1.33467336683417], 
      Hue[0.1, 0.06030150753768846, 1.33467336683417], 
      Hue[0.1, 0.06532663316582916, 1.33467336683417], 
      Hue[0.1, 0.07035175879396988, 1.33467336683417], 
      Hue[0.1, 0.07537688442211059, 1.33467336683417], 
      Hue[0.1, 0.0804020100502513, 1.33467336683417], 
      Hue[0.1, 0.085427135678392, 1.33467336683417], 
      Hue[0.1, 0.09045226130653271, 1.33467336683417], 
      Hue[0.1, 0.09547738693467342, 1.33467336683417], 
      Hue[0.1, 0.10050251256281413`, 1.33467336683417], 
      Hue[0.1, 0.10552763819095483`, 1.33467336683417], 
      Hue[0.1, 0.11055276381909554`, 1.33467336683417], 
      Hue[0.1, 0.11557788944723625`, 1.33467336683417], 
      Hue[0.1, 0.12060301507537696`, 1.33467336683417], 
      Hue[0.1, 0.12562814070351766`, 1.33467336683417], 
      Hue[0.1, 0.13065326633165839`, 1.33467336683417], 
      Hue[0.1, 0.13567839195979908`, 1.33467336683417], 
      Hue[0.1, 0.14070351758793978`, 1.33467336683417], 
      Hue[0.1, 0.1457286432160805, 1.33467336683417], 
      Hue[0.1, 0.1507537688442212, 1.33467336683417], 
      Hue[0.1, 0.1557788944723619, 1.33467336683417], 
      Hue[0.1, 0.16080402010050263`, 1.33467336683417], 
      Hue[0.1, 0.16582914572864332`, 1.33467336683417], 
      Hue[0.1, 0.170854271356784, 1.33467336683417], 
      Hue[0.1, 0.1758793969849247, 1.33467336683417], 
      Hue[0.1, 0.1809045226130654, 1.33467336683417], 
      Hue[0.1, 0.18592964824120609`, 1.33467336683417], 
      Hue[0.1, 0.19095477386934676`, 1.33467336683417], 
      Hue[0.1, 0.19597989949748745`, 1.33467336683417], 
      Hue[0.1, 0.20100502512562815`, 1.33467336683417], 
      Hue[0.1, 0.20603015075376885`, 1.33467336683417], 
      Hue[0.1, 0.21105527638190952`, 1.33467336683417], 
      Hue[0.1, 0.21608040201005022`, 1.33467336683417], 
      Hue[0.1, 0.2211055276381909, 1.33467336683417], 
      Hue[0.1, 0.2261306532663316, 1.33467336683417], 
      Hue[0.1, 0.23115577889447228`, 1.33467336683417], 
      Hue[0.1, 0.23618090452261298`, 1.33467336683417], 
      Hue[0.1, 0.24120603015075368`, 1.33467336683417], 
      Hue[0.1, 0.24623115577889435`, 1.33467336683417], 
      Hue[0.1, 0.25125628140703504`, 1.33467336683417], 
      Hue[0.1, 0.2562814070351757, 1.33467336683417], 
      Hue[0.1, 0.26130653266331644`, 1.33467336683417], 
      Hue[0.1, 0.2663316582914571, 1.33467336683417], 
      Hue[0.1, 0.27135678391959783`, 1.33467336683417], 
      Hue[0.1, 0.2763819095477385, 1.33467336683417], 
      Hue[0.1, 0.28140703517587917`, 1.33467336683417], 
      Hue[0.1, 0.2864321608040199, 1.33467336683417], 
      Hue[0.1, 0.29145728643216057`, 1.33467336683417], 
      Hue[0.1, 0.29648241206030124`, 1.33467336683417], 
      Hue[0.1, 0.30150753768844196`, 1.33467336683417], 
      Hue[0.1, 0.30653266331658263`, 1.33467336683417], 
      Hue[0.1, 0.31155778894472336`, 1.33467336683417], 
      Hue[0.1, 0.316582914572864, 1.33467336683417], 
      Hue[0.1, 0.32160804020100475`, 1.33467336683417], 
      Hue[0.1, 0.3266331658291454, 1.33467336683417], 
      Hue[0.1, 0.33165829145728615`, 1.33467336683417], 
      Hue[0.1, 0.3366834170854268, 1.33467336683417], 
      Hue[0.1, 0.3417085427135675, 1.33467336683417], 
      Hue[0.1, 0.3467336683417082, 1.33467336683417], 
      Hue[0.1, 0.3517587939698489, 1.33467336683417], 
      Hue[0.1, 0.3567839195979896, 1.33467336683417], 
      Hue[0.1, 0.3618090452261303, 1.33467336683417], 
      Hue[0.1, 0.36683417085427095`, 1.33467336683417], 
      Hue[0.1, 0.37185929648241167`, 1.33467336683417], 
      Hue[0.1, 0.37688442211055234`, 1.33467336683417], 
      Hue[0.1, 0.381909547738693, 1.33467336683417], 
      Hue[0.1, 0.38693467336683374`, 1.33467336683417], 
      Hue[0.1, 0.3919597989949744, 1.33467336683417], 
      Hue[0.1, 0.39698492462311513`, 1.33467336683417], 
      Hue[0.1, 0.4020100502512558, 1.33467336683417], 
      Hue[0.1, 0.40703517587939647`, 1.33467336683417], 
      Hue[0.1, 0.4120603015075372, 1.33467336683417], 
      Hue[0.1, 0.41708542713567787`, 1.33467336683417], 
      Hue[0.1, 0.42211055276381854`, 1.33467336683417], 
      Hue[0.1, 0.42713567839195926`, 1.33467336683417], 
      Hue[0.1, 0.43216080402009993`, 1.33467336683417], 
      Hue[0.1, 0.4371859296482406, 1.33467336683417], 
      Hue[0.1, 0.4422110552763813, 1.33467336683417], 
      Hue[0.1, 0.447236180904522, 1.33467336683417], 
      Hue[0.1, 0.4522613065326627, 1.33467336683417], 
      Hue[0.1, 0.4572864321608034, 1.33467336683417], 
      Hue[0.1, 0.46231155778894406`, 1.33467336683417], 
      Hue[0.1, 0.4673366834170848, 1.33467336683417], 
      Hue[0.1, 0.47236180904522546`, 1.33467336683417], 
      Hue[0.1, 0.4773869346733661, 1.33467336683417], 
      Hue[0.1, 0.48241206030150685`, 1.33467336683417], 
      Hue[0.1, 0.4874371859296475, 1.33467336683417], 
      Hue[0.1, 0.49246231155778825`, 1.33467336683417], 
      Hue[0.1, 0.4974874371859289, 1.33467336683417], 
      Hue[0.1, 0.5025125628140696, 1.33467336683417], 
      Hue[0.1, 0.5075376884422103, 1.33467336683417], 
      Hue[0.1, 0.512562814070351, 1.33467336683417], 
      Hue[0.1, 0.5175879396984917, 1.33467336683417], 
      Hue[0.1, 0.5226130653266323, 1.33467336683417], 
      Hue[0.1, 0.527638190954773, 1.33467336683417], 
      Hue[0.1, 0.5326633165829138, 1.33467336683417], 
      Hue[0.1, 0.5376884422110544, 1.33467336683417], 
      Hue[0.1, 0.5427135678391951, 1.33467336683417], 
      Hue[0.1, 0.5477386934673358, 1.33467336683417], 
      Hue[0.1, 0.5527638190954766, 1.33467336683417], 
      Hue[0.1, 0.5577889447236172, 1.33467336683417], 
      Hue[0.1, 0.5628140703517579, 1.33467336683417], 
      Hue[0.1, 0.5678391959798986, 1.33467336683417], 
      Hue[0.1, 0.5728643216080392, 1.33467336683417], 
      Hue[0.1, 0.57788944723618, 1.33467336683417], 
      Hue[0.1, 0.5829145728643207, 1.33467336683417], 
      Hue[0.1, 0.5879396984924613, 1.33467336683417], 
      Hue[0.1, 0.592964824120602, 1.33467336683417], 
      Hue[0.1, 0.5979899497487428, 1.33467336683417], 
      Hue[0.1, 0.6030150753768834, 1.33467336683417], 
      Hue[0.1, 0.6080402010050241, 1.33467336683417], 
      Hue[0.1, 0.6130653266331648, 1.33467336683417], 
      Hue[0.1, 0.6180904522613054, 1.33467336683417], 
      Hue[0.1, 0.6231155778894462, 1.33467336683417], 
      Hue[0.1, 0.6281407035175869, 1.33467336683417], 
      Hue[0.1, 0.6331658291457275, 1.33467336683417], 
      Hue[0.1, 0.6381909547738683, 1.33467336683417], 
      Hue[0.1, 0.6432160804020091, 1.33467336683417], 
      Hue[0.1, 0.6482412060301498, 1.33467336683417], 
      Hue[0.1, 0.6532663316582906, 1.33467336683417], 
      Hue[0.1, 0.6582914572864313, 1.33467336683417], 
      Hue[0.1, 0.6633165829145721, 1.33467336683417], 
      Hue[0.1, 0.6683417085427129, 1.33467336683417], 
      Hue[0.1, 0.6733668341708536, 1.33467336683417], 
      Hue[0.1, 0.6783919597989944, 1.33467336683417], 
      Hue[0.1, 0.6834170854271352, 1.33467336683417], 
      Hue[0.1, 0.6884422110552759, 1.33467336683417], 
      Hue[0.1, 0.6934673366834166, 1.33467336683417], 
      Hue[0.1, 0.6984924623115575, 1.33467336683417], 
      Hue[0.1, 0.7035175879396982, 1.33467336683417], 
      Hue[0.1, 0.7085427135678389, 1.33467336683417], 
      Hue[0.1, 0.7135678391959798, 1.33467336683417], 
      Hue[0.1, 0.7185929648241205, 1.33467336683417], 
      Hue[0.1, 0.7236180904522612, 1.33467336683417], 
      Hue[0.1, 0.7286432160804021, 1.33467336683417], 
      Hue[0.1, 0.7336683417085428, 1.33467336683417], 
      Hue[0.1, 0.7386934673366835, 1.33467336683417], 
      Hue[0.1, 0.7437185929648243, 1.33467336683417], 
      Hue[0.1, 0.7487437185929651, 1.33467336683417], 
      Hue[0.1, 0.7537688442211058, 1.33467336683417], 
      Hue[0.1, 0.7587939698492466, 1.33467336683417], 
      Hue[0.1, 0.7638190954773874, 1.33467336683417], 
      Hue[0.1, 0.7688442211055281, 1.33467336683417], 
      Hue[0.1, 0.7738693467336689, 1.33467336683417], 
      Hue[0.1, 0.7788944723618096, 1.33467336683417], 
      Hue[0.1, 0.7839195979899504, 1.33467336683417], 
      Hue[0.1, 0.7889447236180911, 1.33467336683417], 
      Hue[0.1, 0.7939698492462319, 1.33467336683417], 
      Hue[0.1, 0.7989949748743727, 1.33467336683417], 
      Hue[0.1, 0.8040201005025134, 1.33467336683417], 
      Hue[0.1, 0.8090452261306542, 1.33467336683417], 
      Hue[0.1, 0.8140703517587949, 1.33467336683417], 
      Hue[0.1, 0.8190954773869357, 1.33467336683417], 
      Hue[0.1, 0.8241206030150765, 1.33467336683417], 
      Hue[0.1, 0.8291457286432172, 1.33467336683417], 
      Hue[0.1, 0.834170854271358, 1.33467336683417], 
      Hue[0.1, 0.8391959798994988, 1.33467336683417], 
      Hue[0.1, 0.8442211055276395, 1.33467336683417], 
      Hue[0.1, 0.8492462311557802, 1.33467336683417], 
      Hue[0.1, 0.8542713567839211, 1.33467336683417], 
      Hue[0.1, 0.8592964824120618, 1.33467336683417], 
      Hue[0.1, 0.8643216080402025, 1.33467336683417], 
      Hue[0.1, 0.8693467336683434, 1.33467336683417], 
      Hue[0.1, 0.8743718592964841, 1.33467336683417], 
      Hue[0.1, 0.8793969849246248, 1.33467336683417], 
      Hue[0.1, 0.8844221105527657, 1.33467336683417], 
      Hue[0.1, 0.8894472361809064, 1.33467336683417], 
      Hue[0.1, 0.8944723618090471, 1.33467336683417], 
      Hue[0.1, 0.8994974874371879, 1.33467336683417], 
      Hue[0.1, 0.9045226130653287, 1.33467336683417], 
      Hue[0.1, 0.9095477386934694, 1.33467336683417], 
      Hue[0.1, 0.9145728643216102, 1.33467336683417], 
      Hue[0.1, 0.919597989949751, 1.33467336683417], 
      Hue[0.1, 0.9246231155778917, 1.33467336683417], 
      Hue[0.1, 0.9296482412060324, 1.33467336683417], 
      Hue[0.1, 0.9346733668341732, 1.33467336683417], 
      Hue[0.1, 0.939698492462314, 1.33467336683417], 
      Hue[0.1, 0.9447236180904547, 1.33467336683417], 
      Hue[0.1, 0.9497487437185955, 1.33467336683417], 
      Hue[0.1, 0.9547738693467362, 1.33467336683417], 
      Hue[0.1, 0.959798994974877, 1.33467336683417], 
      Hue[0.1, 0.9648241206030178, 1.33467336683417], 
      Hue[0.1, 0.9698492462311585, 1.33467336683417], 
      Hue[0.1, 0.9748743718592993, 1.33467336683417], 
      Hue[0.1, 0.9798994974874401, 1.33467336683417], 
      Hue[0.1, 0.9849246231155808, 1.33467336683417], 
      Hue[0.1, 0.9899497487437215, 1.33467336683417], 
      Hue[0.1, 0.9949748743718624, 1.33467336683417], 
      Hue[0.1, 1., 1.33467336683417], 
      Hue[0.1, 0., 1.3396984924623108`], 
      Hue[0.1, 0.005025125628140704, 1.3396984924623108`], 
      Hue[0.1, 0.010050251256281407`, 1.3396984924623108`], 
      Hue[0.1, 0.015075376884422112`, 1.3396984924623108`], 
      Hue[0.1, 0.020100502512562814`, 1.3396984924623108`], 
      Hue[0.1, 0.02512562814070352, 1.3396984924623108`], 
      Hue[0.1, 0.030150753768844223`, 1.3396984924623108`], 
      Hue[0.1, 0.035175879396984924`, 1.3396984924623108`], 
      Hue[0.1, 0.04020100502512563, 1.3396984924623108`], 
      Hue[0.1, 0.04522613065326634, 1.3396984924623108`], 
      Hue[0.1, 0.050251256281407045`, 1.3396984924623108`], 
      Hue[0.1, 0.055276381909547756`, 1.3396984924623108`], 
      Hue[0.1, 0.06030150753768846, 1.3396984924623108`], 
      Hue[0.1, 0.06532663316582916, 1.3396984924623108`], 
      Hue[0.1, 0.07035175879396988, 1.3396984924623108`], 
      Hue[0.1, 0.07537688442211059, 1.3396984924623108`], 
      Hue[0.1, 0.0804020100502513, 1.3396984924623108`], 
      Hue[0.1, 0.085427135678392, 1.3396984924623108`], 
      Hue[0.1, 0.09045226130653271, 1.3396984924623108`], 
      Hue[0.1, 0.09547738693467342, 1.3396984924623108`], 
      Hue[0.1, 0.10050251256281413`, 1.3396984924623108`], 
      Hue[0.1, 0.10552763819095483`, 1.3396984924623108`], 
      Hue[0.1, 0.11055276381909554`, 1.3396984924623108`], 
      Hue[0.1, 0.11557788944723625`, 1.3396984924623108`], 
      Hue[0.1, 0.12060301507537696`, 1.3396984924623108`], 
      Hue[0.1, 0.12562814070351766`, 1.3396984924623108`], 
      Hue[0.1, 0.13065326633165839`, 1.3396984924623108`], 
      Hue[0.1, 0.13567839195979908`, 1.3396984924623108`], 
      Hue[0.1, 0.14070351758793978`, 1.3396984924623108`], 
      Hue[0.1, 0.1457286432160805, 1.3396984924623108`], 
      Hue[0.1, 0.1507537688442212, 1.3396984924623108`], 
      Hue[0.1, 0.1557788944723619, 1.3396984924623108`], 
      Hue[0.1, 0.16080402010050263`, 1.3396984924623108`], 
      Hue[0.1, 0.16582914572864332`, 1.3396984924623108`], 
      Hue[0.1, 0.170854271356784, 1.3396984924623108`], 
      Hue[0.1, 0.1758793969849247, 1.3396984924623108`], 
      Hue[0.1, 0.1809045226130654, 1.3396984924623108`], 
      Hue[0.1, 0.18592964824120609`, 1.3396984924623108`], 
      Hue[0.1, 0.19095477386934676`, 1.3396984924623108`], 
      Hue[0.1, 0.19597989949748745`, 1.3396984924623108`], 
      Hue[0.1, 0.20100502512562815`, 1.3396984924623108`], 
      Hue[0.1, 0.20603015075376885`, 1.3396984924623108`], 
      Hue[0.1, 0.21105527638190952`, 1.3396984924623108`], 
      Hue[0.1, 0.21608040201005022`, 1.3396984924623108`], 
      Hue[0.1, 0.2211055276381909, 1.3396984924623108`], 
      Hue[0.1, 0.2261306532663316, 1.3396984924623108`], 
      Hue[0.1, 0.23115577889447228`, 1.3396984924623108`], 
      Hue[0.1, 0.23618090452261298`, 1.3396984924623108`], 
      Hue[0.1, 0.24120603015075368`, 1.3396984924623108`], 
      Hue[0.1, 0.24623115577889435`, 1.3396984924623108`], 
      Hue[0.1, 0.25125628140703504`, 1.3396984924623108`], 
      Hue[0.1, 0.2562814070351757, 1.3396984924623108`], 
      Hue[0.1, 0.26130653266331644`, 1.3396984924623108`], 
      Hue[0.1, 0.2663316582914571, 1.3396984924623108`], 
      Hue[0.1, 0.27135678391959783`, 1.3396984924623108`], 
      Hue[0.1, 0.2763819095477385, 1.3396984924623108`], 
      Hue[0.1, 0.28140703517587917`, 1.3396984924623108`], 
      Hue[0.1, 0.2864321608040199, 1.3396984924623108`], 
      Hue[0.1, 0.29145728643216057`, 1.3396984924623108`], 
      Hue[0.1, 0.29648241206030124`, 1.3396984924623108`], 
      Hue[0.1, 0.30150753768844196`, 1.3396984924623108`], 
      Hue[0.1, 0.30653266331658263`, 1.3396984924623108`], 
      Hue[0.1, 0.31155778894472336`, 1.3396984924623108`], 
      Hue[0.1, 0.316582914572864, 1.3396984924623108`], 
      Hue[0.1, 0.32160804020100475`, 1.3396984924623108`], 
      Hue[0.1, 0.3266331658291454, 1.3396984924623108`], 
      Hue[0.1, 0.33165829145728615`, 1.3396984924623108`], 
      Hue[0.1, 0.3366834170854268, 1.3396984924623108`], 
      Hue[0.1, 0.3417085427135675, 1.3396984924623108`], 
      Hue[0.1, 0.3467336683417082, 1.3396984924623108`], 
      Hue[0.1, 0.3517587939698489, 1.3396984924623108`], 
      Hue[0.1, 0.3567839195979896, 1.3396984924623108`], 
      Hue[0.1, 0.3618090452261303, 1.3396984924623108`], 
      Hue[0.1, 0.36683417085427095`, 1.3396984924623108`], 
      Hue[0.1, 0.37185929648241167`, 1.3396984924623108`], 
      Hue[0.1, 0.37688442211055234`, 1.3396984924623108`], 
      Hue[0.1, 0.381909547738693, 1.3396984924623108`], 
      Hue[0.1, 0.38693467336683374`, 1.3396984924623108`], 
      Hue[0.1, 0.3919597989949744, 1.3396984924623108`], 
      Hue[0.1, 0.39698492462311513`, 1.3396984924623108`], 
      Hue[0.1, 0.4020100502512558, 1.3396984924623108`], 
      Hue[0.1, 0.40703517587939647`, 1.3396984924623108`], 
      Hue[0.1, 0.4120603015075372, 1.3396984924623108`], 
      Hue[0.1, 0.41708542713567787`, 1.3396984924623108`], 
      Hue[0.1, 0.42211055276381854`, 1.3396984924623108`], 
      Hue[0.1, 0.42713567839195926`, 1.3396984924623108`], 
      Hue[0.1, 0.43216080402009993`, 1.3396984924623108`], 
      Hue[0.1, 0.4371859296482406, 1.3396984924623108`], 
      Hue[0.1, 0.4422110552763813, 1.3396984924623108`], 
      Hue[0.1, 0.447236180904522, 1.3396984924623108`], 
      Hue[0.1, 0.4522613065326627, 1.3396984924623108`], 
      Hue[0.1, 0.4572864321608034, 1.3396984924623108`], 
      Hue[0.1, 0.46231155778894406`, 1.3396984924623108`], 
      Hue[0.1, 0.4673366834170848, 1.3396984924623108`], 
      Hue[0.1, 0.47236180904522546`, 1.3396984924623108`], 
      Hue[0.1, 0.4773869346733661, 1.3396984924623108`], 
      Hue[0.1, 0.48241206030150685`, 1.3396984924623108`], 
      Hue[0.1, 0.4874371859296475, 1.3396984924623108`], 
      Hue[0.1, 0.49246231155778825`, 1.3396984924623108`], 
      Hue[0.1, 0.4974874371859289, 1.3396984924623108`], 
      Hue[0.1, 0.5025125628140696, 1.3396984924623108`], 
      Hue[0.1, 0.5075376884422103, 1.3396984924623108`], 
      Hue[0.1, 0.512562814070351, 1.3396984924623108`], 
      Hue[0.1, 0.5175879396984917, 1.3396984924623108`], 
      Hue[0.1, 0.5226130653266323, 1.3396984924623108`], 
      Hue[0.1, 0.527638190954773, 1.3396984924623108`], 
      Hue[0.1, 0.5326633165829138, 1.3396984924623108`], 
      Hue[0.1, 0.5376884422110544, 1.3396984924623108`], 
      Hue[0.1, 0.5427135678391951, 1.3396984924623108`], 
      Hue[0.1, 0.5477386934673358, 1.3396984924623108`], 
      Hue[0.1, 0.5527638190954766, 1.3396984924623108`], 
      Hue[0.1, 0.5577889447236172, 1.3396984924623108`], 
      Hue[0.1, 0.5628140703517579, 1.3396984924623108`], 
      Hue[0.1, 0.5678391959798986, 1.3396984924623108`], 
      Hue[0.1, 0.5728643216080392, 1.3396984924623108`], 
      Hue[0.1, 0.57788944723618, 1.3396984924623108`], 
      Hue[0.1, 0.5829145728643207, 1.3396984924623108`], 
      Hue[0.1, 0.5879396984924613, 1.3396984924623108`], 
      Hue[0.1, 0.592964824120602, 1.3396984924623108`], 
      Hue[0.1, 0.5979899497487428, 1.3396984924623108`], 
      Hue[0.1, 0.6030150753768834, 1.3396984924623108`], 
      Hue[0.1, 0.6080402010050241, 1.3396984924623108`], 
      Hue[0.1, 0.6130653266331648, 1.3396984924623108`], 
      Hue[0.1, 0.6180904522613054, 1.3396984924623108`], 
      Hue[0.1, 0.6231155778894462, 1.3396984924623108`], 
      Hue[0.1, 0.6281407035175869, 1.3396984924623108`], 
      Hue[0.1, 0.6331658291457275, 1.3396984924623108`], 
      Hue[0.1, 0.6381909547738683, 1.3396984924623108`], 
      Hue[0.1, 0.6432160804020091, 1.3396984924623108`], 
      Hue[0.1, 0.6482412060301498, 1.3396984924623108`], 
      Hue[0.1, 0.6532663316582906, 1.3396984924623108`], 
      Hue[0.1, 0.6582914572864313, 1.3396984924623108`], 
      Hue[0.1, 0.6633165829145721, 1.3396984924623108`], 
      Hue[0.1, 0.6683417085427129, 1.3396984924623108`], 
      Hue[0.1, 0.6733668341708536, 1.3396984924623108`], 
      Hue[0.1, 0.6783919597989944, 1.3396984924623108`], 
      Hue[0.1, 0.6834170854271352, 1.3396984924623108`], 
      Hue[0.1, 0.6884422110552759, 1.3396984924623108`], 
      Hue[0.1, 0.6934673366834166, 1.3396984924623108`], 
      Hue[0.1, 0.6984924623115575, 1.3396984924623108`], 
      Hue[0.1, 0.7035175879396982, 1.3396984924623108`], 
      Hue[0.1, 0.7085427135678389, 1.3396984924623108`], 
      Hue[0.1, 0.7135678391959798, 1.3396984924623108`], 
      Hue[0.1, 0.7185929648241205, 1.3396984924623108`], 
      Hue[0.1, 0.7236180904522612, 1.3396984924623108`], 
      Hue[0.1, 0.7286432160804021, 1.3396984924623108`], 
      Hue[0.1, 0.7336683417085428, 1.3396984924623108`], 
      Hue[0.1, 0.7386934673366835, 1.3396984924623108`], 
      Hue[0.1, 0.7437185929648243, 1.3396984924623108`], 
      Hue[0.1, 0.7487437185929651, 1.3396984924623108`], 
      Hue[0.1, 0.7537688442211058, 1.3396984924623108`], 
      Hue[0.1, 0.7587939698492466, 1.3396984924623108`], 
      Hue[0.1, 0.7638190954773874, 1.3396984924623108`], 
      Hue[0.1, 0.7688442211055281, 1.3396984924623108`], 
      Hue[0.1, 0.7738693467336689, 1.3396984924623108`], 
      Hue[0.1, 0.7788944723618096, 1.3396984924623108`], 
      Hue[0.1, 0.7839195979899504, 1.3396984924623108`], 
      Hue[0.1, 0.7889447236180911, 1.3396984924623108`], 
      Hue[0.1, 0.7939698492462319, 1.3396984924623108`], 
      Hue[0.1, 0.7989949748743727, 1.3396984924623108`], 
      Hue[0.1, 0.8040201005025134, 1.3396984924623108`], 
      Hue[0.1, 0.8090452261306542, 1.3396984924623108`], 
      Hue[0.1, 0.8140703517587949, 1.3396984924623108`], 
      Hue[0.1, 0.8190954773869357, 1.3396984924623108`], 
      Hue[0.1, 0.8241206030150765, 1.3396984924623108`], 
      Hue[0.1, 0.8291457286432172, 1.3396984924623108`], 
      Hue[0.1, 0.834170854271358, 1.3396984924623108`], 
      Hue[0.1, 0.8391959798994988, 1.3396984924623108`], 
      Hue[0.1, 0.8442211055276395, 1.3396984924623108`], 
      Hue[0.1, 0.8492462311557802, 1.3396984924623108`], 
      Hue[0.1, 0.8542713567839211, 1.3396984924623108`], 
      Hue[0.1, 0.8592964824120618, 1.3396984924623108`], 
      Hue[0.1, 0.8643216080402025, 1.3396984924623108`], 
      Hue[0.1, 0.8693467336683434, 1.3396984924623108`], 
      Hue[0.1, 0.8743718592964841, 1.3396984924623108`], 
      Hue[0.1, 0.8793969849246248, 1.3396984924623108`], 
      Hue[0.1, 0.8844221105527657, 1.3396984924623108`], 
      Hue[0.1, 0.8894472361809064, 1.3396984924623108`], 
      Hue[0.1, 0.8944723618090471, 1.3396984924623108`], 
      Hue[0.1, 0.8994974874371879, 1.3396984924623108`], 
      Hue[0.1, 0.9045226130653287, 1.3396984924623108`], 
      Hue[0.1, 0.9095477386934694, 1.3396984924623108`], 
      Hue[0.1, 0.9145728643216102, 1.3396984924623108`], 
      Hue[0.1, 0.919597989949751, 1.3396984924623108`], 
      Hue[0.1, 0.9246231155778917, 1.3396984924623108`], 
      Hue[0.1, 0.9296482412060324, 1.3396984924623108`], 
      Hue[0.1, 0.9346733668341732, 1.3396984924623108`], 
      Hue[0.1, 0.939698492462314, 1.3396984924623108`], 
      Hue[0.1, 0.9447236180904547, 1.3396984924623108`], 
      Hue[0.1, 0.9497487437185955, 1.3396984924623108`], 
      Hue[0.1, 0.9547738693467362, 1.3396984924623108`], 
      Hue[0.1, 0.959798994974877, 1.3396984924623108`], 
      Hue[0.1, 0.9648241206030178, 1.3396984924623108`], 
      Hue[0.1, 0.9698492462311585, 1.3396984924623108`], 
      Hue[0.1, 0.9748743718592993, 1.3396984924623108`], 
      Hue[0.1, 0.9798994974874401, 1.3396984924623108`], 
      Hue[0.1, 0.9849246231155808, 1.3396984924623108`], 
      Hue[0.1, 0.9899497487437215, 1.3396984924623108`], 
      Hue[0.1, 0.9949748743718624, 1.3396984924623108`], 
      Hue[0.1, 1., 1.3396984924623108`], 
      Hue[0.1, 0., 1.3447236180904514`], 
      Hue[0.1, 0.005025125628140704, 1.3447236180904514`], 
      Hue[0.1, 0.010050251256281407`, 1.3447236180904514`], 
      Hue[0.1, 0.015075376884422112`, 1.3447236180904514`], 
      Hue[0.1, 0.020100502512562814`, 1.3447236180904514`], 
      Hue[0.1, 0.02512562814070352, 1.3447236180904514`], 
      Hue[0.1, 0.030150753768844223`, 1.3447236180904514`], 
      Hue[0.1, 0.035175879396984924`, 1.3447236180904514`], 
      Hue[0.1, 0.04020100502512563, 1.3447236180904514`], 
      Hue[0.1, 0.04522613065326634, 1.3447236180904514`], 
      Hue[0.1, 0.050251256281407045`, 1.3447236180904514`], 
      Hue[0.1, 0.055276381909547756`, 1.3447236180904514`], 
      Hue[0.1, 0.06030150753768846, 1.3447236180904514`], 
      Hue[0.1, 0.06532663316582916, 1.3447236180904514`], 
      Hue[0.1, 0.07035175879396988, 1.3447236180904514`], 
      Hue[0.1, 0.07537688442211059, 1.3447236180904514`], 
      Hue[0.1, 0.0804020100502513, 1.3447236180904514`], 
      Hue[0.1, 0.085427135678392, 1.3447236180904514`], 
      Hue[0.1, 0.09045226130653271, 1.3447236180904514`], 
      Hue[0.1, 0.09547738693467342, 1.3447236180904514`], 
      Hue[0.1, 0.10050251256281413`, 1.3447236180904514`], 
      Hue[0.1, 0.10552763819095483`, 1.3447236180904514`], 
      Hue[0.1, 0.11055276381909554`, 1.3447236180904514`], 
      Hue[0.1, 0.11557788944723625`, 1.3447236180904514`], 
      Hue[0.1, 0.12060301507537696`, 1.3447236180904514`], 
      Hue[0.1, 0.12562814070351766`, 1.3447236180904514`], 
      Hue[0.1, 0.13065326633165839`, 1.3447236180904514`], 
      Hue[0.1, 0.13567839195979908`, 1.3447236180904514`], 
      Hue[0.1, 0.14070351758793978`, 1.3447236180904514`], 
      Hue[0.1, 0.1457286432160805, 1.3447236180904514`], 
      Hue[0.1, 0.1507537688442212, 1.3447236180904514`], 
      Hue[0.1, 0.1557788944723619, 1.3447236180904514`], 
      Hue[0.1, 0.16080402010050263`, 1.3447236180904514`], 
      Hue[0.1, 0.16582914572864332`, 1.3447236180904514`], 
      Hue[0.1, 0.170854271356784, 1.3447236180904514`], 
      Hue[0.1, 0.1758793969849247, 1.3447236180904514`], 
      Hue[0.1, 0.1809045226130654, 1.3447236180904514`], 
      Hue[0.1, 0.18592964824120609`, 1.3447236180904514`], 
      Hue[0.1, 0.19095477386934676`, 1.3447236180904514`], 
      Hue[0.1, 0.19597989949748745`, 1.3447236180904514`], 
      Hue[0.1, 0.20100502512562815`, 1.3447236180904514`], 
      Hue[0.1, 0.20603015075376885`, 1.3447236180904514`], 
      Hue[0.1, 0.21105527638190952`, 1.3447236180904514`], 
      Hue[0.1, 0.21608040201005022`, 1.3447236180904514`], 
      Hue[0.1, 0.2211055276381909, 1.3447236180904514`], 
      Hue[0.1, 0.2261306532663316, 1.3447236180904514`], 
      Hue[0.1, 0.23115577889447228`, 1.3447236180904514`], 
      Hue[0.1, 0.23618090452261298`, 1.3447236180904514`], 
      Hue[0.1, 0.24120603015075368`, 1.3447236180904514`], 
      Hue[0.1, 0.24623115577889435`, 1.3447236180904514`], 
      Hue[0.1, 0.25125628140703504`, 1.3447236180904514`], 
      Hue[0.1, 0.2562814070351757, 1.3447236180904514`], 
      Hue[0.1, 0.26130653266331644`, 1.3447236180904514`], 
      Hue[0.1, 0.2663316582914571, 1.3447236180904514`], 
      Hue[0.1, 0.27135678391959783`, 1.3447236180904514`], 
      Hue[0.1, 0.2763819095477385, 1.3447236180904514`], 
      Hue[0.1, 0.28140703517587917`, 1.3447236180904514`], 
      Hue[0.1, 0.2864321608040199, 1.3447236180904514`], 
      Hue[0.1, 0.29145728643216057`, 1.3447236180904514`], 
      Hue[0.1, 0.29648241206030124`, 1.3447236180904514`], 
      Hue[0.1, 0.30150753768844196`, 1.3447236180904514`], 
      Hue[0.1, 0.30653266331658263`, 1.3447236180904514`], 
      Hue[0.1, 0.31155778894472336`, 1.3447236180904514`], 
      Hue[0.1, 0.316582914572864, 1.3447236180904514`], 
      Hue[0.1, 0.32160804020100475`, 1.3447236180904514`], 
      Hue[0.1, 0.3266331658291454, 1.3447236180904514`], 
      Hue[0.1, 0.33165829145728615`, 1.3447236180904514`], 
      Hue[0.1, 0.3366834170854268, 1.3447236180904514`], 
      Hue[0.1, 0.3417085427135675, 1.3447236180904514`], 
      Hue[0.1, 0.3467336683417082, 1.3447236180904514`], 
      Hue[0.1, 0.3517587939698489, 1.3447236180904514`], 
      Hue[0.1, 0.3567839195979896, 1.3447236180904514`], 
      Hue[0.1, 0.3618090452261303, 1.3447236180904514`], 
      Hue[0.1, 0.36683417085427095`, 1.3447236180904514`], 
      Hue[0.1, 0.37185929648241167`, 1.3447236180904514`], 
      Hue[0.1, 0.37688442211055234`, 1.3447236180904514`], 
      Hue[0.1, 0.381909547738693, 1.3447236180904514`], 
      Hue[0.1, 0.38693467336683374`, 1.3447236180904514`], 
      Hue[0.1, 0.3919597989949744, 1.3447236180904514`], 
      Hue[0.1, 0.39698492462311513`, 1.3447236180904514`], 
      Hue[0.1, 0.4020100502512558, 1.3447236180904514`], 
      Hue[0.1, 0.40703517587939647`, 1.3447236180904514`], 
      Hue[0.1, 0.4120603015075372, 1.3447236180904514`], 
      Hue[0.1, 0.41708542713567787`, 1.3447236180904514`], 
      Hue[0.1, 0.42211055276381854`, 1.3447236180904514`], 
      Hue[0.1, 0.42713567839195926`, 1.3447236180904514`], 
      Hue[0.1, 0.43216080402009993`, 1.3447236180904514`], 
      Hue[0.1, 0.4371859296482406, 1.3447236180904514`], 
      Hue[0.1, 0.4422110552763813, 1.3447236180904514`], 
      Hue[0.1, 0.447236180904522, 1.3447236180904514`], 
      Hue[0.1, 0.4522613065326627, 1.3447236180904514`], 
      Hue[0.1, 0.4572864321608034, 1.3447236180904514`], 
      Hue[0.1, 0.46231155778894406`, 1.3447236180904514`], 
      Hue[0.1, 0.4673366834170848, 1.3447236180904514`], 
      Hue[0.1, 0.47236180904522546`, 1.3447236180904514`], 
      Hue[0.1, 0.4773869346733661, 1.3447236180904514`], 
      Hue[0.1, 0.48241206030150685`, 1.3447236180904514`], 
      Hue[0.1, 0.4874371859296475, 1.3447236180904514`], 
      Hue[0.1, 0.49246231155778825`, 1.3447236180904514`], 
      Hue[0.1, 0.4974874371859289, 1.3447236180904514`], 
      Hue[0.1, 0.5025125628140696, 1.3447236180904514`], 
      Hue[0.1, 0.5075376884422103, 1.3447236180904514`], 
      Hue[0.1, 0.512562814070351, 1.3447236180904514`], 
      Hue[0.1, 0.5175879396984917, 1.3447236180904514`], 
      Hue[0.1, 0.5226130653266323, 1.3447236180904514`], 
      Hue[0.1, 0.527638190954773, 1.3447236180904514`], 
      Hue[0.1, 0.5326633165829138, 1.3447236180904514`], 
      Hue[0.1, 0.5376884422110544, 1.3447236180904514`], 
      Hue[0.1, 0.5427135678391951, 1.3447236180904514`], 
      Hue[0.1, 0.5477386934673358, 1.3447236180904514`], 
      Hue[0.1, 0.5527638190954766, 1.3447236180904514`], 
      Hue[0.1, 0.5577889447236172, 1.3447236180904514`], 
      Hue[0.1, 0.5628140703517579, 1.3447236180904514`], 
      Hue[0.1, 0.5678391959798986, 1.3447236180904514`], 
      Hue[0.1, 0.5728643216080392, 1.3447236180904514`], 
      Hue[0.1, 0.57788944723618, 1.3447236180904514`], 
      Hue[0.1, 0.5829145728643207, 1.3447236180904514`], 
      Hue[0.1, 0.5879396984924613, 1.3447236180904514`], 
      Hue[0.1, 0.592964824120602, 1.3447236180904514`], 
      Hue[0.1, 0.5979899497487428, 1.3447236180904514`], 
      Hue[0.1, 0.6030150753768834, 1.3447236180904514`], 
      Hue[0.1, 0.6080402010050241, 1.3447236180904514`], 
      Hue[0.1, 0.6130653266331648, 1.3447236180904514`], 
      Hue[0.1, 0.6180904522613054, 1.3447236180904514`], 
      Hue[0.1, 0.6231155778894462, 1.3447236180904514`], 
      Hue[0.1, 0.6281407035175869, 1.3447236180904514`], 
      Hue[0.1, 0.6331658291457275, 1.3447236180904514`], 
      Hue[0.1, 0.6381909547738683, 1.3447236180904514`], 
      Hue[0.1, 0.6432160804020091, 1.3447236180904514`], 
      Hue[0.1, 0.6482412060301498, 1.3447236180904514`], 
      Hue[0.1, 0.6532663316582906, 1.3447236180904514`], 
      Hue[0.1, 0.6582914572864313, 1.3447236180904514`], 
      Hue[0.1, 0.6633165829145721, 1.3447236180904514`], 
      Hue[0.1, 0.6683417085427129, 1.3447236180904514`], 
      Hue[0.1, 0.6733668341708536, 1.3447236180904514`], 
      Hue[0.1, 0.6783919597989944, 1.3447236180904514`], 
      Hue[0.1, 0.6834170854271352, 1.3447236180904514`], 
      Hue[0.1, 0.6884422110552759, 1.3447236180904514`], 
      Hue[0.1, 0.6934673366834166, 1.3447236180904514`], 
      Hue[0.1, 0.6984924623115575, 1.3447236180904514`], 
      Hue[0.1, 0.7035175879396982, 1.3447236180904514`], 
      Hue[0.1, 0.7085427135678389, 1.3447236180904514`], 
      Hue[0.1, 0.7135678391959798, 1.3447236180904514`], 
      Hue[0.1, 0.7185929648241205, 1.3447236180904514`], 
      Hue[0.1, 0.7236180904522612, 1.3447236180904514`], 
      Hue[0.1, 0.7286432160804021, 1.3447236180904514`], 
      Hue[0.1, 0.7336683417085428, 1.3447236180904514`], 
      Hue[0.1, 0.7386934673366835, 1.3447236180904514`], 
      Hue[0.1, 0.7437185929648243, 1.3447236180904514`], 
      Hue[0.1, 0.7487437185929651, 1.3447236180904514`], 
      Hue[0.1, 0.7537688442211058, 1.3447236180904514`], 
      Hue[0.1, 0.7587939698492466, 1.3447236180904514`], 
      Hue[0.1, 0.7638190954773874, 1.3447236180904514`], 
      Hue[0.1, 0.7688442211055281, 1.3447236180904514`], 
      Hue[0.1, 0.7738693467336689, 1.3447236180904514`], 
      Hue[0.1, 0.7788944723618096, 1.3447236180904514`], 
      Hue[0.1, 0.7839195979899504, 1.3447236180904514`], 
      Hue[0.1, 0.7889447236180911, 1.3447236180904514`], 
      Hue[0.1, 0.7939698492462319, 1.3447236180904514`], 
      Hue[0.1, 0.7989949748743727, 1.3447236180904514`], 
      Hue[0.1, 0.8040201005025134, 1.3447236180904514`], 
      Hue[0.1, 0.8090452261306542, 1.3447236180904514`], 
      Hue[0.1, 0.8140703517587949, 1.3447236180904514`], 
      Hue[0.1, 0.8190954773869357, 1.3447236180904514`], 
      Hue[0.1, 0.8241206030150765, 1.3447236180904514`], 
      Hue[0.1, 0.8291457286432172, 1.3447236180904514`], 
      Hue[0.1, 0.834170854271358, 1.3447236180904514`], 
      Hue[0.1, 0.8391959798994988, 1.3447236180904514`], 
      Hue[0.1, 0.8442211055276395, 1.3447236180904514`], 
      Hue[0.1, 0.8492462311557802, 1.3447236180904514`], 
      Hue[0.1, 0.8542713567839211, 1.3447236180904514`], 
      Hue[0.1, 0.8592964824120618, 1.3447236180904514`], 
      Hue[0.1, 0.8643216080402025, 1.3447236180904514`], 
      Hue[0.1, 0.8693467336683434, 1.3447236180904514`], 
      Hue[0.1, 0.8743718592964841, 1.3447236180904514`], 
      Hue[0.1, 0.8793969849246248, 1.3447236180904514`], 
      Hue[0.1, 0.8844221105527657, 1.3447236180904514`], 
      Hue[0.1, 0.8894472361809064, 1.3447236180904514`], 
      Hue[0.1, 0.8944723618090471, 1.3447236180904514`], 
      Hue[0.1, 0.8994974874371879, 1.3447236180904514`], 
      Hue[0.1, 0.9045226130653287, 1.3447236180904514`], 
      Hue[0.1, 0.9095477386934694, 1.3447236180904514`], 
      Hue[0.1, 0.9145728643216102, 1.3447236180904514`], 
      Hue[0.1, 0.919597989949751, 1.3447236180904514`], 
      Hue[0.1, 0.9246231155778917, 1.3447236180904514`], 
      Hue[0.1, 0.9296482412060324, 1.3447236180904514`], 
      Hue[0.1, 0.9346733668341732, 1.3447236180904514`], 
      Hue[0.1, 0.939698492462314, 1.3447236180904514`], 
      Hue[0.1, 0.9447236180904547, 1.3447236180904514`], 
      Hue[0.1, 0.9497487437185955, 1.3447236180904514`], 
      Hue[0.1, 0.9547738693467362, 1.3447236180904514`], 
      Hue[0.1, 0.959798994974877, 1.3447236180904514`], 
      Hue[0.1, 0.9648241206030178, 1.3447236180904514`], 
      Hue[0.1, 0.9698492462311585, 1.3447236180904514`], 
      Hue[0.1, 0.9748743718592993, 1.3447236180904514`], 
      Hue[0.1, 0.9798994974874401, 1.3447236180904514`], 
      Hue[0.1, 0.9849246231155808, 1.3447236180904514`], 
      Hue[0.1, 0.9899497487437215, 1.3447236180904514`], 
      Hue[0.1, 0.9949748743718624, 1.3447236180904514`], 
      Hue[0.1, 1., 1.3447236180904514`], 
      Hue[0.1, 0., 1.349748743718592], 
      Hue[0.1, 0.005025125628140704, 1.349748743718592], 
      Hue[0.1, 0.010050251256281407`, 1.349748743718592], 
      Hue[0.1, 0.015075376884422112`, 1.349748743718592], 
      Hue[0.1, 0.020100502512562814`, 1.349748743718592], 
      Hue[0.1, 0.02512562814070352, 1.349748743718592], 
      Hue[0.1, 0.030150753768844223`, 1.349748743718592], 
      Hue[0.1, 0.035175879396984924`, 1.349748743718592], 
      Hue[0.1, 0.04020100502512563, 1.349748743718592], 
      Hue[0.1, 0.04522613065326634, 1.349748743718592], 
      Hue[0.1, 0.050251256281407045`, 1.349748743718592], 
      Hue[0.1, 0.055276381909547756`, 1.349748743718592], 
      Hue[0.1, 0.06030150753768846, 1.349748743718592], 
      Hue[0.1, 0.06532663316582916, 1.349748743718592], 
      Hue[0.1, 0.07035175879396988, 1.349748743718592], 
      Hue[0.1, 0.07537688442211059, 1.349748743718592], 
      Hue[0.1, 0.0804020100502513, 1.349748743718592], 
      Hue[0.1, 0.085427135678392, 1.349748743718592], 
      Hue[0.1, 0.09045226130653271, 1.349748743718592], 
      Hue[0.1, 0.09547738693467342, 1.349748743718592], 
      Hue[0.1, 0.10050251256281413`, 1.349748743718592], 
      Hue[0.1, 0.10552763819095483`, 1.349748743718592], 
      Hue[0.1, 0.11055276381909554`, 1.349748743718592], 
      Hue[0.1, 0.11557788944723625`, 1.349748743718592], 
      Hue[0.1, 0.12060301507537696`, 1.349748743718592], 
      Hue[0.1, 0.12562814070351766`, 1.349748743718592], 
      Hue[0.1, 0.13065326633165839`, 1.349748743718592], 
      Hue[0.1, 0.13567839195979908`, 1.349748743718592], 
      Hue[0.1, 0.14070351758793978`, 1.349748743718592], 
      Hue[0.1, 0.1457286432160805, 1.349748743718592], 
      Hue[0.1, 0.1507537688442212, 1.349748743718592], 
      Hue[0.1, 0.1557788944723619, 1.349748743718592], 
      Hue[0.1, 0.16080402010050263`, 1.349748743718592], 
      Hue[0.1, 0.16582914572864332`, 1.349748743718592], 
      Hue[0.1, 0.170854271356784, 1.349748743718592], 
      Hue[0.1, 0.1758793969849247, 1.349748743718592], 
      Hue[0.1, 0.1809045226130654, 1.349748743718592], 
      Hue[0.1, 0.18592964824120609`, 1.349748743718592], 
      Hue[0.1, 0.19095477386934676`, 1.349748743718592], 
      Hue[0.1, 0.19597989949748745`, 1.349748743718592], 
      Hue[0.1, 0.20100502512562815`, 1.349748743718592], 
      Hue[0.1, 0.20603015075376885`, 1.349748743718592], 
      Hue[0.1, 0.21105527638190952`, 1.349748743718592], 
      Hue[0.1, 0.21608040201005022`, 1.349748743718592], 
      Hue[0.1, 0.2211055276381909, 1.349748743718592], 
      Hue[0.1, 0.2261306532663316, 1.349748743718592], 
      Hue[0.1, 0.23115577889447228`, 1.349748743718592], 
      Hue[0.1, 0.23618090452261298`, 1.349748743718592], 
      Hue[0.1, 0.24120603015075368`, 1.349748743718592], 
      Hue[0.1, 0.24623115577889435`, 1.349748743718592], 
      Hue[0.1, 0.25125628140703504`, 1.349748743718592], 
      Hue[0.1, 0.2562814070351757, 1.349748743718592], 
      Hue[0.1, 0.26130653266331644`, 1.349748743718592], 
      Hue[0.1, 0.2663316582914571, 1.349748743718592], 
      Hue[0.1, 0.27135678391959783`, 1.349748743718592], 
      Hue[0.1, 0.2763819095477385, 1.349748743718592], 
      Hue[0.1, 0.28140703517587917`, 1.349748743718592], 
      Hue[0.1, 0.2864321608040199, 1.349748743718592], 
      Hue[0.1, 0.29145728643216057`, 1.349748743718592], 
      Hue[0.1, 0.29648241206030124`, 1.349748743718592], 
      Hue[0.1, 0.30150753768844196`, 1.349748743718592], 
      Hue[0.1, 0.30653266331658263`, 1.349748743718592], 
      Hue[0.1, 0.31155778894472336`, 1.349748743718592], 
      Hue[0.1, 0.316582914572864, 1.349748743718592], 
      Hue[0.1, 0.32160804020100475`, 1.349748743718592], 
      Hue[0.1, 0.3266331658291454, 1.349748743718592], 
      Hue[0.1, 0.33165829145728615`, 1.349748743718592], 
      Hue[0.1, 0.3366834170854268, 1.349748743718592], 
      Hue[0.1, 0.3417085427135675, 1.349748743718592], 
      Hue[0.1, 0.3467336683417082, 1.349748743718592], 
      Hue[0.1, 0.3517587939698489, 1.349748743718592], 
      Hue[0.1, 0.3567839195979896, 1.349748743718592], 
      Hue[0.1, 0.3618090452261303, 1.349748743718592], 
      Hue[0.1, 0.36683417085427095`, 1.349748743718592], 
      Hue[0.1, 0.37185929648241167`, 1.349748743718592], 
      Hue[0.1, 0.37688442211055234`, 1.349748743718592], 
      Hue[0.1, 0.381909547738693, 1.349748743718592], 
      Hue[0.1, 0.38693467336683374`, 1.349748743718592], 
      Hue[0.1, 0.3919597989949744, 1.349748743718592], 
      Hue[0.1, 0.39698492462311513`, 1.349748743718592], 
      Hue[0.1, 0.4020100502512558, 1.349748743718592], 
      Hue[0.1, 0.40703517587939647`, 1.349748743718592], 
      Hue[0.1, 0.4120603015075372, 1.349748743718592], 
      Hue[0.1, 0.41708542713567787`, 1.349748743718592], 
      Hue[0.1, 0.42211055276381854`, 1.349748743718592], 
      Hue[0.1, 0.42713567839195926`, 1.349748743718592], 
      Hue[0.1, 0.43216080402009993`, 1.349748743718592], 
      Hue[0.1, 0.4371859296482406, 1.349748743718592], 
      Hue[0.1, 0.4422110552763813, 1.349748743718592], 
      Hue[0.1, 0.447236180904522, 1.349748743718592], 
      Hue[0.1, 0.4522613065326627, 1.349748743718592], 
      Hue[0.1, 0.4572864321608034, 1.349748743718592], 
      Hue[0.1, 0.46231155778894406`, 1.349748743718592], 
      Hue[0.1, 0.4673366834170848, 1.349748743718592], 
      Hue[0.1, 0.47236180904522546`, 1.349748743718592], 
      Hue[0.1, 0.4773869346733661, 1.349748743718592], 
      Hue[0.1, 0.48241206030150685`, 1.349748743718592], 
      Hue[0.1, 0.4874371859296475, 1.349748743718592], 
      Hue[0.1, 0.49246231155778825`, 1.349748743718592], 
      Hue[0.1, 0.4974874371859289, 1.349748743718592], 
      Hue[0.1, 0.5025125628140696, 1.349748743718592], 
      Hue[0.1, 0.5075376884422103, 1.349748743718592], 
      Hue[0.1, 0.512562814070351, 1.349748743718592], 
      Hue[0.1, 0.5175879396984917, 1.349748743718592], 
      Hue[0.1, 0.5226130653266323, 1.349748743718592], 
      Hue[0.1, 0.527638190954773, 1.349748743718592], 
      Hue[0.1, 0.5326633165829138, 1.349748743718592], 
      Hue[0.1, 0.5376884422110544, 1.349748743718592], 
      Hue[0.1, 0.5427135678391951, 1.349748743718592], 
      Hue[0.1, 0.5477386934673358, 1.349748743718592], 
      Hue[0.1, 0.5527638190954766, 1.349748743718592], 
      Hue[0.1, 0.5577889447236172, 1.349748743718592], 
      Hue[0.1, 0.5628140703517579, 1.349748743718592], 
      Hue[0.1, 0.5678391959798986, 1.349748743718592], 
      Hue[0.1, 0.5728643216080392, 1.349748743718592], 
      Hue[0.1, 0.57788944723618, 1.349748743718592], 
      Hue[0.1, 0.5829145728643207, 1.349748743718592], 
      Hue[0.1, 0.5879396984924613, 1.349748743718592], 
      Hue[0.1, 0.592964824120602, 1.349748743718592], 
      Hue[0.1, 0.5979899497487428, 1.349748743718592], 
      Hue[0.1, 0.6030150753768834, 1.349748743718592], 
      Hue[0.1, 0.6080402010050241, 1.349748743718592], 
      Hue[0.1, 0.6130653266331648, 1.349748743718592], 
      Hue[0.1, 0.6180904522613054, 1.349748743718592], 
      Hue[0.1, 0.6231155778894462, 1.349748743718592], 
      Hue[0.1, 0.6281407035175869, 1.349748743718592], 
      Hue[0.1, 0.6331658291457275, 1.349748743718592], 
      Hue[0.1, 0.6381909547738683, 1.349748743718592], 
      Hue[0.1, 0.6432160804020091, 1.349748743718592], 
      Hue[0.1, 0.6482412060301498, 1.349748743718592], 
      Hue[0.1, 0.6532663316582906, 1.349748743718592], 
      Hue[0.1, 0.6582914572864313, 1.349748743718592], 
      Hue[0.1, 0.6633165829145721, 1.349748743718592], 
      Hue[0.1, 0.6683417085427129, 1.349748743718592], 
      Hue[0.1, 0.6733668341708536, 1.349748743718592], 
      Hue[0.1, 0.6783919597989944, 1.349748743718592], 
      Hue[0.1, 0.6834170854271352, 1.349748743718592], 
      Hue[0.1, 0.6884422110552759, 1.349748743718592], 
      Hue[0.1, 0.6934673366834166, 1.349748743718592], 
      Hue[0.1, 0.6984924623115575, 1.349748743718592], 
      Hue[0.1, 0.7035175879396982, 1.349748743718592], 
      Hue[0.1, 0.7085427135678389, 1.349748743718592], 
      Hue[0.1, 0.7135678391959798, 1.349748743718592], 
      Hue[0.1, 0.7185929648241205, 1.349748743718592], 
      Hue[0.1, 0.7236180904522612, 1.349748743718592], 
      Hue[0.1, 0.7286432160804021, 1.349748743718592], 
      Hue[0.1, 0.7336683417085428, 1.349748743718592], 
      Hue[0.1, 0.7386934673366835, 1.349748743718592], 
      Hue[0.1, 0.7437185929648243, 1.349748743718592], 
      Hue[0.1, 0.7487437185929651, 1.349748743718592], 
      Hue[0.1, 0.7537688442211058, 1.349748743718592], 
      Hue[0.1, 0.7587939698492466, 1.349748743718592], 
      Hue[0.1, 0.7638190954773874, 1.349748743718592], 
      Hue[0.1, 0.7688442211055281, 1.349748743718592], 
      Hue[0.1, 0.7738693467336689, 1.349748743718592], 
      Hue[0.1, 0.7788944723618096, 1.349748743718592], 
      Hue[0.1, 0.7839195979899504, 1.349748743718592], 
      Hue[0.1, 0.7889447236180911, 1.349748743718592], 
      Hue[0.1, 0.7939698492462319, 1.349748743718592], 
      Hue[0.1, 0.7989949748743727, 1.349748743718592], 
      Hue[0.1, 0.8040201005025134, 1.349748743718592], 
      Hue[0.1, 0.8090452261306542, 1.349748743718592], 
      Hue[0.1, 0.8140703517587949, 1.349748743718592], 
      Hue[0.1, 0.8190954773869357, 1.349748743718592], 
      Hue[0.1, 0.8241206030150765, 1.349748743718592], 
      Hue[0.1, 0.8291457286432172, 1.349748743718592], 
      Hue[0.1, 0.834170854271358, 1.349748743718592], 
      Hue[0.1, 0.8391959798994988, 1.349748743718592], 
      Hue[0.1, 0.8442211055276395, 1.349748743718592], 
      Hue[0.1, 0.8492462311557802, 1.349748743718592], 
      Hue[0.1, 0.8542713567839211, 1.349748743718592], 
      Hue[0.1, 0.8592964824120618, 1.349748743718592], 
      Hue[0.1, 0.8643216080402025, 1.349748743718592], 
      Hue[0.1, 0.8693467336683434, 1.349748743718592], 
      Hue[0.1, 0.8743718592964841, 1.349748743718592], 
      Hue[0.1, 0.8793969849246248, 1.349748743718592], 
      Hue[0.1, 0.8844221105527657, 1.349748743718592], 
      Hue[0.1, 0.8894472361809064, 1.349748743718592], 
      Hue[0.1, 0.8944723618090471, 1.349748743718592], 
      Hue[0.1, 0.8994974874371879, 1.349748743718592], 
      Hue[0.1, 0.9045226130653287, 1.349748743718592], 
      Hue[0.1, 0.9095477386934694, 1.349748743718592], 
      Hue[0.1, 0.9145728643216102, 1.349748743718592], 
      Hue[0.1, 0.919597989949751, 1.349748743718592], 
      Hue[0.1, 0.9246231155778917, 1.349748743718592], 
      Hue[0.1, 0.9296482412060324, 1.349748743718592], 
      Hue[0.1, 0.9346733668341732, 1.349748743718592], 
      Hue[0.1, 0.939698492462314, 1.349748743718592], 
      Hue[0.1, 0.9447236180904547, 1.349748743718592], 
      Hue[0.1, 0.9497487437185955, 1.349748743718592], 
      Hue[0.1, 0.9547738693467362, 1.349748743718592], 
      Hue[0.1, 0.959798994974877, 1.349748743718592], 
      Hue[0.1, 0.9648241206030178, 1.349748743718592], 
      Hue[0.1, 0.9698492462311585, 1.349748743718592], 
      Hue[0.1, 0.9748743718592993, 1.349748743718592], 
      Hue[0.1, 0.9798994974874401, 1.349748743718592], 
      Hue[0.1, 0.9849246231155808, 1.349748743718592], 
      Hue[0.1, 0.9899497487437215, 1.349748743718592], 
      Hue[0.1, 0.9949748743718624, 1.349748743718592], 
      Hue[0.1, 1., 1.349748743718592], 
      Hue[0.1, 0., 1.3547738693467326`], 
      Hue[0.1, 0.005025125628140704, 1.3547738693467326`], 
      Hue[0.1, 0.010050251256281407`, 1.3547738693467326`], 
      Hue[0.1, 0.015075376884422112`, 1.3547738693467326`], 
      Hue[0.1, 0.020100502512562814`, 1.3547738693467326`], 
      Hue[0.1, 0.02512562814070352, 1.3547738693467326`], 
      Hue[0.1, 0.030150753768844223`, 1.3547738693467326`], 
      Hue[0.1, 0.035175879396984924`, 1.3547738693467326`], 
      Hue[0.1, 0.04020100502512563, 1.3547738693467326`], 
      Hue[0.1, 0.04522613065326634, 1.3547738693467326`], 
      Hue[0.1, 0.050251256281407045`, 1.3547738693467326`], 
      Hue[0.1, 0.055276381909547756`, 1.3547738693467326`], 
      Hue[0.1, 0.06030150753768846, 1.3547738693467326`], 
      Hue[0.1, 0.06532663316582916, 1.3547738693467326`], 
      Hue[0.1, 0.07035175879396988, 1.3547738693467326`], 
      Hue[0.1, 0.07537688442211059, 1.3547738693467326`], 
      Hue[0.1, 0.0804020100502513, 1.3547738693467326`], 
      Hue[0.1, 0.085427135678392, 1.3547738693467326`], 
      Hue[0.1, 0.09045226130653271, 1.3547738693467326`], 
      Hue[0.1, 0.09547738693467342, 1.3547738693467326`], 
      Hue[0.1, 0.10050251256281413`, 1.3547738693467326`], 
      Hue[0.1, 0.10552763819095483`, 1.3547738693467326`], 
      Hue[0.1, 0.11055276381909554`, 1.3547738693467326`], 
      Hue[0.1, 0.11557788944723625`, 1.3547738693467326`], 
      Hue[0.1, 0.12060301507537696`, 1.3547738693467326`], 
      Hue[0.1, 0.12562814070351766`, 1.3547738693467326`], 
      Hue[0.1, 0.13065326633165839`, 1.3547738693467326`], 
      Hue[0.1, 0.13567839195979908`, 1.3547738693467326`], 
      Hue[0.1, 0.14070351758793978`, 1.3547738693467326`], 
      Hue[0.1, 0.1457286432160805, 1.3547738693467326`], 
      Hue[0.1, 0.1507537688442212, 1.3547738693467326`], 
      Hue[0.1, 0.1557788944723619, 1.3547738693467326`], 
      Hue[0.1, 0.16080402010050263`, 1.3547738693467326`], 
      Hue[0.1, 0.16582914572864332`, 1.3547738693467326`], 
      Hue[0.1, 0.170854271356784, 1.3547738693467326`], 
      Hue[0.1, 0.1758793969849247, 1.3547738693467326`], 
      Hue[0.1, 0.1809045226130654, 1.3547738693467326`], 
      Hue[0.1, 0.18592964824120609`, 1.3547738693467326`], 
      Hue[0.1, 0.19095477386934676`, 1.3547738693467326`], 
      Hue[0.1, 0.19597989949748745`, 1.3547738693467326`], 
      Hue[0.1, 0.20100502512562815`, 1.3547738693467326`], 
      Hue[0.1, 0.20603015075376885`, 1.3547738693467326`], 
      Hue[0.1, 0.21105527638190952`, 1.3547738693467326`], 
      Hue[0.1, 0.21608040201005022`, 1.3547738693467326`], 
      Hue[0.1, 0.2211055276381909, 1.3547738693467326`], 
      Hue[0.1, 0.2261306532663316, 1.3547738693467326`], 
      Hue[0.1, 0.23115577889447228`, 1.3547738693467326`], 
      Hue[0.1, 0.23618090452261298`, 1.3547738693467326`], 
      Hue[0.1, 0.24120603015075368`, 1.3547738693467326`], 
      Hue[0.1, 0.24623115577889435`, 1.3547738693467326`], 
      Hue[0.1, 0.25125628140703504`, 1.3547738693467326`], 
      Hue[0.1, 0.2562814070351757, 1.3547738693467326`], 
      Hue[0.1, 0.26130653266331644`, 1.3547738693467326`], 
      Hue[0.1, 0.2663316582914571, 1.3547738693467326`], 
      Hue[0.1, 0.27135678391959783`, 1.3547738693467326`], 
      Hue[0.1, 0.2763819095477385, 1.3547738693467326`], 
      Hue[0.1, 0.28140703517587917`, 1.3547738693467326`], 
      Hue[0.1, 0.2864321608040199, 1.3547738693467326`], 
      Hue[0.1, 0.29145728643216057`, 1.3547738693467326`], 
      Hue[0.1, 0.29648241206030124`, 1.3547738693467326`], 
      Hue[0.1, 0.30150753768844196`, 1.3547738693467326`], 
      Hue[0.1, 0.30653266331658263`, 1.3547738693467326`], 
      Hue[0.1, 0.31155778894472336`, 1.3547738693467326`], 
      Hue[0.1, 0.316582914572864, 1.3547738693467326`], 
      Hue[0.1, 0.32160804020100475`, 1.3547738693467326`], 
      Hue[0.1, 0.3266331658291454, 1.3547738693467326`], 
      Hue[0.1, 0.33165829145728615`, 1.3547738693467326`], 
      Hue[0.1, 0.3366834170854268, 1.3547738693467326`], 
      Hue[0.1, 0.3417085427135675, 1.3547738693467326`], 
      Hue[0.1, 0.3467336683417082, 1.3547738693467326`], 
      Hue[0.1, 0.3517587939698489, 1.3547738693467326`], 
      Hue[0.1, 0.3567839195979896, 1.3547738693467326`], 
      Hue[0.1, 0.3618090452261303, 1.3547738693467326`], 
      Hue[0.1, 0.36683417085427095`, 1.3547738693467326`], 
      Hue[0.1, 0.37185929648241167`, 1.3547738693467326`], 
      Hue[0.1, 0.37688442211055234`, 1.3547738693467326`], 
      Hue[0.1, 0.381909547738693, 1.3547738693467326`], 
      Hue[0.1, 0.38693467336683374`, 1.3547738693467326`], 
      Hue[0.1, 0.3919597989949744, 1.3547738693467326`], 
      Hue[0.1, 0.39698492462311513`, 1.3547738693467326`], 
      Hue[0.1, 0.4020100502512558, 1.3547738693467326`], 
      Hue[0.1, 0.40703517587939647`, 1.3547738693467326`], 
      Hue[0.1, 0.4120603015075372, 1.3547738693467326`], 
      Hue[0.1, 0.41708542713567787`, 1.3547738693467326`], 
      Hue[0.1, 0.42211055276381854`, 1.3547738693467326`], 
      Hue[0.1, 0.42713567839195926`, 1.3547738693467326`], 
      Hue[0.1, 0.43216080402009993`, 1.3547738693467326`], 
      Hue[0.1, 0.4371859296482406, 1.3547738693467326`], 
      Hue[0.1, 0.4422110552763813, 1.3547738693467326`], 
      Hue[0.1, 0.447236180904522, 1.3547738693467326`], 
      Hue[0.1, 0.4522613065326627, 1.3547738693467326`], 
      Hue[0.1, 0.4572864321608034, 1.3547738693467326`], 
      Hue[0.1, 0.46231155778894406`, 1.3547738693467326`], 
      Hue[0.1, 0.4673366834170848, 1.3547738693467326`], 
      Hue[0.1, 0.47236180904522546`, 1.3547738693467326`], 
      Hue[0.1, 0.4773869346733661, 1.3547738693467326`], 
      Hue[0.1, 0.48241206030150685`, 1.3547738693467326`], 
      Hue[0.1, 0.4874371859296475, 1.3547738693467326`], 
      Hue[0.1, 0.49246231155778825`, 1.3547738693467326`], 
      Hue[0.1, 0.4974874371859289, 1.3547738693467326`], 
      Hue[0.1, 0.5025125628140696, 1.3547738693467326`], 
      Hue[0.1, 0.5075376884422103, 1.3547738693467326`], 
      Hue[0.1, 0.512562814070351, 1.3547738693467326`], 
      Hue[0.1, 0.5175879396984917, 1.3547738693467326`], 
      Hue[0.1, 0.5226130653266323, 1.3547738693467326`], 
      Hue[0.1, 0.527638190954773, 1.3547738693467326`], 
      Hue[0.1, 0.5326633165829138, 1.3547738693467326`], 
      Hue[0.1, 0.5376884422110544, 1.3547738693467326`], 
      Hue[0.1, 0.5427135678391951, 1.3547738693467326`], 
      Hue[0.1, 0.5477386934673358, 1.3547738693467326`], 
      Hue[0.1, 0.5527638190954766, 1.3547738693467326`], 
      Hue[0.1, 0.5577889447236172, 1.3547738693467326`], 
      Hue[0.1, 0.5628140703517579, 1.3547738693467326`], 
      Hue[0.1, 0.5678391959798986, 1.3547738693467326`], 
      Hue[0.1, 0.5728643216080392, 1.3547738693467326`], 
      Hue[0.1, 0.57788944723618, 1.3547738693467326`], 
      Hue[0.1, 0.5829145728643207, 1.3547738693467326`], 
      Hue[0.1, 0.5879396984924613, 1.3547738693467326`], 
      Hue[0.1, 0.592964824120602, 1.3547738693467326`], 
      Hue[0.1, 0.5979899497487428, 1.3547738693467326`], 
      Hue[0.1, 0.6030150753768834, 1.3547738693467326`], 
      Hue[0.1, 0.6080402010050241, 1.3547738693467326`], 
      Hue[0.1, 0.6130653266331648, 1.3547738693467326`], 
      Hue[0.1, 0.6180904522613054, 1.3547738693467326`], 
      Hue[0.1, 0.6231155778894462, 1.3547738693467326`], 
      Hue[0.1, 0.6281407035175869, 1.3547738693467326`], 
      Hue[0.1, 0.6331658291457275, 1.3547738693467326`], 
      Hue[0.1, 0.6381909547738683, 1.3547738693467326`], 
      Hue[0.1, 0.6432160804020091, 1.3547738693467326`], 
      Hue[0.1, 0.6482412060301498, 1.3547738693467326`], 
      Hue[0.1, 0.6532663316582906, 1.3547738693467326`], 
      Hue[0.1, 0.6582914572864313, 1.3547738693467326`], 
      Hue[0.1, 0.6633165829145721, 1.3547738693467326`], 
      Hue[0.1, 0.6683417085427129, 1.3547738693467326`], 
      Hue[0.1, 0.6733668341708536, 1.3547738693467326`], 
      Hue[0.1, 0.6783919597989944, 1.3547738693467326`], 
      Hue[0.1, 0.6834170854271352, 1.3547738693467326`], 
      Hue[0.1, 0.6884422110552759, 1.3547738693467326`], 
      Hue[0.1, 0.6934673366834166, 1.3547738693467326`], 
      Hue[0.1, 0.6984924623115575, 1.3547738693467326`], 
      Hue[0.1, 0.7035175879396982, 1.3547738693467326`], 
      Hue[0.1, 0.7085427135678389, 1.3547738693467326`], 
      Hue[0.1, 0.7135678391959798, 1.3547738693467326`], 
      Hue[0.1, 0.7185929648241205, 1.3547738693467326`], 
      Hue[0.1, 0.7236180904522612, 1.3547738693467326`], 
      Hue[0.1, 0.7286432160804021, 1.3547738693467326`], 
      Hue[0.1, 0.7336683417085428, 1.3547738693467326`], 
      Hue[0.1, 0.7386934673366835, 1.3547738693467326`], 
      Hue[0.1, 0.7437185929648243, 1.3547738693467326`], 
      Hue[0.1, 0.7487437185929651, 1.3547738693467326`], 
      Hue[0.1, 0.7537688442211058, 1.3547738693467326`], 
      Hue[0.1, 0.7587939698492466, 1.3547738693467326`], 
      Hue[0.1, 0.7638190954773874, 1.3547738693467326`], 
      Hue[0.1, 0.7688442211055281, 1.3547738693467326`], 
      Hue[0.1, 0.7738693467336689, 1.3547738693467326`], 
      Hue[0.1, 0.7788944723618096, 1.3547738693467326`], 
      Hue[0.1, 0.7839195979899504, 1.3547738693467326`], 
      Hue[0.1, 0.7889447236180911, 1.3547738693467326`], 
      Hue[0.1, 0.7939698492462319, 1.3547738693467326`], 
      Hue[0.1, 0.7989949748743727, 1.3547738693467326`], 
      Hue[0.1, 0.8040201005025134, 1.3547738693467326`], 
      Hue[0.1, 0.8090452261306542, 1.3547738693467326`], 
      Hue[0.1, 0.8140703517587949, 1.3547738693467326`], 
      Hue[0.1, 0.8190954773869357, 1.3547738693467326`], 
      Hue[0.1, 0.8241206030150765, 1.3547738693467326`], 
      Hue[0.1, 0.8291457286432172, 1.3547738693467326`], 
      Hue[0.1, 0.834170854271358, 1.3547738693467326`], 
      Hue[0.1, 0.8391959798994988, 1.3547738693467326`], 
      Hue[0.1, 0.8442211055276395, 1.3547738693467326`], 
      Hue[0.1, 0.8492462311557802, 1.3547738693467326`], 
      Hue[0.1, 0.8542713567839211, 1.3547738693467326`], 
      Hue[0.1, 0.8592964824120618, 1.3547738693467326`], 
      Hue[0.1, 0.8643216080402025, 1.3547738693467326`], 
      Hue[0.1, 0.8693467336683434, 1.3547738693467326`], 
      Hue[0.1, 0.8743718592964841, 1.3547738693467326`], 
      Hue[0.1, 0.8793969849246248, 1.3547738693467326`], 
      Hue[0.1, 0.8844221105527657, 1.3547738693467326`], 
      Hue[0.1, 0.8894472361809064, 1.3547738693467326`], 
      Hue[0.1, 0.8944723618090471, 1.3547738693467326`], 
      Hue[0.1, 0.8994974874371879, 1.3547738693467326`], 
      Hue[0.1, 0.9045226130653287, 1.3547738693467326`], 
      Hue[0.1, 0.9095477386934694, 1.3547738693467326`], 
      Hue[0.1, 0.9145728643216102, 1.3547738693467326`], 
      Hue[0.1, 0.919597989949751, 1.3547738693467326`], 
      Hue[0.1, 0.9246231155778917, 1.3547738693467326`], 
      Hue[0.1, 0.9296482412060324, 1.3547738693467326`], 
      Hue[0.1, 0.9346733668341732, 1.3547738693467326`], 
      Hue[0.1, 0.939698492462314, 1.3547738693467326`], 
      Hue[0.1, 0.9447236180904547, 1.3547738693467326`], 
      Hue[0.1, 0.9497487437185955, 1.3547738693467326`], 
      Hue[0.1, 0.9547738693467362, 1.3547738693467326`], 
      Hue[0.1, 0.959798994974877, 1.3547738693467326`], 
      Hue[0.1, 0.9648241206030178, 1.3547738693467326`], 
      Hue[0.1, 0.9698492462311585, 1.3547738693467326`], 
      Hue[0.1, 0.9748743718592993, 1.3547738693467326`], 
      Hue[0.1, 0.9798994974874401, 1.3547738693467326`], 
      Hue[0.1, 0.9849246231155808, 1.3547738693467326`], 
      Hue[0.1, 0.9899497487437215, 1.3547738693467326`], 
      Hue[0.1, 0.9949748743718624, 1.3547738693467326`], 
      Hue[0.1, 1., 1.3547738693467326`], 
      Hue[0.1, 0., 1.3597989949748734`], 
      Hue[0.1, 0.005025125628140704, 1.3597989949748734`], 
      Hue[0.1, 0.010050251256281407`, 1.3597989949748734`], 
      Hue[0.1, 0.015075376884422112`, 1.3597989949748734`], 
      Hue[0.1, 0.020100502512562814`, 1.3597989949748734`], 
      Hue[0.1, 0.02512562814070352, 1.3597989949748734`], 
      Hue[0.1, 0.030150753768844223`, 1.3597989949748734`], 
      Hue[0.1, 0.035175879396984924`, 1.3597989949748734`], 
      Hue[0.1, 0.04020100502512563, 1.3597989949748734`], 
      Hue[0.1, 0.04522613065326634, 1.3597989949748734`], 
      Hue[0.1, 0.050251256281407045`, 1.3597989949748734`], 
      Hue[0.1, 0.055276381909547756`, 1.3597989949748734`], 
      Hue[0.1, 0.06030150753768846, 1.3597989949748734`], 
      Hue[0.1, 0.06532663316582916, 1.3597989949748734`], 
      Hue[0.1, 0.07035175879396988, 1.3597989949748734`], 
      Hue[0.1, 0.07537688442211059, 1.3597989949748734`], 
      Hue[0.1, 0.0804020100502513, 1.3597989949748734`], 
      Hue[0.1, 0.085427135678392, 1.3597989949748734`], 
      Hue[0.1, 0.09045226130653271, 1.3597989949748734`], 
      Hue[0.1, 0.09547738693467342, 1.3597989949748734`], 
      Hue[0.1, 0.10050251256281413`, 1.3597989949748734`], 
      Hue[0.1, 0.10552763819095483`, 1.3597989949748734`], 
      Hue[0.1, 0.11055276381909554`, 1.3597989949748734`], 
      Hue[0.1, 0.11557788944723625`, 1.3597989949748734`], 
      Hue[0.1, 0.12060301507537696`, 1.3597989949748734`], 
      Hue[0.1, 0.12562814070351766`, 1.3597989949748734`], 
      Hue[0.1, 0.13065326633165839`, 1.3597989949748734`], 
      Hue[0.1, 0.13567839195979908`, 1.3597989949748734`], 
      Hue[0.1, 0.14070351758793978`, 1.3597989949748734`], 
      Hue[0.1, 0.1457286432160805, 1.3597989949748734`], 
      Hue[0.1, 0.1507537688442212, 1.3597989949748734`], 
      Hue[0.1, 0.1557788944723619, 1.3597989949748734`], 
      Hue[0.1, 0.16080402010050263`, 1.3597989949748734`], 
      Hue[0.1, 0.16582914572864332`, 1.3597989949748734`], 
      Hue[0.1, 0.170854271356784, 1.3597989949748734`], 
      Hue[0.1, 0.1758793969849247, 1.3597989949748734`], 
      Hue[0.1, 0.1809045226130654, 1.3597989949748734`], 
      Hue[0.1, 0.18592964824120609`, 1.3597989949748734`], 
      Hue[0.1, 0.19095477386934676`, 1.3597989949748734`], 
      Hue[0.1, 0.19597989949748745`, 1.3597989949748734`], 
      Hue[0.1, 0.20100502512562815`, 1.3597989949748734`], 
      Hue[0.1, 0.20603015075376885`, 1.3597989949748734`], 
      Hue[0.1, 0.21105527638190952`, 1.3597989949748734`], 
      Hue[0.1, 0.21608040201005022`, 1.3597989949748734`], 
      Hue[0.1, 0.2211055276381909, 1.3597989949748734`], 
      Hue[0.1, 0.2261306532663316, 1.3597989949748734`], 
      Hue[0.1, 0.23115577889447228`, 1.3597989949748734`], 
      Hue[0.1, 0.23618090452261298`, 1.3597989949748734`], 
      Hue[0.1, 0.24120603015075368`, 1.3597989949748734`], 
      Hue[0.1, 0.24623115577889435`, 1.3597989949748734`], 
      Hue[0.1, 0.25125628140703504`, 1.3597989949748734`], 
      Hue[0.1, 0.2562814070351757, 1.3597989949748734`], 
      Hue[0.1, 0.26130653266331644`, 1.3597989949748734`], 
      Hue[0.1, 0.2663316582914571, 1.3597989949748734`], 
      Hue[0.1, 0.27135678391959783`, 1.3597989949748734`], 
      Hue[0.1, 0.2763819095477385, 1.3597989949748734`], 
      Hue[0.1, 0.28140703517587917`, 1.3597989949748734`], 
      Hue[0.1, 0.2864321608040199, 1.3597989949748734`], 
      Hue[0.1, 0.29145728643216057`, 1.3597989949748734`], 
      Hue[0.1, 0.29648241206030124`, 1.3597989949748734`], 
      Hue[0.1, 0.30150753768844196`, 1.3597989949748734`], 
      Hue[0.1, 0.30653266331658263`, 1.3597989949748734`], 
      Hue[0.1, 0.31155778894472336`, 1.3597989949748734`], 
      Hue[0.1, 0.316582914572864, 1.3597989949748734`], 
      Hue[0.1, 0.32160804020100475`, 1.3597989949748734`], 
      Hue[0.1, 0.3266331658291454, 1.3597989949748734`], 
      Hue[0.1, 0.33165829145728615`, 1.3597989949748734`], 
      Hue[0.1, 0.3366834170854268, 1.3597989949748734`], 
      Hue[0.1, 0.3417085427135675, 1.3597989949748734`], 
      Hue[0.1, 0.3467336683417082, 1.3597989949748734`], 
      Hue[0.1, 0.3517587939698489, 1.3597989949748734`], 
      Hue[0.1, 0.3567839195979896, 1.3597989949748734`], 
      Hue[0.1, 0.3618090452261303, 1.3597989949748734`], 
      Hue[0.1, 0.36683417085427095`, 1.3597989949748734`], 
      Hue[0.1, 0.37185929648241167`, 1.3597989949748734`], 
      Hue[0.1, 0.37688442211055234`, 1.3597989949748734`], 
      Hue[0.1, 0.381909547738693, 1.3597989949748734`], 
      Hue[0.1, 0.38693467336683374`, 1.3597989949748734`], 
      Hue[0.1, 0.3919597989949744, 1.3597989949748734`], 
      Hue[0.1, 0.39698492462311513`, 1.3597989949748734`], 
      Hue[0.1, 0.4020100502512558, 1.3597989949748734`], 
      Hue[0.1, 0.40703517587939647`, 1.3597989949748734`], 
      Hue[0.1, 0.4120603015075372, 1.3597989949748734`], 
      Hue[0.1, 0.41708542713567787`, 1.3597989949748734`], 
      Hue[0.1, 0.42211055276381854`, 1.3597989949748734`], 
      Hue[0.1, 0.42713567839195926`, 1.3597989949748734`], 
      Hue[0.1, 0.43216080402009993`, 1.3597989949748734`], 
      Hue[0.1, 0.4371859296482406, 1.3597989949748734`], 
      Hue[0.1, 0.4422110552763813, 1.3597989949748734`], 
      Hue[0.1, 0.447236180904522, 1.3597989949748734`], 
      Hue[0.1, 0.4522613065326627, 1.3597989949748734`], 
      Hue[0.1, 0.4572864321608034, 1.3597989949748734`], 
      Hue[0.1, 0.46231155778894406`, 1.3597989949748734`], 
      Hue[0.1, 0.4673366834170848, 1.3597989949748734`], 
      Hue[0.1, 0.47236180904522546`, 1.3597989949748734`], 
      Hue[0.1, 0.4773869346733661, 1.3597989949748734`], 
      Hue[0.1, 0.48241206030150685`, 1.3597989949748734`], 
      Hue[0.1, 0.4874371859296475, 1.3597989949748734`], 
      Hue[0.1, 0.49246231155778825`, 1.3597989949748734`], 
      Hue[0.1, 0.4974874371859289, 1.3597989949748734`], 
      Hue[0.1, 0.5025125628140696, 1.3597989949748734`], 
      Hue[0.1, 0.5075376884422103, 1.3597989949748734`], 
      Hue[0.1, 0.512562814070351, 1.3597989949748734`], 
      Hue[0.1, 0.5175879396984917, 1.3597989949748734`], 
      Hue[0.1, 0.5226130653266323, 1.3597989949748734`], 
      Hue[0.1, 0.527638190954773, 1.3597989949748734`], 
      Hue[0.1, 0.5326633165829138, 1.3597989949748734`], 
      Hue[0.1, 0.5376884422110544, 1.3597989949748734`], 
      Hue[0.1, 0.5427135678391951, 1.3597989949748734`], 
      Hue[0.1, 0.5477386934673358, 1.3597989949748734`], 
      Hue[0.1, 0.5527638190954766, 1.3597989949748734`], 
      Hue[0.1, 0.5577889447236172, 1.3597989949748734`], 
      Hue[0.1, 0.5628140703517579, 1.3597989949748734`], 
      Hue[0.1, 0.5678391959798986, 1.3597989949748734`], 
      Hue[0.1, 0.5728643216080392, 1.3597989949748734`], 
      Hue[0.1, 0.57788944723618, 1.3597989949748734`], 
      Hue[0.1, 0.5829145728643207, 1.3597989949748734`], 
      Hue[0.1, 0.5879396984924613, 1.3597989949748734`], 
      Hue[0.1, 0.592964824120602, 1.3597989949748734`], 
      Hue[0.1, 0.5979899497487428, 1.3597989949748734`], 
      Hue[0.1, 0.6030150753768834, 1.3597989949748734`], 
      Hue[0.1, 0.6080402010050241, 1.3597989949748734`], 
      Hue[0.1, 0.6130653266331648, 1.3597989949748734`], 
      Hue[0.1, 0.6180904522613054, 1.3597989949748734`], 
      Hue[0.1, 0.6231155778894462, 1.3597989949748734`], 
      Hue[0.1, 0.6281407035175869, 1.3597989949748734`], 
      Hue[0.1, 0.6331658291457275, 1.3597989949748734`], 
      Hue[0.1, 0.6381909547738683, 1.3597989949748734`], 
      Hue[0.1, 0.6432160804020091, 1.3597989949748734`], 
      Hue[0.1, 0.6482412060301498, 1.3597989949748734`], 
      Hue[0.1, 0.6532663316582906, 1.3597989949748734`], 
      Hue[0.1, 0.6582914572864313, 1.3597989949748734`], 
      Hue[0.1, 0.6633165829145721, 1.3597989949748734`], 
      Hue[0.1, 0.6683417085427129, 1.3597989949748734`], 
      Hue[0.1, 0.6733668341708536, 1.3597989949748734`], 
      Hue[0.1, 0.6783919597989944, 1.3597989949748734`], 
      Hue[0.1, 0.6834170854271352, 1.3597989949748734`], 
      Hue[0.1, 0.6884422110552759, 1.3597989949748734`], 
      Hue[0.1, 0.6934673366834166, 1.3597989949748734`], 
      Hue[0.1, 0.6984924623115575, 1.3597989949748734`], 
      Hue[0.1, 0.7035175879396982, 1.3597989949748734`], 
      Hue[0.1, 0.7085427135678389, 1.3597989949748734`], 
      Hue[0.1, 0.7135678391959798, 1.3597989949748734`], 
      Hue[0.1, 0.7185929648241205, 1.3597989949748734`], 
      Hue[0.1, 0.7236180904522612, 1.3597989949748734`], 
      Hue[0.1, 0.7286432160804021, 1.3597989949748734`], 
      Hue[0.1, 0.7336683417085428, 1.3597989949748734`], 
      Hue[0.1, 0.7386934673366835, 1.3597989949748734`], 
      Hue[0.1, 0.7437185929648243, 1.3597989949748734`], 
      Hue[0.1, 0.7487437185929651, 1.3597989949748734`], 
      Hue[0.1, 0.7537688442211058, 1.3597989949748734`], 
      Hue[0.1, 0.7587939698492466, 1.3597989949748734`], 
      Hue[0.1, 0.7638190954773874, 1.3597989949748734`], 
      Hue[0.1, 0.7688442211055281, 1.3597989949748734`], 
      Hue[0.1, 0.7738693467336689, 1.3597989949748734`], 
      Hue[0.1, 0.7788944723618096, 1.3597989949748734`], 
      Hue[0.1, 0.7839195979899504, 1.3597989949748734`], 
      Hue[0.1, 0.7889447236180911, 1.3597989949748734`], 
      Hue[0.1, 0.7939698492462319, 1.3597989949748734`], 
      Hue[0.1, 0.7989949748743727, 1.3597989949748734`], 
      Hue[0.1, 0.8040201005025134, 1.3597989949748734`], 
      Hue[0.1, 0.8090452261306542, 1.3597989949748734`], 
      Hue[0.1, 0.8140703517587949, 1.3597989949748734`], 
      Hue[0.1, 0.8190954773869357, 1.3597989949748734`], 
      Hue[0.1, 0.8241206030150765, 1.3597989949748734`], 
      Hue[0.1, 0.8291457286432172, 1.3597989949748734`], 
      Hue[0.1, 0.834170854271358, 1.3597989949748734`], 
      Hue[0.1, 0.8391959798994988, 1.3597989949748734`], 
      Hue[0.1, 0.8442211055276395, 1.3597989949748734`], 
      Hue[0.1, 0.8492462311557802, 1.3597989949748734`], 
      Hue[0.1, 0.8542713567839211, 1.3597989949748734`], 
      Hue[0.1, 0.8592964824120618, 1.3597989949748734`], 
      Hue[0.1, 0.8643216080402025, 1.3597989949748734`], 
      Hue[0.1, 0.8693467336683434, 1.3597989949748734`], 
      Hue[0.1, 0.8743718592964841, 1.3597989949748734`], 
      Hue[0.1, 0.8793969849246248, 1.3597989949748734`], 
      Hue[0.1, 0.8844221105527657, 1.3597989949748734`], 
      Hue[0.1, 0.8894472361809064, 1.3597989949748734`], 
      Hue[0.1, 0.8944723618090471, 1.3597989949748734`], 
      Hue[0.1, 0.8994974874371879, 1.3597989949748734`], 
      Hue[0.1, 0.9045226130653287, 1.3597989949748734`], 
      Hue[0.1, 0.9095477386934694, 1.3597989949748734`], 
      Hue[0.1, 0.9145728643216102, 1.3597989949748734`], 
      Hue[0.1, 0.919597989949751, 1.3597989949748734`], 
      Hue[0.1, 0.9246231155778917, 1.3597989949748734`], 
      Hue[0.1, 0.9296482412060324, 1.3597989949748734`], 
      Hue[0.1, 0.9346733668341732, 1.3597989949748734`], 
      Hue[0.1, 0.939698492462314, 1.3597989949748734`], 
      Hue[0.1, 0.9447236180904547, 1.3597989949748734`], 
      Hue[0.1, 0.9497487437185955, 1.3597989949748734`], 
      Hue[0.1, 0.9547738693467362, 1.3597989949748734`], 
      Hue[0.1, 0.959798994974877, 1.3597989949748734`], 
      Hue[0.1, 0.9648241206030178, 1.3597989949748734`], 
      Hue[0.1, 0.9698492462311585, 1.3597989949748734`], 
      Hue[0.1, 0.9748743718592993, 1.3597989949748734`], 
      Hue[0.1, 0.9798994974874401, 1.3597989949748734`], 
      Hue[0.1, 0.9849246231155808, 1.3597989949748734`], 
      Hue[0.1, 0.9899497487437215, 1.3597989949748734`], 
      Hue[0.1, 0.9949748743718624, 1.3597989949748734`], 
      Hue[0.1, 1., 1.3597989949748734`], 
      Hue[0.1, 0., 1.364824120603014], 
      Hue[0.1, 0.005025125628140704, 1.364824120603014], 
      Hue[0.1, 0.010050251256281407`, 1.364824120603014], 
      Hue[0.1, 0.015075376884422112`, 1.364824120603014], 
      Hue[0.1, 0.020100502512562814`, 1.364824120603014], 
      Hue[0.1, 0.02512562814070352, 1.364824120603014], 
      Hue[0.1, 0.030150753768844223`, 1.364824120603014], 
      Hue[0.1, 0.035175879396984924`, 1.364824120603014], 
      Hue[0.1, 0.04020100502512563, 1.364824120603014], 
      Hue[0.1, 0.04522613065326634, 1.364824120603014], 
      Hue[0.1, 0.050251256281407045`, 1.364824120603014], 
      Hue[0.1, 0.055276381909547756`, 1.364824120603014], 
      Hue[0.1, 0.06030150753768846, 1.364824120603014], 
      Hue[0.1, 0.06532663316582916, 1.364824120603014], 
      Hue[0.1, 0.07035175879396988, 1.364824120603014], 
      Hue[0.1, 0.07537688442211059, 1.364824120603014], 
      Hue[0.1, 0.0804020100502513, 1.364824120603014], 
      Hue[0.1, 0.085427135678392, 1.364824120603014], 
      Hue[0.1, 0.09045226130653271, 1.364824120603014], 
      Hue[0.1, 0.09547738693467342, 1.364824120603014], 
      Hue[0.1, 0.10050251256281413`, 1.364824120603014], 
      Hue[0.1, 0.10552763819095483`, 1.364824120603014], 
      Hue[0.1, 0.11055276381909554`, 1.364824120603014], 
      Hue[0.1, 0.11557788944723625`, 1.364824120603014], 
      Hue[0.1, 0.12060301507537696`, 1.364824120603014], 
      Hue[0.1, 0.12562814070351766`, 1.364824120603014], 
      Hue[0.1, 0.13065326633165839`, 1.364824120603014], 
      Hue[0.1, 0.13567839195979908`, 1.364824120603014], 
      Hue[0.1, 0.14070351758793978`, 1.364824120603014], 
      Hue[0.1, 0.1457286432160805, 1.364824120603014], 
      Hue[0.1, 0.1507537688442212, 1.364824120603014], 
      Hue[0.1, 0.1557788944723619, 1.364824120603014], 
      Hue[0.1, 0.16080402010050263`, 1.364824120603014], 
      Hue[0.1, 0.16582914572864332`, 1.364824120603014], 
      Hue[0.1, 0.170854271356784, 1.364824120603014], 
      Hue[0.1, 0.1758793969849247, 1.364824120603014], 
      Hue[0.1, 0.1809045226130654, 1.364824120603014], 
      Hue[0.1, 0.18592964824120609`, 1.364824120603014], 
      Hue[0.1, 0.19095477386934676`, 1.364824120603014], 
      Hue[0.1, 0.19597989949748745`, 1.364824120603014], 
      Hue[0.1, 0.20100502512562815`, 1.364824120603014], 
      Hue[0.1, 0.20603015075376885`, 1.364824120603014], 
      Hue[0.1, 0.21105527638190952`, 1.364824120603014], 
      Hue[0.1, 0.21608040201005022`, 1.364824120603014], 
      Hue[0.1, 0.2211055276381909, 1.364824120603014], 
      Hue[0.1, 0.2261306532663316, 1.364824120603014], 
      Hue[0.1, 0.23115577889447228`, 1.364824120603014], 
      Hue[0.1, 0.23618090452261298`, 1.364824120603014], 
      Hue[0.1, 0.24120603015075368`, 1.364824120603014], 
      Hue[0.1, 0.24623115577889435`, 1.364824120603014], 
      Hue[0.1, 0.25125628140703504`, 1.364824120603014], 
      Hue[0.1, 0.2562814070351757, 1.364824120603014], 
      Hue[0.1, 0.26130653266331644`, 1.364824120603014], 
      Hue[0.1, 0.2663316582914571, 1.364824120603014], 
      Hue[0.1, 0.27135678391959783`, 1.364824120603014], 
      Hue[0.1, 0.2763819095477385, 1.364824120603014], 
      Hue[0.1, 0.28140703517587917`, 1.364824120603014], 
      Hue[0.1, 0.2864321608040199, 1.364824120603014], 
      Hue[0.1, 0.29145728643216057`, 1.364824120603014], 
      Hue[0.1, 0.29648241206030124`, 1.364824120603014], 
      Hue[0.1, 0.30150753768844196`, 1.364824120603014], 
      Hue[0.1, 0.30653266331658263`, 1.364824120603014], 
      Hue[0.1, 0.31155778894472336`, 1.364824120603014], 
      Hue[0.1, 0.316582914572864, 1.364824120603014], 
      Hue[0.1, 0.32160804020100475`, 1.364824120603014], 
      Hue[0.1, 0.3266331658291454, 1.364824120603014], 
      Hue[0.1, 0.33165829145728615`, 1.364824120603014], 
      Hue[0.1, 0.3366834170854268, 1.364824120603014], 
      Hue[0.1, 0.3417085427135675, 1.364824120603014], 
      Hue[0.1, 0.3467336683417082, 1.364824120603014], 
      Hue[0.1, 0.3517587939698489, 1.364824120603014], 
      Hue[0.1, 0.3567839195979896, 1.364824120603014], 
      Hue[0.1, 0.3618090452261303, 1.364824120603014], 
      Hue[0.1, 0.36683417085427095`, 1.364824120603014], 
      Hue[0.1, 0.37185929648241167`, 1.364824120603014], 
      Hue[0.1, 0.37688442211055234`, 1.364824120603014], 
      Hue[0.1, 0.381909547738693, 1.364824120603014], 
      Hue[0.1, 0.38693467336683374`, 1.364824120603014], 
      Hue[0.1, 0.3919597989949744, 1.364824120603014], 
      Hue[0.1, 0.39698492462311513`, 1.364824120603014], 
      Hue[0.1, 0.4020100502512558, 1.364824120603014], 
      Hue[0.1, 0.40703517587939647`, 1.364824120603014], 
      Hue[0.1, 0.4120603015075372, 1.364824120603014], 
      Hue[0.1, 0.41708542713567787`, 1.364824120603014], 
      Hue[0.1, 0.42211055276381854`, 1.364824120603014], 
      Hue[0.1, 0.42713567839195926`, 1.364824120603014], 
      Hue[0.1, 0.43216080402009993`, 1.364824120603014], 
      Hue[0.1, 0.4371859296482406, 1.364824120603014], 
      Hue[0.1, 0.4422110552763813, 1.364824120603014], 
      Hue[0.1, 0.447236180904522, 1.364824120603014], 
      Hue[0.1, 0.4522613065326627, 1.364824120603014], 
      Hue[0.1, 0.4572864321608034, 1.364824120603014], 
      Hue[0.1, 0.46231155778894406`, 1.364824120603014], 
      Hue[0.1, 0.4673366834170848, 1.364824120603014], 
      Hue[0.1, 0.47236180904522546`, 1.364824120603014], 
      Hue[0.1, 0.4773869346733661, 1.364824120603014], 
      Hue[0.1, 0.48241206030150685`, 1.364824120603014], 
      Hue[0.1, 0.4874371859296475, 1.364824120603014], 
      Hue[0.1, 0.49246231155778825`, 1.364824120603014], 
      Hue[0.1, 0.4974874371859289, 1.364824120603014], 
      Hue[0.1, 0.5025125628140696, 1.364824120603014], 
      Hue[0.1, 0.5075376884422103, 1.364824120603014], 
      Hue[0.1, 0.512562814070351, 1.364824120603014], 
      Hue[0.1, 0.5175879396984917, 1.364824120603014], 
      Hue[0.1, 0.5226130653266323, 1.364824120603014], 
      Hue[0.1, 0.527638190954773, 1.364824120603014], 
      Hue[0.1, 0.5326633165829138, 1.364824120603014], 
      Hue[0.1, 0.5376884422110544, 1.364824120603014], 
      Hue[0.1, 0.5427135678391951, 1.364824120603014], 
      Hue[0.1, 0.5477386934673358, 1.364824120603014], 
      Hue[0.1, 0.5527638190954766, 1.364824120603014], 
      Hue[0.1, 0.5577889447236172, 1.364824120603014], 
      Hue[0.1, 0.5628140703517579, 1.364824120603014], 
      Hue[0.1, 0.5678391959798986, 1.364824120603014], 
      Hue[0.1, 0.5728643216080392, 1.364824120603014], 
      Hue[0.1, 0.57788944723618, 1.364824120603014], 
      Hue[0.1, 0.5829145728643207, 1.364824120603014], 
      Hue[0.1, 0.5879396984924613, 1.364824120603014], 
      Hue[0.1, 0.592964824120602, 1.364824120603014], 
      Hue[0.1, 0.5979899497487428, 1.364824120603014], 
      Hue[0.1, 0.6030150753768834, 1.364824120603014], 
      Hue[0.1, 0.6080402010050241, 1.364824120603014], 
      Hue[0.1, 0.6130653266331648, 1.364824120603014], 
      Hue[0.1, 0.6180904522613054, 1.364824120603014], 
      Hue[0.1, 0.6231155778894462, 1.364824120603014], 
      Hue[0.1, 0.6281407035175869, 1.364824120603014], 
      Hue[0.1, 0.6331658291457275, 1.364824120603014], 
      Hue[0.1, 0.6381909547738683, 1.364824120603014], 
      Hue[0.1, 0.6432160804020091, 1.364824120603014], 
      Hue[0.1, 0.6482412060301498, 1.364824120603014], 
      Hue[0.1, 0.6532663316582906, 1.364824120603014], 
      Hue[0.1, 0.6582914572864313, 1.364824120603014], 
      Hue[0.1, 0.6633165829145721, 1.364824120603014], 
      Hue[0.1, 0.6683417085427129, 1.364824120603014], 
      Hue[0.1, 0.6733668341708536, 1.364824120603014], 
      Hue[0.1, 0.6783919597989944, 1.364824120603014], 
      Hue[0.1, 0.6834170854271352, 1.364824120603014], 
      Hue[0.1, 0.6884422110552759, 1.364824120603014], 
      Hue[0.1, 0.6934673366834166, 1.364824120603014], 
      Hue[0.1, 0.6984924623115575, 1.364824120603014], 
      Hue[0.1, 0.7035175879396982, 1.364824120603014], 
      Hue[0.1, 0.7085427135678389, 1.364824120603014], 
      Hue[0.1, 0.7135678391959798, 1.364824120603014], 
      Hue[0.1, 0.7185929648241205, 1.364824120603014], 
      Hue[0.1, 0.7236180904522612, 1.364824120603014], 
      Hue[0.1, 0.7286432160804021, 1.364824120603014], 
      Hue[0.1, 0.7336683417085428, 1.364824120603014], 
      Hue[0.1, 0.7386934673366835, 1.364824120603014], 
      Hue[0.1, 0.7437185929648243, 1.364824120603014], 
      Hue[0.1, 0.7487437185929651, 1.364824120603014], 
      Hue[0.1, 0.7537688442211058, 1.364824120603014], 
      Hue[0.1, 0.7587939698492466, 1.364824120603014], 
      Hue[0.1, 0.7638190954773874, 1.364824120603014], 
      Hue[0.1, 0.7688442211055281, 1.364824120603014], 
      Hue[0.1, 0.7738693467336689, 1.364824120603014], 
      Hue[0.1, 0.7788944723618096, 1.364824120603014], 
      Hue[0.1, 0.7839195979899504, 1.364824120603014], 
      Hue[0.1, 0.7889447236180911, 1.364824120603014], 
      Hue[0.1, 0.7939698492462319, 1.364824120603014], 
      Hue[0.1, 0.7989949748743727, 1.364824120603014], 
      Hue[0.1, 0.8040201005025134, 1.364824120603014], 
      Hue[0.1, 0.8090452261306542, 1.364824120603014], 
      Hue[0.1, 0.8140703517587949, 1.364824120603014], 
      Hue[0.1, 0.8190954773869357, 1.364824120603014], 
      Hue[0.1, 0.8241206030150765, 1.364824120603014], 
      Hue[0.1, 0.8291457286432172, 1.364824120603014], 
      Hue[0.1, 0.834170854271358, 1.364824120603014], 
      Hue[0.1, 0.8391959798994988, 1.364824120603014], 
      Hue[0.1, 0.8442211055276395, 1.364824120603014], 
      Hue[0.1, 0.8492462311557802, 1.364824120603014], 
      Hue[0.1, 0.8542713567839211, 1.364824120603014], 
      Hue[0.1, 0.8592964824120618, 1.364824120603014], 
      Hue[0.1, 0.8643216080402025, 1.364824120603014], 
      Hue[0.1, 0.8693467336683434, 1.364824120603014], 
      Hue[0.1, 0.8743718592964841, 1.364824120603014], 
      Hue[0.1, 0.8793969849246248, 1.364824120603014], 
      Hue[0.1, 0.8844221105527657, 1.364824120603014], 
      Hue[0.1, 0.8894472361809064, 1.364824120603014], 
      Hue[0.1, 0.8944723618090471, 1.364824120603014], 
      Hue[0.1, 0.8994974874371879, 1.364824120603014], 
      Hue[0.1, 0.9045226130653287, 1.364824120603014], 
      Hue[0.1, 0.9095477386934694, 1.364824120603014], 
      Hue[0.1, 0.9145728643216102, 1.364824120603014], 
      Hue[0.1, 0.919597989949751, 1.364824120603014], 
      Hue[0.1, 0.9246231155778917, 1.364824120603014], 
      Hue[0.1, 0.9296482412060324, 1.364824120603014], 
      Hue[0.1, 0.9346733668341732, 1.364824120603014], 
      Hue[0.1, 0.939698492462314, 1.364824120603014], 
      Hue[0.1, 0.9447236180904547, 1.364824120603014], 
      Hue[0.1, 0.9497487437185955, 1.364824120603014], 
      Hue[0.1, 0.9547738693467362, 1.364824120603014], 
      Hue[0.1, 0.959798994974877, 1.364824120603014], 
      Hue[0.1, 0.9648241206030178, 1.364824120603014], 
      Hue[0.1, 0.9698492462311585, 1.364824120603014], 
      Hue[0.1, 0.9748743718592993, 1.364824120603014], 
      Hue[0.1, 0.9798994974874401, 1.364824120603014], 
      Hue[0.1, 0.9849246231155808, 1.364824120603014], 
      Hue[0.1, 0.9899497487437215, 1.364824120603014], 
      Hue[0.1, 0.9949748743718624, 1.364824120603014], 
      Hue[0.1, 1., 1.364824120603014], 
      Hue[0.1, 0., 1.369849246231155], 
      Hue[0.1, 0.005025125628140704, 1.369849246231155], 
      Hue[0.1, 0.010050251256281407`, 1.369849246231155], 
      Hue[0.1, 0.015075376884422112`, 1.369849246231155], 
      Hue[0.1, 0.020100502512562814`, 1.369849246231155], 
      Hue[0.1, 0.02512562814070352, 1.369849246231155], 
      Hue[0.1, 0.030150753768844223`, 1.369849246231155], 
      Hue[0.1, 0.035175879396984924`, 1.369849246231155], 
      Hue[0.1, 0.04020100502512563, 1.369849246231155], 
      Hue[0.1, 0.04522613065326634, 1.369849246231155], 
      Hue[0.1, 0.050251256281407045`, 1.369849246231155], 
      Hue[0.1, 0.055276381909547756`, 1.369849246231155], 
      Hue[0.1, 0.06030150753768846, 1.369849246231155], 
      Hue[0.1, 0.06532663316582916, 1.369849246231155], 
      Hue[0.1, 0.07035175879396988, 1.369849246231155], 
      Hue[0.1, 0.07537688442211059, 1.369849246231155], 
      Hue[0.1, 0.0804020100502513, 1.369849246231155], 
      Hue[0.1, 0.085427135678392, 1.369849246231155], 
      Hue[0.1, 0.09045226130653271, 1.369849246231155], 
      Hue[0.1, 0.09547738693467342, 1.369849246231155], 
      Hue[0.1, 0.10050251256281413`, 1.369849246231155], 
      Hue[0.1, 0.10552763819095483`, 1.369849246231155], 
      Hue[0.1, 0.11055276381909554`, 1.369849246231155], 
      Hue[0.1, 0.11557788944723625`, 1.369849246231155], 
      Hue[0.1, 0.12060301507537696`, 1.369849246231155], 
      Hue[0.1, 0.12562814070351766`, 1.369849246231155], 
      Hue[0.1, 0.13065326633165839`, 1.369849246231155], 
      Hue[0.1, 0.13567839195979908`, 1.369849246231155], 
      Hue[0.1, 0.14070351758793978`, 1.369849246231155], 
      Hue[0.1, 0.1457286432160805, 1.369849246231155], 
      Hue[0.1, 0.1507537688442212, 1.369849246231155], 
      Hue[0.1, 0.1557788944723619, 1.369849246231155], 
      Hue[0.1, 0.16080402010050263`, 1.369849246231155], 
      Hue[0.1, 0.16582914572864332`, 1.369849246231155], 
      Hue[0.1, 0.170854271356784, 1.369849246231155], 
      Hue[0.1, 0.1758793969849247, 1.369849246231155], 
      Hue[0.1, 0.1809045226130654, 1.369849246231155], 
      Hue[0.1, 0.18592964824120609`, 1.369849246231155], 
      Hue[0.1, 0.19095477386934676`, 1.369849246231155], 
      Hue[0.1, 0.19597989949748745`, 1.369849246231155], 
      Hue[0.1, 0.20100502512562815`, 1.369849246231155], 
      Hue[0.1, 0.20603015075376885`, 1.369849246231155], 
      Hue[0.1, 0.21105527638190952`, 1.369849246231155], 
      Hue[0.1, 0.21608040201005022`, 1.369849246231155], 
      Hue[0.1, 0.2211055276381909, 1.369849246231155], 
      Hue[0.1, 0.2261306532663316, 1.369849246231155], 
      Hue[0.1, 0.23115577889447228`, 1.369849246231155], 
      Hue[0.1, 0.23618090452261298`, 1.369849246231155], 
      Hue[0.1, 0.24120603015075368`, 1.369849246231155], 
      Hue[0.1, 0.24623115577889435`, 1.369849246231155], 
      Hue[0.1, 0.25125628140703504`, 1.369849246231155], 
      Hue[0.1, 0.2562814070351757, 1.369849246231155], 
      Hue[0.1, 0.26130653266331644`, 1.369849246231155], 
      Hue[0.1, 0.2663316582914571, 1.369849246231155], 
      Hue[0.1, 0.27135678391959783`, 1.369849246231155], 
      Hue[0.1, 0.2763819095477385, 1.369849246231155], 
      Hue[0.1, 0.28140703517587917`, 1.369849246231155], 
      Hue[0.1, 0.2864321608040199, 1.369849246231155], 
      Hue[0.1, 0.29145728643216057`, 1.369849246231155], 
      Hue[0.1, 0.29648241206030124`, 1.369849246231155], 
      Hue[0.1, 0.30150753768844196`, 1.369849246231155], 
      Hue[0.1, 0.30653266331658263`, 1.369849246231155], 
      Hue[0.1, 0.31155778894472336`, 1.369849246231155], 
      Hue[0.1, 0.316582914572864, 1.369849246231155], 
      Hue[0.1, 0.32160804020100475`, 1.369849246231155], 
      Hue[0.1, 0.3266331658291454, 1.369849246231155], 
      Hue[0.1, 0.33165829145728615`, 1.369849246231155], 
      Hue[0.1, 0.3366834170854268, 1.369849246231155], 
      Hue[0.1, 0.3417085427135675, 1.369849246231155], 
      Hue[0.1, 0.3467336683417082, 1.369849246231155], 
      Hue[0.1, 0.3517587939698489, 1.369849246231155], 
      Hue[0.1, 0.3567839195979896, 1.369849246231155], 
      Hue[0.1, 0.3618090452261303, 1.369849246231155], 
      Hue[0.1, 0.36683417085427095`, 1.369849246231155], 
      Hue[0.1, 0.37185929648241167`, 1.369849246231155], 
      Hue[0.1, 0.37688442211055234`, 1.369849246231155], 
      Hue[0.1, 0.381909547738693, 1.369849246231155], 
      Hue[0.1, 0.38693467336683374`, 1.369849246231155], 
      Hue[0.1, 0.3919597989949744, 1.369849246231155], 
      Hue[0.1, 0.39698492462311513`, 1.369849246231155], 
      Hue[0.1, 0.4020100502512558, 1.369849246231155], 
      Hue[0.1, 0.40703517587939647`, 1.369849246231155], 
      Hue[0.1, 0.4120603015075372, 1.369849246231155], 
      Hue[0.1, 0.41708542713567787`, 1.369849246231155], 
      Hue[0.1, 0.42211055276381854`, 1.369849246231155], 
      Hue[0.1, 0.42713567839195926`, 1.369849246231155], 
      Hue[0.1, 0.43216080402009993`, 1.369849246231155], 
      Hue[0.1, 0.4371859296482406, 1.369849246231155], 
      Hue[0.1, 0.4422110552763813, 1.369849246231155], 
      Hue[0.1, 0.447236180904522, 1.369849246231155], 
      Hue[0.1, 0.4522613065326627, 1.369849246231155], 
      Hue[0.1, 0.4572864321608034, 1.369849246231155], 
      Hue[0.1, 0.46231155778894406`, 1.369849246231155], 
      Hue[0.1, 0.4673366834170848, 1.369849246231155], 
      Hue[0.1, 0.47236180904522546`, 1.369849246231155], 
      Hue[0.1, 0.4773869346733661, 1.369849246231155], 
      Hue[0.1, 0.48241206030150685`, 1.369849246231155], 
      Hue[0.1, 0.4874371859296475, 1.369849246231155], 
      Hue[0.1, 0.49246231155778825`, 1.369849246231155], 
      Hue[0.1, 0.4974874371859289, 1.369849246231155], 
      Hue[0.1, 0.5025125628140696, 1.369849246231155], 
      Hue[0.1, 0.5075376884422103, 1.369849246231155], 
      Hue[0.1, 0.512562814070351, 1.369849246231155], 
      Hue[0.1, 0.5175879396984917, 1.369849246231155], 
      Hue[0.1, 0.5226130653266323, 1.369849246231155], 
      Hue[0.1, 0.527638190954773, 1.369849246231155], 
      Hue[0.1, 0.5326633165829138, 1.369849246231155], 
      Hue[0.1, 0.5376884422110544, 1.369849246231155], 
      Hue[0.1, 0.5427135678391951, 1.369849246231155], 
      Hue[0.1, 0.5477386934673358, 1.369849246231155], 
      Hue[0.1, 0.5527638190954766, 1.369849246231155], 
      Hue[0.1, 0.5577889447236172, 1.369849246231155], 
      Hue[0.1, 0.5628140703517579, 1.369849246231155], 
      Hue[0.1, 0.5678391959798986, 1.369849246231155], 
      Hue[0.1, 0.5728643216080392, 1.369849246231155], 
      Hue[0.1, 0.57788944723618, 1.369849246231155], 
      Hue[0.1, 0.5829145728643207, 1.369849246231155], 
      Hue[0.1, 0.5879396984924613, 1.369849246231155], 
      Hue[0.1, 0.592964824120602, 1.369849246231155], 
      Hue[0.1, 0.5979899497487428, 1.369849246231155], 
      Hue[0.1, 0.6030150753768834, 1.369849246231155], 
      Hue[0.1, 0.6080402010050241, 1.369849246231155], 
      Hue[0.1, 0.6130653266331648, 1.369849246231155], 
      Hue[0.1, 0.6180904522613054, 1.369849246231155], 
      Hue[0.1, 0.6231155778894462, 1.369849246231155], 
      Hue[0.1, 0.6281407035175869, 1.369849246231155], 
      Hue[0.1, 0.6331658291457275, 1.369849246231155], 
      Hue[0.1, 0.6381909547738683, 1.369849246231155], 
      Hue[0.1, 0.6432160804020091, 1.369849246231155], 
      Hue[0.1, 0.6482412060301498, 1.369849246231155], 
      Hue[0.1, 0.6532663316582906, 1.369849246231155], 
      Hue[0.1, 0.6582914572864313, 1.369849246231155], 
      Hue[0.1, 0.6633165829145721, 1.369849246231155], 
      Hue[0.1, 0.6683417085427129, 1.369849246231155], 
      Hue[0.1, 0.6733668341708536, 1.369849246231155], 
      Hue[0.1, 0.6783919597989944, 1.369849246231155], 
      Hue[0.1, 0.6834170854271352, 1.369849246231155], 
      Hue[0.1, 0.6884422110552759, 1.369849246231155], 
      Hue[0.1, 0.6934673366834166, 1.369849246231155], 
      Hue[0.1, 0.6984924623115575, 1.369849246231155], 
      Hue[0.1, 0.7035175879396982, 1.369849246231155], 
      Hue[0.1, 0.7085427135678389, 1.369849246231155], 
      Hue[0.1, 0.7135678391959798, 1.369849246231155], 
      Hue[0.1, 0.7185929648241205, 1.369849246231155], 
      Hue[0.1, 0.7236180904522612, 1.369849246231155], 
      Hue[0.1, 0.7286432160804021, 1.369849246231155], 
      Hue[0.1, 0.7336683417085428, 1.369849246231155], 
      Hue[0.1, 0.7386934673366835, 1.369849246231155], 
      Hue[0.1, 0.7437185929648243, 1.369849246231155], 
      Hue[0.1, 0.7487437185929651, 1.369849246231155], 
      Hue[0.1, 0.7537688442211058, 1.369849246231155], 
      Hue[0.1, 0.7587939698492466, 1.369849246231155], 
      Hue[0.1, 0.7638190954773874, 1.369849246231155], 
      Hue[0.1, 0.7688442211055281, 1.369849246231155], 
      Hue[0.1, 0.7738693467336689, 1.369849246231155], 
      Hue[0.1, 0.7788944723618096, 1.369849246231155], 
      Hue[0.1, 0.7839195979899504, 1.369849246231155], 
      Hue[0.1, 0.7889447236180911, 1.369849246231155], 
      Hue[0.1, 0.7939698492462319, 1.369849246231155], 
      Hue[0.1, 0.7989949748743727, 1.369849246231155], 
      Hue[0.1, 0.8040201005025134, 1.369849246231155], 
      Hue[0.1, 0.8090452261306542, 1.369849246231155], 
      Hue[0.1, 0.8140703517587949, 1.369849246231155], 
      Hue[0.1, 0.8190954773869357, 1.369849246231155], 
      Hue[0.1, 0.8241206030150765, 1.369849246231155], 
      Hue[0.1, 0.8291457286432172, 1.369849246231155], 
      Hue[0.1, 0.834170854271358, 1.369849246231155], 
      Hue[0.1, 0.8391959798994988, 1.369849246231155], 
      Hue[0.1, 0.8442211055276395, 1.369849246231155], 
      Hue[0.1, 0.8492462311557802, 1.369849246231155], 
      Hue[0.1, 0.8542713567839211, 1.369849246231155], 
      Hue[0.1, 0.8592964824120618, 1.369849246231155], 
      Hue[0.1, 0.8643216080402025, 1.369849246231155], 
      Hue[0.1, 0.8693467336683434, 1.369849246231155], 
      Hue[0.1, 0.8743718592964841, 1.369849246231155], 
      Hue[0.1, 0.8793969849246248, 1.369849246231155], 
      Hue[0.1, 0.8844221105527657, 1.369849246231155], 
      Hue[0.1, 0.8894472361809064, 1.369849246231155], 
      Hue[0.1, 0.8944723618090471, 1.369849246231155], 
      Hue[0.1, 0.8994974874371879, 1.369849246231155], 
      Hue[0.1, 0.9045226130653287, 1.369849246231155], 
      Hue[0.1, 0.9095477386934694, 1.369849246231155], 
      Hue[0.1, 0.9145728643216102, 1.369849246231155], 
      Hue[0.1, 0.919597989949751, 1.369849246231155], 
      Hue[0.1, 0.9246231155778917, 1.369849246231155], 
      Hue[0.1, 0.9296482412060324, 1.369849246231155], 
      Hue[0.1, 0.9346733668341732, 1.369849246231155], 
      Hue[0.1, 0.939698492462314, 1.369849246231155], 
      Hue[0.1, 0.9447236180904547, 1.369849246231155], 
      Hue[0.1, 0.9497487437185955, 1.369849246231155], 
      Hue[0.1, 0.9547738693467362, 1.369849246231155], 
      Hue[0.1, 0.959798994974877, 1.369849246231155], 
      Hue[0.1, 0.9648241206030178, 1.369849246231155], 
      Hue[0.1, 0.9698492462311585, 1.369849246231155], 
      Hue[0.1, 0.9748743718592993, 1.369849246231155], 
      Hue[0.1, 0.9798994974874401, 1.369849246231155], 
      Hue[0.1, 0.9849246231155808, 1.369849246231155], 
      Hue[0.1, 0.9899497487437215, 1.369849246231155], 
      Hue[0.1, 0.9949748743718624, 1.369849246231155], 
      Hue[0.1, 1., 1.369849246231155], 
      Hue[0.1, 0., 1.3748743718592955`], 
      Hue[0.1, 0.005025125628140704, 1.3748743718592955`], 
      Hue[0.1, 0.010050251256281407`, 1.3748743718592955`], 
      Hue[0.1, 0.015075376884422112`, 1.3748743718592955`], 
      Hue[0.1, 0.020100502512562814`, 1.3748743718592955`], 
      Hue[0.1, 0.02512562814070352, 1.3748743718592955`], 
      Hue[0.1, 0.030150753768844223`, 1.3748743718592955`], 
      Hue[0.1, 0.035175879396984924`, 1.3748743718592955`], 
      Hue[0.1, 0.04020100502512563, 1.3748743718592955`], 
      Hue[0.1, 0.04522613065326634, 1.3748743718592955`], 
      Hue[0.1, 0.050251256281407045`, 1.3748743718592955`], 
      Hue[0.1, 0.055276381909547756`, 1.3748743718592955`], 
      Hue[0.1, 0.06030150753768846, 1.3748743718592955`], 
      Hue[0.1, 0.06532663316582916, 1.3748743718592955`], 
      Hue[0.1, 0.07035175879396988, 1.3748743718592955`], 
      Hue[0.1, 0.07537688442211059, 1.3748743718592955`], 
      Hue[0.1, 0.0804020100502513, 1.3748743718592955`], 
      Hue[0.1, 0.085427135678392, 1.3748743718592955`], 
      Hue[0.1, 0.09045226130653271, 1.3748743718592955`], 
      Hue[0.1, 0.09547738693467342, 1.3748743718592955`], 
      Hue[0.1, 0.10050251256281413`, 1.3748743718592955`], 
      Hue[0.1, 0.10552763819095483`, 1.3748743718592955`], 
      Hue[0.1, 0.11055276381909554`, 1.3748743718592955`], 
      Hue[0.1, 0.11557788944723625`, 1.3748743718592955`], 
      Hue[0.1, 0.12060301507537696`, 1.3748743718592955`], 
      Hue[0.1, 0.12562814070351766`, 1.3748743718592955`], 
      Hue[0.1, 0.13065326633165839`, 1.3748743718592955`], 
      Hue[0.1, 0.13567839195979908`, 1.3748743718592955`], 
      Hue[0.1, 0.14070351758793978`, 1.3748743718592955`], 
      Hue[0.1, 0.1457286432160805, 1.3748743718592955`], 
      Hue[0.1, 0.1507537688442212, 1.3748743718592955`], 
      Hue[0.1, 0.1557788944723619, 1.3748743718592955`], 
      Hue[0.1, 0.16080402010050263`, 1.3748743718592955`], 
      Hue[0.1, 0.16582914572864332`, 1.3748743718592955`], 
      Hue[0.1, 0.170854271356784, 1.3748743718592955`], 
      Hue[0.1, 0.1758793969849247, 1.3748743718592955`], 
      Hue[0.1, 0.1809045226130654, 1.3748743718592955`], 
      Hue[0.1, 0.18592964824120609`, 1.3748743718592955`], 
      Hue[0.1, 0.19095477386934676`, 1.3748743718592955`], 
      Hue[0.1, 0.19597989949748745`, 1.3748743718592955`], 
      Hue[0.1, 0.20100502512562815`, 1.3748743718592955`], 
      Hue[0.1, 0.20603015075376885`, 1.3748743718592955`], 
      Hue[0.1, 0.21105527638190952`, 1.3748743718592955`], 
      Hue[0.1, 0.21608040201005022`, 1.3748743718592955`], 
      Hue[0.1, 0.2211055276381909, 1.3748743718592955`], 
      Hue[0.1, 0.2261306532663316, 1.3748743718592955`], 
      Hue[0.1, 0.23115577889447228`, 1.3748743718592955`], 
      Hue[0.1, 0.23618090452261298`, 1.3748743718592955`], 
      Hue[0.1, 0.24120603015075368`, 1.3748743718592955`], 
      Hue[0.1, 0.24623115577889435`, 1.3748743718592955`], 
      Hue[0.1, 0.25125628140703504`, 1.3748743718592955`], 
      Hue[0.1, 0.2562814070351757, 1.3748743718592955`], 
      Hue[0.1, 0.26130653266331644`, 1.3748743718592955`], 
      Hue[0.1, 0.2663316582914571, 1.3748743718592955`], 
      Hue[0.1, 0.27135678391959783`, 1.3748743718592955`], 
      Hue[0.1, 0.2763819095477385, 1.3748743718592955`], 
      Hue[0.1, 0.28140703517587917`, 1.3748743718592955`], 
      Hue[0.1, 0.2864321608040199, 1.3748743718592955`], 
      Hue[0.1, 0.29145728643216057`, 1.3748743718592955`], 
      Hue[0.1, 0.29648241206030124`, 1.3748743718592955`], 
      Hue[0.1, 0.30150753768844196`, 1.3748743718592955`], 
      Hue[0.1, 0.30653266331658263`, 1.3748743718592955`], 
      Hue[0.1, 0.31155778894472336`, 1.3748743718592955`], 
      Hue[0.1, 0.316582914572864, 1.3748743718592955`], 
      Hue[0.1, 0.32160804020100475`, 1.3748743718592955`], 
      Hue[0.1, 0.3266331658291454, 1.3748743718592955`], 
      Hue[0.1, 0.33165829145728615`, 1.3748743718592955`], 
      Hue[0.1, 0.3366834170854268, 1.3748743718592955`], 
      Hue[0.1, 0.3417085427135675, 1.3748743718592955`], 
      Hue[0.1, 0.3467336683417082, 1.3748743718592955`], 
      Hue[0.1, 0.3517587939698489, 1.3748743718592955`], 
      Hue[0.1, 0.3567839195979896, 1.3748743718592955`], 
      Hue[0.1, 0.3618090452261303, 1.3748743718592955`], 
      Hue[0.1, 0.36683417085427095`, 1.3748743718592955`], 
      Hue[0.1, 0.37185929648241167`, 1.3748743718592955`], 
      Hue[0.1, 0.37688442211055234`, 1.3748743718592955`], 
      Hue[0.1, 0.381909547738693, 1.3748743718592955`], 
      Hue[0.1, 0.38693467336683374`, 1.3748743718592955`], 
      Hue[0.1, 0.3919597989949744, 1.3748743718592955`], 
      Hue[0.1, 0.39698492462311513`, 1.3748743718592955`], 
      Hue[0.1, 0.4020100502512558, 1.3748743718592955`], 
      Hue[0.1, 0.40703517587939647`, 1.3748743718592955`], 
      Hue[0.1, 0.4120603015075372, 1.3748743718592955`], 
      Hue[0.1, 0.41708542713567787`, 1.3748743718592955`], 
      Hue[0.1, 0.42211055276381854`, 1.3748743718592955`], 
      Hue[0.1, 0.42713567839195926`, 1.3748743718592955`], 
      Hue[0.1, 0.43216080402009993`, 1.3748743718592955`], 
      Hue[0.1, 0.4371859296482406, 1.3748743718592955`], 
      Hue[0.1, 0.4422110552763813, 1.3748743718592955`], 
      Hue[0.1, 0.447236180904522, 1.3748743718592955`], 
      Hue[0.1, 0.4522613065326627, 1.3748743718592955`], 
      Hue[0.1, 0.4572864321608034, 1.3748743718592955`], 
      Hue[0.1, 0.46231155778894406`, 1.3748743718592955`], 
      Hue[0.1, 0.4673366834170848, 1.3748743718592955`], 
      Hue[0.1, 0.47236180904522546`, 1.3748743718592955`], 
      Hue[0.1, 0.4773869346733661, 1.3748743718592955`], 
      Hue[0.1, 0.48241206030150685`, 1.3748743718592955`], 
      Hue[0.1, 0.4874371859296475, 1.3748743718592955`], 
      Hue[0.1, 0.49246231155778825`, 1.3748743718592955`], 
      Hue[0.1, 0.4974874371859289, 1.3748743718592955`], 
      Hue[0.1, 0.5025125628140696, 1.3748743718592955`], 
      Hue[0.1, 0.5075376884422103, 1.3748743718592955`], 
      Hue[0.1, 0.512562814070351, 1.3748743718592955`], 
      Hue[0.1, 0.5175879396984917, 1.3748743718592955`], 
      Hue[0.1, 0.5226130653266323, 1.3748743718592955`], 
      Hue[0.1, 0.527638190954773, 1.3748743718592955`], 
      Hue[0.1, 0.5326633165829138, 1.3748743718592955`], 
      Hue[0.1, 0.5376884422110544, 1.3748743718592955`], 
      Hue[0.1, 0.5427135678391951, 1.3748743718592955`], 
      Hue[0.1, 0.5477386934673358, 1.3748743718592955`], 
      Hue[0.1, 0.5527638190954766, 1.3748743718592955`], 
      Hue[0.1, 0.5577889447236172, 1.3748743718592955`], 
      Hue[0.1, 0.5628140703517579, 1.3748743718592955`], 
      Hue[0.1, 0.5678391959798986, 1.3748743718592955`], 
      Hue[0.1, 0.5728643216080392, 1.3748743718592955`], 
      Hue[0.1, 0.57788944723618, 1.3748743718592955`], 
      Hue[0.1, 0.5829145728643207, 1.3748743718592955`], 
      Hue[0.1, 0.5879396984924613, 1.3748743718592955`], 
      Hue[0.1, 0.592964824120602, 1.3748743718592955`], 
      Hue[0.1, 0.5979899497487428, 1.3748743718592955`], 
      Hue[0.1, 0.6030150753768834, 1.3748743718592955`], 
      Hue[0.1, 0.6080402010050241, 1.3748743718592955`], 
      Hue[0.1, 0.6130653266331648, 1.3748743718592955`], 
      Hue[0.1, 0.6180904522613054, 1.3748743718592955`], 
      Hue[0.1, 0.6231155778894462, 1.3748743718592955`], 
      Hue[0.1, 0.6281407035175869, 1.3748743718592955`], 
      Hue[0.1, 0.6331658291457275, 1.3748743718592955`], 
      Hue[0.1, 0.6381909547738683, 1.3748743718592955`], 
      Hue[0.1, 0.6432160804020091, 1.3748743718592955`], 
      Hue[0.1, 0.6482412060301498, 1.3748743718592955`], 
      Hue[0.1, 0.6532663316582906, 1.3748743718592955`], 
      Hue[0.1, 0.6582914572864313, 1.3748743718592955`], 
      Hue[0.1, 0.6633165829145721, 1.3748743718592955`], 
      Hue[0.1, 0.6683417085427129, 1.3748743718592955`], 
      Hue[0.1, 0.6733668341708536, 1.3748743718592955`], 
      Hue[0.1, 0.6783919597989944, 1.3748743718592955`], 
      Hue[0.1, 0.6834170854271352, 1.3748743718592955`], 
      Hue[0.1, 0.6884422110552759, 1.3748743718592955`], 
      Hue[0.1, 0.6934673366834166, 1.3748743718592955`], 
      Hue[0.1, 0.6984924623115575, 1.3748743718592955`], 
      Hue[0.1, 0.7035175879396982, 1.3748743718592955`], 
      Hue[0.1, 0.7085427135678389, 1.3748743718592955`], 
      Hue[0.1, 0.7135678391959798, 1.3748743718592955`], 
      Hue[0.1, 0.7185929648241205, 1.3748743718592955`], 
      Hue[0.1, 0.7236180904522612, 1.3748743718592955`], 
      Hue[0.1, 0.7286432160804021, 1.3748743718592955`], 
      Hue[0.1, 0.7336683417085428, 1.3748743718592955`], 
      Hue[0.1, 0.7386934673366835, 1.3748743718592955`], 
      Hue[0.1, 0.7437185929648243, 1.3748743718592955`], 
      Hue[0.1, 0.7487437185929651, 1.3748743718592955`], 
      Hue[0.1, 0.7537688442211058, 1.3748743718592955`], 
      Hue[0.1, 0.7587939698492466, 1.3748743718592955`], 
      Hue[0.1, 0.7638190954773874, 1.3748743718592955`], 
      Hue[0.1, 0.7688442211055281, 1.3748743718592955`], 
      Hue[0.1, 0.7738693467336689, 1.3748743718592955`], 
      Hue[0.1, 0.7788944723618096, 1.3748743718592955`], 
      Hue[0.1, 0.7839195979899504, 1.3748743718592955`], 
      Hue[0.1, 0.7889447236180911, 1.3748743718592955`], 
      Hue[0.1, 0.7939698492462319, 1.3748743718592955`], 
      Hue[0.1, 0.7989949748743727, 1.3748743718592955`], 
      Hue[0.1, 0.8040201005025134, 1.3748743718592955`], 
      Hue[0.1, 0.8090452261306542, 1.3748743718592955`], 
      Hue[0.1, 0.8140703517587949, 1.3748743718592955`], 
      Hue[0.1, 0.8190954773869357, 1.3748743718592955`], 
      Hue[0.1, 0.8241206030150765, 1.3748743718592955`], 
      Hue[0.1, 0.8291457286432172, 1.3748743718592955`], 
      Hue[0.1, 0.834170854271358, 1.3748743718592955`], 
      Hue[0.1, 0.8391959798994988, 1.3748743718592955`], 
      Hue[0.1, 0.8442211055276395, 1.3748743718592955`], 
      Hue[0.1, 0.8492462311557802, 1.3748743718592955`], 
      Hue[0.1, 0.8542713567839211, 1.3748743718592955`], 
      Hue[0.1, 0.8592964824120618, 1.3748743718592955`], 
      Hue[0.1, 0.8643216080402025, 1.3748743718592955`], 
      Hue[0.1, 0.8693467336683434, 1.3748743718592955`], 
      Hue[0.1, 0.8743718592964841, 1.3748743718592955`], 
      Hue[0.1, 0.8793969849246248, 1.3748743718592955`], 
      Hue[0.1, 0.8844221105527657, 1.3748743718592955`], 
      Hue[0.1, 0.8894472361809064, 1.3748743718592955`], 
      Hue[0.1, 0.8944723618090471, 1.3748743718592955`], 
      Hue[0.1, 0.8994974874371879, 1.3748743718592955`], 
      Hue[0.1, 0.9045226130653287, 1.3748743718592955`], 
      Hue[0.1, 0.9095477386934694, 1.3748743718592955`], 
      Hue[0.1, 0.9145728643216102, 1.3748743718592955`], 
      Hue[0.1, 0.919597989949751, 1.3748743718592955`], 
      Hue[0.1, 0.9246231155778917, 1.3748743718592955`], 
      Hue[0.1, 0.9296482412060324, 1.3748743718592955`], 
      Hue[0.1, 0.9346733668341732, 1.3748743718592955`], 
      Hue[0.1, 0.939698492462314, 1.3748743718592955`], 
      Hue[0.1, 0.9447236180904547, 1.3748743718592955`], 
      Hue[0.1, 0.9497487437185955, 1.3748743718592955`], 
      Hue[0.1, 0.9547738693467362, 1.3748743718592955`], 
      Hue[0.1, 0.959798994974877, 1.3748743718592955`], 
      Hue[0.1, 0.9648241206030178, 1.3748743718592955`], 
      Hue[0.1, 0.9698492462311585, 1.3748743718592955`], 
      Hue[0.1, 0.9748743718592993, 1.3748743718592955`], 
      Hue[0.1, 0.9798994974874401, 1.3748743718592955`], 
      Hue[0.1, 0.9849246231155808, 1.3748743718592955`], 
      Hue[0.1, 0.9899497487437215, 1.3748743718592955`], 
      Hue[0.1, 0.9949748743718624, 1.3748743718592955`], 
      Hue[0.1, 1., 1.3748743718592955`], 
      Hue[0.1, 0., 1.3798994974874361`], 
      Hue[0.1, 0.005025125628140704, 1.3798994974874361`], 
      Hue[0.1, 0.010050251256281407`, 1.3798994974874361`], 
      Hue[0.1, 0.015075376884422112`, 1.3798994974874361`], 
      Hue[0.1, 0.020100502512562814`, 1.3798994974874361`], 
      Hue[0.1, 0.02512562814070352, 1.3798994974874361`], 
      Hue[0.1, 0.030150753768844223`, 1.3798994974874361`], 
      Hue[0.1, 0.035175879396984924`, 1.3798994974874361`], 
      Hue[0.1, 0.04020100502512563, 1.3798994974874361`], 
      Hue[0.1, 0.04522613065326634, 1.3798994974874361`], 
      Hue[0.1, 0.050251256281407045`, 1.3798994974874361`], 
      Hue[0.1, 0.055276381909547756`, 1.3798994974874361`], 
      Hue[0.1, 0.06030150753768846, 1.3798994974874361`], 
      Hue[0.1, 0.06532663316582916, 1.3798994974874361`], 
      Hue[0.1, 0.07035175879396988, 1.3798994974874361`], 
      Hue[0.1, 0.07537688442211059, 1.3798994974874361`], 
      Hue[0.1, 0.0804020100502513, 1.3798994974874361`], 
      Hue[0.1, 0.085427135678392, 1.3798994974874361`], 
      Hue[0.1, 0.09045226130653271, 1.3798994974874361`], 
      Hue[0.1, 0.09547738693467342, 1.3798994974874361`], 
      Hue[0.1, 0.10050251256281413`, 1.3798994974874361`], 
      Hue[0.1, 0.10552763819095483`, 1.3798994974874361`], 
      Hue[0.1, 0.11055276381909554`, 1.3798994974874361`], 
      Hue[0.1, 0.11557788944723625`, 1.3798994974874361`], 
      Hue[0.1, 0.12060301507537696`, 1.3798994974874361`], 
      Hue[0.1, 0.12562814070351766`, 1.3798994974874361`], 
      Hue[0.1, 0.13065326633165839`, 1.3798994974874361`], 
      Hue[0.1, 0.13567839195979908`, 1.3798994974874361`], 
      Hue[0.1, 0.14070351758793978`, 1.3798994974874361`], 
      Hue[0.1, 0.1457286432160805, 1.3798994974874361`], 
      Hue[0.1, 0.1507537688442212, 1.3798994974874361`], 
      Hue[0.1, 0.1557788944723619, 1.3798994974874361`], 
      Hue[0.1, 0.16080402010050263`, 1.3798994974874361`], 
      Hue[0.1, 0.16582914572864332`, 1.3798994974874361`], 
      Hue[0.1, 0.170854271356784, 1.3798994974874361`], 
      Hue[0.1, 0.1758793969849247, 1.3798994974874361`], 
      Hue[0.1, 0.1809045226130654, 1.3798994974874361`], 
      Hue[0.1, 0.18592964824120609`, 1.3798994974874361`], 
      Hue[0.1, 0.19095477386934676`, 1.3798994974874361`], 
      Hue[0.1, 0.19597989949748745`, 1.3798994974874361`], 
      Hue[0.1, 0.20100502512562815`, 1.3798994974874361`], 
      Hue[0.1, 0.20603015075376885`, 1.3798994974874361`], 
      Hue[0.1, 0.21105527638190952`, 1.3798994974874361`], 
      Hue[0.1, 0.21608040201005022`, 1.3798994974874361`], 
      Hue[0.1, 0.2211055276381909, 1.3798994974874361`], 
      Hue[0.1, 0.2261306532663316, 1.3798994974874361`], 
      Hue[0.1, 0.23115577889447228`, 1.3798994974874361`], 
      Hue[0.1, 0.23618090452261298`, 1.3798994974874361`], 
      Hue[0.1, 0.24120603015075368`, 1.3798994974874361`], 
      Hue[0.1, 0.24623115577889435`, 1.3798994974874361`], 
      Hue[0.1, 0.25125628140703504`, 1.3798994974874361`], 
      Hue[0.1, 0.2562814070351757, 1.3798994974874361`], 
      Hue[0.1, 0.26130653266331644`, 1.3798994974874361`], 
      Hue[0.1, 0.2663316582914571, 1.3798994974874361`], 
      Hue[0.1, 0.27135678391959783`, 1.3798994974874361`], 
      Hue[0.1, 0.2763819095477385, 1.3798994974874361`], 
      Hue[0.1, 0.28140703517587917`, 1.3798994974874361`], 
      Hue[0.1, 0.2864321608040199, 1.3798994974874361`], 
      Hue[0.1, 0.29145728643216057`, 1.3798994974874361`], 
      Hue[0.1, 0.29648241206030124`, 1.3798994974874361`], 
      Hue[0.1, 0.30150753768844196`, 1.3798994974874361`], 
      Hue[0.1, 0.30653266331658263`, 1.3798994974874361`], 
      Hue[0.1, 0.31155778894472336`, 1.3798994974874361`], 
      Hue[0.1, 0.316582914572864, 1.3798994974874361`], 
      Hue[0.1, 0.32160804020100475`, 1.3798994974874361`], 
      Hue[0.1, 0.3266331658291454, 1.3798994974874361`], 
      Hue[0.1, 0.33165829145728615`, 1.3798994974874361`], 
      Hue[0.1, 0.3366834170854268, 1.3798994974874361`], 
      Hue[0.1, 0.3417085427135675, 1.3798994974874361`], 
      Hue[0.1, 0.3467336683417082, 1.3798994974874361`], 
      Hue[0.1, 0.3517587939698489, 1.3798994974874361`], 
      Hue[0.1, 0.3567839195979896, 1.3798994974874361`], 
      Hue[0.1, 0.3618090452261303, 1.3798994974874361`], 
      Hue[0.1, 0.36683417085427095`, 1.3798994974874361`], 
      Hue[0.1, 0.37185929648241167`, 1.3798994974874361`], 
      Hue[0.1, 0.37688442211055234`, 1.3798994974874361`], 
      Hue[0.1, 0.381909547738693, 1.3798994974874361`], 
      Hue[0.1, 0.38693467336683374`, 1.3798994974874361`], 
      Hue[0.1, 0.3919597989949744, 1.3798994974874361`], 
      Hue[0.1, 0.39698492462311513`, 1.3798994974874361`], 
      Hue[0.1, 0.4020100502512558, 1.3798994974874361`], 
      Hue[0.1, 0.40703517587939647`, 1.3798994974874361`], 
      Hue[0.1, 0.4120603015075372, 1.3798994974874361`], 
      Hue[0.1, 0.41708542713567787`, 1.3798994974874361`], 
      Hue[0.1, 0.42211055276381854`, 1.3798994974874361`], 
      Hue[0.1, 0.42713567839195926`, 1.3798994974874361`], 
      Hue[0.1, 0.43216080402009993`, 1.3798994974874361`], 
      Hue[0.1, 0.4371859296482406, 1.3798994974874361`], 
      Hue[0.1, 0.4422110552763813, 1.3798994974874361`], 
      Hue[0.1, 0.447236180904522, 1.3798994974874361`], 
      Hue[0.1, 0.4522613065326627, 1.3798994974874361`], 
      Hue[0.1, 0.4572864321608034, 1.3798994974874361`], 
      Hue[0.1, 0.46231155778894406`, 1.3798994974874361`], 
      Hue[0.1, 0.4673366834170848, 1.3798994974874361`], 
      Hue[0.1, 0.47236180904522546`, 1.3798994974874361`], 
      Hue[0.1, 0.4773869346733661, 1.3798994974874361`], 
      Hue[0.1, 0.48241206030150685`, 1.3798994974874361`], 
      Hue[0.1, 0.4874371859296475, 1.3798994974874361`], 
      Hue[0.1, 0.49246231155778825`, 1.3798994974874361`], 
      Hue[0.1, 0.4974874371859289, 1.3798994974874361`], 
      Hue[0.1, 0.5025125628140696, 1.3798994974874361`], 
      Hue[0.1, 0.5075376884422103, 1.3798994974874361`], 
      Hue[0.1, 0.512562814070351, 1.3798994974874361`], 
      Hue[0.1, 0.5175879396984917, 1.3798994974874361`], 
      Hue[0.1, 0.5226130653266323, 1.3798994974874361`], 
      Hue[0.1, 0.527638190954773, 1.3798994974874361`], 
      Hue[0.1, 0.5326633165829138, 1.3798994974874361`], 
      Hue[0.1, 0.5376884422110544, 1.3798994974874361`], 
      Hue[0.1, 0.5427135678391951, 1.3798994974874361`], 
      Hue[0.1, 0.5477386934673358, 1.3798994974874361`], 
      Hue[0.1, 0.5527638190954766, 1.3798994974874361`], 
      Hue[0.1, 0.5577889447236172, 1.3798994974874361`], 
      Hue[0.1, 0.5628140703517579, 1.3798994974874361`], 
      Hue[0.1, 0.5678391959798986, 1.3798994974874361`], 
      Hue[0.1, 0.5728643216080392, 1.3798994974874361`], 
      Hue[0.1, 0.57788944723618, 1.3798994974874361`], 
      Hue[0.1, 0.5829145728643207, 1.3798994974874361`], 
      Hue[0.1, 0.5879396984924613, 1.3798994974874361`], 
      Hue[0.1, 0.592964824120602, 1.3798994974874361`], 
      Hue[0.1, 0.5979899497487428, 1.3798994974874361`], 
      Hue[0.1, 0.6030150753768834, 1.3798994974874361`], 
      Hue[0.1, 0.6080402010050241, 1.3798994974874361`], 
      Hue[0.1, 0.6130653266331648, 1.3798994974874361`], 
      Hue[0.1, 0.6180904522613054, 1.3798994974874361`], 
      Hue[0.1, 0.6231155778894462, 1.3798994974874361`], 
      Hue[0.1, 0.6281407035175869, 1.3798994974874361`], 
      Hue[0.1, 0.6331658291457275, 1.3798994974874361`], 
      Hue[0.1, 0.6381909547738683, 1.3798994974874361`], 
      Hue[0.1, 0.6432160804020091, 1.3798994974874361`], 
      Hue[0.1, 0.6482412060301498, 1.3798994974874361`], 
      Hue[0.1, 0.6532663316582906, 1.3798994974874361`], 
      Hue[0.1, 0.6582914572864313, 1.3798994974874361`], 
      Hue[0.1, 0.6633165829145721, 1.3798994974874361`], 
      Hue[0.1, 0.6683417085427129, 1.3798994974874361`], 
      Hue[0.1, 0.6733668341708536, 1.3798994974874361`], 
      Hue[0.1, 0.6783919597989944, 1.3798994974874361`], 
      Hue[0.1, 0.6834170854271352, 1.3798994974874361`], 
      Hue[0.1, 0.6884422110552759, 1.3798994974874361`], 
      Hue[0.1, 0.6934673366834166, 1.3798994974874361`], 
      Hue[0.1, 0.6984924623115575, 1.3798994974874361`], 
      Hue[0.1, 0.7035175879396982, 1.3798994974874361`], 
      Hue[0.1, 0.7085427135678389, 1.3798994974874361`], 
      Hue[0.1, 0.7135678391959798, 1.3798994974874361`], 
      Hue[0.1, 0.7185929648241205, 1.3798994974874361`], 
      Hue[0.1, 0.7236180904522612, 1.3798994974874361`], 
      Hue[0.1, 0.7286432160804021, 1.3798994974874361`], 
      Hue[0.1, 0.7336683417085428, 1.3798994974874361`], 
      Hue[0.1, 0.7386934673366835, 1.3798994974874361`], 
      Hue[0.1, 0.7437185929648243, 1.3798994974874361`], 
      Hue[0.1, 0.7487437185929651, 1.3798994974874361`], 
      Hue[0.1, 0.7537688442211058, 1.3798994974874361`], 
      Hue[0.1, 0.7587939698492466, 1.3798994974874361`], 
      Hue[0.1, 0.7638190954773874, 1.3798994974874361`], 
      Hue[0.1, 0.7688442211055281, 1.3798994974874361`], 
      Hue[0.1, 0.7738693467336689, 1.3798994974874361`], 
      Hue[0.1, 0.7788944723618096, 1.3798994974874361`], 
      Hue[0.1, 0.7839195979899504, 1.3798994974874361`], 
      Hue[0.1, 0.7889447236180911, 1.3798994974874361`], 
      Hue[0.1, 0.7939698492462319, 1.3798994974874361`], 
      Hue[0.1, 0.7989949748743727, 1.3798994974874361`], 
      Hue[0.1, 0.8040201005025134, 1.3798994974874361`], 
      Hue[0.1, 0.8090452261306542, 1.3798994974874361`], 
      Hue[0.1, 0.8140703517587949, 1.3798994974874361`], 
      Hue[0.1, 0.8190954773869357, 1.3798994974874361`], 
      Hue[0.1, 0.8241206030150765, 1.3798994974874361`], 
      Hue[0.1, 0.8291457286432172, 1.3798994974874361`], 
      Hue[0.1, 0.834170854271358, 1.3798994974874361`], 
      Hue[0.1, 0.8391959798994988, 1.3798994974874361`], 
      Hue[0.1, 0.8442211055276395, 1.3798994974874361`], 
      Hue[0.1, 0.8492462311557802, 1.3798994974874361`], 
      Hue[0.1, 0.8542713567839211, 1.3798994974874361`], 
      Hue[0.1, 0.8592964824120618, 1.3798994974874361`], 
      Hue[0.1, 0.8643216080402025, 1.3798994974874361`], 
      Hue[0.1, 0.8693467336683434, 1.3798994974874361`], 
      Hue[0.1, 0.8743718592964841, 1.3798994974874361`], 
      Hue[0.1, 0.8793969849246248, 1.3798994974874361`], 
      Hue[0.1, 0.8844221105527657, 1.3798994974874361`], 
      Hue[0.1, 0.8894472361809064, 1.3798994974874361`], 
      Hue[0.1, 0.8944723618090471, 1.3798994974874361`], 
      Hue[0.1, 0.8994974874371879, 1.3798994974874361`], 
      Hue[0.1, 0.9045226130653287, 1.3798994974874361`], 
      Hue[0.1, 0.9095477386934694, 1.3798994974874361`], 
      Hue[0.1, 0.9145728643216102, 1.3798994974874361`], 
      Hue[0.1, 0.919597989949751, 1.3798994974874361`], 
      Hue[0.1, 0.9246231155778917, 1.3798994974874361`], 
      Hue[0.1, 0.9296482412060324, 1.3798994974874361`], 
      Hue[0.1, 0.9346733668341732, 1.3798994974874361`], 
      Hue[0.1, 0.939698492462314, 1.3798994974874361`], 
      Hue[0.1, 0.9447236180904547, 1.3798994974874361`], 
      Hue[0.1, 0.9497487437185955, 1.3798994974874361`], 
      Hue[0.1, 0.9547738693467362, 1.3798994974874361`], 
      Hue[0.1, 0.959798994974877, 1.3798994974874361`], 
      Hue[0.1, 0.9648241206030178, 1.3798994974874361`], 
      Hue[0.1, 0.9698492462311585, 1.3798994974874361`], 
      Hue[0.1, 0.9748743718592993, 1.3798994974874361`], 
      Hue[0.1, 0.9798994974874401, 1.3798994974874361`], 
      Hue[0.1, 0.9849246231155808, 1.3798994974874361`], 
      Hue[0.1, 0.9899497487437215, 1.3798994974874361`], 
      Hue[0.1, 0.9949748743718624, 1.3798994974874361`], 
      Hue[0.1, 1., 1.3798994974874361`], 
      Hue[0.1, 0., 1.3849246231155767`], 
      Hue[0.1, 0.005025125628140704, 1.3849246231155767`], 
      Hue[0.1, 0.010050251256281407`, 1.3849246231155767`], 
      Hue[0.1, 0.015075376884422112`, 1.3849246231155767`], 
      Hue[0.1, 0.020100502512562814`, 1.3849246231155767`], 
      Hue[0.1, 0.02512562814070352, 1.3849246231155767`], 
      Hue[0.1, 0.030150753768844223`, 1.3849246231155767`], 
      Hue[0.1, 0.035175879396984924`, 1.3849246231155767`], 
      Hue[0.1, 0.04020100502512563, 1.3849246231155767`], 
      Hue[0.1, 0.04522613065326634, 1.3849246231155767`], 
      Hue[0.1, 0.050251256281407045`, 1.3849246231155767`], 
      Hue[0.1, 0.055276381909547756`, 1.3849246231155767`], 
      Hue[0.1, 0.06030150753768846, 1.3849246231155767`], 
      Hue[0.1, 0.06532663316582916, 1.3849246231155767`], 
      Hue[0.1, 0.07035175879396988, 1.3849246231155767`], 
      Hue[0.1, 0.07537688442211059, 1.3849246231155767`], 
      Hue[0.1, 0.0804020100502513, 1.3849246231155767`], 
      Hue[0.1, 0.085427135678392, 1.3849246231155767`], 
      Hue[0.1, 0.09045226130653271, 1.3849246231155767`], 
      Hue[0.1, 0.09547738693467342, 1.3849246231155767`], 
      Hue[0.1, 0.10050251256281413`, 1.3849246231155767`], 
      Hue[0.1, 0.10552763819095483`, 1.3849246231155767`], 
      Hue[0.1, 0.11055276381909554`, 1.3849246231155767`], 
      Hue[0.1, 0.11557788944723625`, 1.3849246231155767`], 
      Hue[0.1, 0.12060301507537696`, 1.3849246231155767`], 
      Hue[0.1, 0.12562814070351766`, 1.3849246231155767`], 
      Hue[0.1, 0.13065326633165839`, 1.3849246231155767`], 
      Hue[0.1, 0.13567839195979908`, 1.3849246231155767`], 
      Hue[0.1, 0.14070351758793978`, 1.3849246231155767`], 
      Hue[0.1, 0.1457286432160805, 1.3849246231155767`], 
      Hue[0.1, 0.1507537688442212, 1.3849246231155767`], 
      Hue[0.1, 0.1557788944723619, 1.3849246231155767`], 
      Hue[0.1, 0.16080402010050263`, 1.3849246231155767`], 
      Hue[0.1, 0.16582914572864332`, 1.3849246231155767`], 
      Hue[0.1, 0.170854271356784, 1.3849246231155767`], 
      Hue[0.1, 0.1758793969849247, 1.3849246231155767`], 
      Hue[0.1, 0.1809045226130654, 1.3849246231155767`], 
      Hue[0.1, 0.18592964824120609`, 1.3849246231155767`], 
      Hue[0.1, 0.19095477386934676`, 1.3849246231155767`], 
      Hue[0.1, 0.19597989949748745`, 1.3849246231155767`], 
      Hue[0.1, 0.20100502512562815`, 1.3849246231155767`], 
      Hue[0.1, 0.20603015075376885`, 1.3849246231155767`], 
      Hue[0.1, 0.21105527638190952`, 1.3849246231155767`], 
      Hue[0.1, 0.21608040201005022`, 1.3849246231155767`], 
      Hue[0.1, 0.2211055276381909, 1.3849246231155767`], 
      Hue[0.1, 0.2261306532663316, 1.3849246231155767`], 
      Hue[0.1, 0.23115577889447228`, 1.3849246231155767`], 
      Hue[0.1, 0.23618090452261298`, 1.3849246231155767`], 
      Hue[0.1, 0.24120603015075368`, 1.3849246231155767`], 
      Hue[0.1, 0.24623115577889435`, 1.3849246231155767`], 
      Hue[0.1, 0.25125628140703504`, 1.3849246231155767`], 
      Hue[0.1, 0.2562814070351757, 1.3849246231155767`], 
      Hue[0.1, 0.26130653266331644`, 1.3849246231155767`], 
      Hue[0.1, 0.2663316582914571, 1.3849246231155767`], 
      Hue[0.1, 0.27135678391959783`, 1.3849246231155767`], 
      Hue[0.1, 0.2763819095477385, 1.3849246231155767`], 
      Hue[0.1, 0.28140703517587917`, 1.3849246231155767`], 
      Hue[0.1, 0.2864321608040199, 1.3849246231155767`], 
      Hue[0.1, 0.29145728643216057`, 1.3849246231155767`], 
      Hue[0.1, 0.29648241206030124`, 1.3849246231155767`], 
      Hue[0.1, 0.30150753768844196`, 1.3849246231155767`], 
      Hue[0.1, 0.30653266331658263`, 1.3849246231155767`], 
      Hue[0.1, 0.31155778894472336`, 1.3849246231155767`], 
      Hue[0.1, 0.316582914572864, 1.3849246231155767`], 
      Hue[0.1, 0.32160804020100475`, 1.3849246231155767`], 
      Hue[0.1, 0.3266331658291454, 1.3849246231155767`], 
      Hue[0.1, 0.33165829145728615`, 1.3849246231155767`], 
      Hue[0.1, 0.3366834170854268, 1.3849246231155767`], 
      Hue[0.1, 0.3417085427135675, 1.3849246231155767`], 
      Hue[0.1, 0.3467336683417082, 1.3849246231155767`], 
      Hue[0.1, 0.3517587939698489, 1.3849246231155767`], 
      Hue[0.1, 0.3567839195979896, 1.3849246231155767`], 
      Hue[0.1, 0.3618090452261303, 1.3849246231155767`], 
      Hue[0.1, 0.36683417085427095`, 1.3849246231155767`], 
      Hue[0.1, 0.37185929648241167`, 1.3849246231155767`], 
      Hue[0.1, 0.37688442211055234`, 1.3849246231155767`], 
      Hue[0.1, 0.381909547738693, 1.3849246231155767`], 
      Hue[0.1, 0.38693467336683374`, 1.3849246231155767`], 
      Hue[0.1, 0.3919597989949744, 1.3849246231155767`], 
      Hue[0.1, 0.39698492462311513`, 1.3849246231155767`], 
      Hue[0.1, 0.4020100502512558, 1.3849246231155767`], 
      Hue[0.1, 0.40703517587939647`, 1.3849246231155767`], 
      Hue[0.1, 0.4120603015075372, 1.3849246231155767`], 
      Hue[0.1, 0.41708542713567787`, 1.3849246231155767`], 
      Hue[0.1, 0.42211055276381854`, 1.3849246231155767`], 
      Hue[0.1, 0.42713567839195926`, 1.3849246231155767`], 
      Hue[0.1, 0.43216080402009993`, 1.3849246231155767`], 
      Hue[0.1, 0.4371859296482406, 1.3849246231155767`], 
      Hue[0.1, 0.4422110552763813, 1.3849246231155767`], 
      Hue[0.1, 0.447236180904522, 1.3849246231155767`], 
      Hue[0.1, 0.4522613065326627, 1.3849246231155767`], 
      Hue[0.1, 0.4572864321608034, 1.3849246231155767`], 
      Hue[0.1, 0.46231155778894406`, 1.3849246231155767`], 
      Hue[0.1, 0.4673366834170848, 1.3849246231155767`], 
      Hue[0.1, 0.47236180904522546`, 1.3849246231155767`], 
      Hue[0.1, 0.4773869346733661, 1.3849246231155767`], 
      Hue[0.1, 0.48241206030150685`, 1.3849246231155767`], 
      Hue[0.1, 0.4874371859296475, 1.3849246231155767`], 
      Hue[0.1, 0.49246231155778825`, 1.3849246231155767`], 
      Hue[0.1, 0.4974874371859289, 1.3849246231155767`], 
      Hue[0.1, 0.5025125628140696, 1.3849246231155767`], 
      Hue[0.1, 0.5075376884422103, 1.3849246231155767`], 
      Hue[0.1, 0.512562814070351, 1.3849246231155767`], 
      Hue[0.1, 0.5175879396984917, 1.3849246231155767`], 
      Hue[0.1, 0.5226130653266323, 1.3849246231155767`], 
      Hue[0.1, 0.527638190954773, 1.3849246231155767`], 
      Hue[0.1, 0.5326633165829138, 1.3849246231155767`], 
      Hue[0.1, 0.5376884422110544, 1.3849246231155767`], 
      Hue[0.1, 0.5427135678391951, 1.3849246231155767`], 
      Hue[0.1, 0.5477386934673358, 1.3849246231155767`], 
      Hue[0.1, 0.5527638190954766, 1.3849246231155767`], 
      Hue[0.1, 0.5577889447236172, 1.3849246231155767`], 
      Hue[0.1, 0.5628140703517579, 1.3849246231155767`], 
      Hue[0.1, 0.5678391959798986, 1.3849246231155767`], 
      Hue[0.1, 0.5728643216080392, 1.3849246231155767`], 
      Hue[0.1, 0.57788944723618, 1.3849246231155767`], 
      Hue[0.1, 0.5829145728643207, 1.3849246231155767`], 
      Hue[0.1, 0.5879396984924613, 1.3849246231155767`], 
      Hue[0.1, 0.592964824120602, 1.3849246231155767`], 
      Hue[0.1, 0.5979899497487428, 1.3849246231155767`], 
      Hue[0.1, 0.6030150753768834, 1.3849246231155767`], 
      Hue[0.1, 0.6080402010050241, 1.3849246231155767`], 
      Hue[0.1, 0.6130653266331648, 1.3849246231155767`], 
      Hue[0.1, 0.6180904522613054, 1.3849246231155767`], 
      Hue[0.1, 0.6231155778894462, 1.3849246231155767`], 
      Hue[0.1, 0.6281407035175869, 1.3849246231155767`], 
      Hue[0.1, 0.6331658291457275, 1.3849246231155767`], 
      Hue[0.1, 0.6381909547738683, 1.3849246231155767`], 
      Hue[0.1, 0.6432160804020091, 1.3849246231155767`], 
      Hue[0.1, 0.6482412060301498, 1.3849246231155767`], 
      Hue[0.1, 0.6532663316582906, 1.3849246231155767`], 
      Hue[0.1, 0.6582914572864313, 1.3849246231155767`], 
      Hue[0.1, 0.6633165829145721, 1.3849246231155767`], 
      Hue[0.1, 0.6683417085427129, 1.3849246231155767`], 
      Hue[0.1, 0.6733668341708536, 1.3849246231155767`], 
      Hue[0.1, 0.6783919597989944, 1.3849246231155767`], 
      Hue[0.1, 0.6834170854271352, 1.3849246231155767`], 
      Hue[0.1, 0.6884422110552759, 1.3849246231155767`], 
      Hue[0.1, 0.6934673366834166, 1.3849246231155767`], 
      Hue[0.1, 0.6984924623115575, 1.3849246231155767`], 
      Hue[0.1, 0.7035175879396982, 1.3849246231155767`], 
      Hue[0.1, 0.7085427135678389, 1.3849246231155767`], 
      Hue[0.1, 0.7135678391959798, 1.3849246231155767`], 
      Hue[0.1, 0.7185929648241205, 1.3849246231155767`], 
      Hue[0.1, 0.7236180904522612, 1.3849246231155767`], 
      Hue[0.1, 0.7286432160804021, 1.3849246231155767`], 
      Hue[0.1, 0.7336683417085428, 1.3849246231155767`], 
      Hue[0.1, 0.7386934673366835, 1.3849246231155767`], 
      Hue[0.1, 0.7437185929648243, 1.3849246231155767`], 
      Hue[0.1, 0.7487437185929651, 1.3849246231155767`], 
      Hue[0.1, 0.7537688442211058, 1.3849246231155767`], 
      Hue[0.1, 0.7587939698492466, 1.3849246231155767`], 
      Hue[0.1, 0.7638190954773874, 1.3849246231155767`], 
      Hue[0.1, 0.7688442211055281, 1.3849246231155767`], 
      Hue[0.1, 0.7738693467336689, 1.3849246231155767`], 
      Hue[0.1, 0.7788944723618096, 1.3849246231155767`], 
      Hue[0.1, 0.7839195979899504, 1.3849246231155767`], 
      Hue[0.1, 0.7889447236180911, 1.3849246231155767`], 
      Hue[0.1, 0.7939698492462319, 1.3849246231155767`], 
      Hue[0.1, 0.7989949748743727, 1.3849246231155767`], 
      Hue[0.1, 0.8040201005025134, 1.3849246231155767`], 
      Hue[0.1, 0.8090452261306542, 1.3849246231155767`], 
      Hue[0.1, 0.8140703517587949, 1.3849246231155767`], 
      Hue[0.1, 0.8190954773869357, 1.3849246231155767`], 
      Hue[0.1, 0.8241206030150765, 1.3849246231155767`], 
      Hue[0.1, 0.8291457286432172, 1.3849246231155767`], 
      Hue[0.1, 0.834170854271358, 1.3849246231155767`], 
      Hue[0.1, 0.8391959798994988, 1.3849246231155767`], 
      Hue[0.1, 0.8442211055276395, 1.3849246231155767`], 
      Hue[0.1, 0.8492462311557802, 1.3849246231155767`], 
      Hue[0.1, 0.8542713567839211, 1.3849246231155767`], 
      Hue[0.1, 0.8592964824120618, 1.3849246231155767`], 
      Hue[0.1, 0.8643216080402025, 1.3849246231155767`], 
      Hue[0.1, 0.8693467336683434, 1.3849246231155767`], 
      Hue[0.1, 0.8743718592964841, 1.3849246231155767`], 
      Hue[0.1, 0.8793969849246248, 1.3849246231155767`], 
      Hue[0.1, 0.8844221105527657, 1.3849246231155767`], 
      Hue[0.1, 0.8894472361809064, 1.3849246231155767`], 
      Hue[0.1, 0.8944723618090471, 1.3849246231155767`], 
      Hue[0.1, 0.8994974874371879, 1.3849246231155767`], 
      Hue[0.1, 0.9045226130653287, 1.3849246231155767`], 
      Hue[0.1, 0.9095477386934694, 1.3849246231155767`], 
      Hue[0.1, 0.9145728643216102, 1.3849246231155767`], 
      Hue[0.1, 0.919597989949751, 1.3849246231155767`], 
      Hue[0.1, 0.9246231155778917, 1.3849246231155767`], 
      Hue[0.1, 0.9296482412060324, 1.3849246231155767`], 
      Hue[0.1, 0.9346733668341732, 1.3849246231155767`], 
      Hue[0.1, 0.939698492462314, 1.3849246231155767`], 
      Hue[0.1, 0.9447236180904547, 1.3849246231155767`], 
      Hue[0.1, 0.9497487437185955, 1.3849246231155767`], 
      Hue[0.1, 0.9547738693467362, 1.3849246231155767`], 
      Hue[0.1, 0.959798994974877, 1.3849246231155767`], 
      Hue[0.1, 0.9648241206030178, 1.3849246231155767`], 
      Hue[0.1, 0.9698492462311585, 1.3849246231155767`], 
      Hue[0.1, 0.9748743718592993, 1.3849246231155767`], 
      Hue[0.1, 0.9798994974874401, 1.3849246231155767`], 
      Hue[0.1, 0.9849246231155808, 1.3849246231155767`], 
      Hue[0.1, 0.9899497487437215, 1.3849246231155767`], 
      Hue[0.1, 0.9949748743718624, 1.3849246231155767`], 
      Hue[0.1, 1., 1.3849246231155767`], 
      Hue[0.1, 0., 1.3899497487437176`], 
      Hue[0.1, 0.005025125628140704, 1.3899497487437176`], 
      Hue[0.1, 0.010050251256281407`, 1.3899497487437176`], 
      Hue[0.1, 0.015075376884422112`, 1.3899497487437176`], 
      Hue[0.1, 0.020100502512562814`, 1.3899497487437176`], 
      Hue[0.1, 0.02512562814070352, 1.3899497487437176`], 
      Hue[0.1, 0.030150753768844223`, 1.3899497487437176`], 
      Hue[0.1, 0.035175879396984924`, 1.3899497487437176`], 
      Hue[0.1, 0.04020100502512563, 1.3899497487437176`], 
      Hue[0.1, 0.04522613065326634, 1.3899497487437176`], 
      Hue[0.1, 0.050251256281407045`, 1.3899497487437176`], 
      Hue[0.1, 0.055276381909547756`, 1.3899497487437176`], 
      Hue[0.1, 0.06030150753768846, 1.3899497487437176`], 
      Hue[0.1, 0.06532663316582916, 1.3899497487437176`], 
      Hue[0.1, 0.07035175879396988, 1.3899497487437176`], 
      Hue[0.1, 0.07537688442211059, 1.3899497487437176`], 
      Hue[0.1, 0.0804020100502513, 1.3899497487437176`], 
      Hue[0.1, 0.085427135678392, 1.3899497487437176`], 
      Hue[0.1, 0.09045226130653271, 1.3899497487437176`], 
      Hue[0.1, 0.09547738693467342, 1.3899497487437176`], 
      Hue[0.1, 0.10050251256281413`, 1.3899497487437176`], 
      Hue[0.1, 0.10552763819095483`, 1.3899497487437176`], 
      Hue[0.1, 0.11055276381909554`, 1.3899497487437176`], 
      Hue[0.1, 0.11557788944723625`, 1.3899497487437176`], 
      Hue[0.1, 0.12060301507537696`, 1.3899497487437176`], 
      Hue[0.1, 0.12562814070351766`, 1.3899497487437176`], 
      Hue[0.1, 0.13065326633165839`, 1.3899497487437176`], 
      Hue[0.1, 0.13567839195979908`, 1.3899497487437176`], 
      Hue[0.1, 0.14070351758793978`, 1.3899497487437176`], 
      Hue[0.1, 0.1457286432160805, 1.3899497487437176`], 
      Hue[0.1, 0.1507537688442212, 1.3899497487437176`], 
      Hue[0.1, 0.1557788944723619, 1.3899497487437176`], 
      Hue[0.1, 0.16080402010050263`, 1.3899497487437176`], 
      Hue[0.1, 0.16582914572864332`, 1.3899497487437176`], 
      Hue[0.1, 0.170854271356784, 1.3899497487437176`], 
      Hue[0.1, 0.1758793969849247, 1.3899497487437176`], 
      Hue[0.1, 0.1809045226130654, 1.3899497487437176`], 
      Hue[0.1, 0.18592964824120609`, 1.3899497487437176`], 
      Hue[0.1, 0.19095477386934676`, 1.3899497487437176`], 
      Hue[0.1, 0.19597989949748745`, 1.3899497487437176`], 
      Hue[0.1, 0.20100502512562815`, 1.3899497487437176`], 
      Hue[0.1, 0.20603015075376885`, 1.3899497487437176`], 
      Hue[0.1, 0.21105527638190952`, 1.3899497487437176`], 
      Hue[0.1, 0.21608040201005022`, 1.3899497487437176`], 
      Hue[0.1, 0.2211055276381909, 1.3899497487437176`], 
      Hue[0.1, 0.2261306532663316, 1.3899497487437176`], 
      Hue[0.1, 0.23115577889447228`, 1.3899497487437176`], 
      Hue[0.1, 0.23618090452261298`, 1.3899497487437176`], 
      Hue[0.1, 0.24120603015075368`, 1.3899497487437176`], 
      Hue[0.1, 0.24623115577889435`, 1.3899497487437176`], 
      Hue[0.1, 0.25125628140703504`, 1.3899497487437176`], 
      Hue[0.1, 0.2562814070351757, 1.3899497487437176`], 
      Hue[0.1, 0.26130653266331644`, 1.3899497487437176`], 
      Hue[0.1, 0.2663316582914571, 1.3899497487437176`], 
      Hue[0.1, 0.27135678391959783`, 1.3899497487437176`], 
      Hue[0.1, 0.2763819095477385, 1.3899497487437176`], 
      Hue[0.1, 0.28140703517587917`, 1.3899497487437176`], 
      Hue[0.1, 0.2864321608040199, 1.3899497487437176`], 
      Hue[0.1, 0.29145728643216057`, 1.3899497487437176`], 
      Hue[0.1, 0.29648241206030124`, 1.3899497487437176`], 
      Hue[0.1, 0.30150753768844196`, 1.3899497487437176`], 
      Hue[0.1, 0.30653266331658263`, 1.3899497487437176`], 
      Hue[0.1, 0.31155778894472336`, 1.3899497487437176`], 
      Hue[0.1, 0.316582914572864, 1.3899497487437176`], 
      Hue[0.1, 0.32160804020100475`, 1.3899497487437176`], 
      Hue[0.1, 0.3266331658291454, 1.3899497487437176`], 
      Hue[0.1, 0.33165829145728615`, 1.3899497487437176`], 
      Hue[0.1, 0.3366834170854268, 1.3899497487437176`], 
      Hue[0.1, 0.3417085427135675, 1.3899497487437176`], 
      Hue[0.1, 0.3467336683417082, 1.3899497487437176`], 
      Hue[0.1, 0.3517587939698489, 1.3899497487437176`], 
      Hue[0.1, 0.3567839195979896, 1.3899497487437176`], 
      Hue[0.1, 0.3618090452261303, 1.3899497487437176`], 
      Hue[0.1, 0.36683417085427095`, 1.3899497487437176`], 
      Hue[0.1, 0.37185929648241167`, 1.3899497487437176`], 
      Hue[0.1, 0.37688442211055234`, 1.3899497487437176`], 
      Hue[0.1, 0.381909547738693, 1.3899497487437176`], 
      Hue[0.1, 0.38693467336683374`, 1.3899497487437176`], 
      Hue[0.1, 0.3919597989949744, 1.3899497487437176`], 
      Hue[0.1, 0.39698492462311513`, 1.3899497487437176`], 
      Hue[0.1, 0.4020100502512558, 1.3899497487437176`], 
      Hue[0.1, 0.40703517587939647`, 1.3899497487437176`], 
      Hue[0.1, 0.4120603015075372, 1.3899497487437176`], 
      Hue[0.1, 0.41708542713567787`, 1.3899497487437176`], 
      Hue[0.1, 0.42211055276381854`, 1.3899497487437176`], 
      Hue[0.1, 0.42713567839195926`, 1.3899497487437176`], 
      Hue[0.1, 0.43216080402009993`, 1.3899497487437176`], 
      Hue[0.1, 0.4371859296482406, 1.3899497487437176`], 
      Hue[0.1, 0.4422110552763813, 1.3899497487437176`], 
      Hue[0.1, 0.447236180904522, 1.3899497487437176`], 
      Hue[0.1, 0.4522613065326627, 1.3899497487437176`], 
      Hue[0.1, 0.4572864321608034, 1.3899497487437176`], 
      Hue[0.1, 0.46231155778894406`, 1.3899497487437176`], 
      Hue[0.1, 0.4673366834170848, 1.3899497487437176`], 
      Hue[0.1, 0.47236180904522546`, 1.3899497487437176`], 
      Hue[0.1, 0.4773869346733661, 1.3899497487437176`], 
      Hue[0.1, 0.48241206030150685`, 1.3899497487437176`], 
      Hue[0.1, 0.4874371859296475, 1.3899497487437176`], 
      Hue[0.1, 0.49246231155778825`, 1.3899497487437176`], 
      Hue[0.1, 0.4974874371859289, 1.3899497487437176`], 
      Hue[0.1, 0.5025125628140696, 1.3899497487437176`], 
      Hue[0.1, 0.5075376884422103, 1.3899497487437176`], 
      Hue[0.1, 0.512562814070351, 1.3899497487437176`], 
      Hue[0.1, 0.5175879396984917, 1.3899497487437176`], 
      Hue[0.1, 0.5226130653266323, 1.3899497487437176`], 
      Hue[0.1, 0.527638190954773, 1.3899497487437176`], 
      Hue[0.1, 0.5326633165829138, 1.3899497487437176`], 
      Hue[0.1, 0.5376884422110544, 1.3899497487437176`], 
      Hue[0.1, 0.5427135678391951, 1.3899497487437176`], 
      Hue[0.1, 0.5477386934673358, 1.3899497487437176`], 
      Hue[0.1, 0.5527638190954766, 1.3899497487437176`], 
      Hue[0.1, 0.5577889447236172, 1.3899497487437176`], 
      Hue[0.1, 0.5628140703517579, 1.3899497487437176`], 
      Hue[0.1, 0.5678391959798986, 1.3899497487437176`], 
      Hue[0.1, 0.5728643216080392, 1.3899497487437176`], 
      Hue[0.1, 0.57788944723618, 1.3899497487437176`], 
      Hue[0.1, 0.5829145728643207, 1.3899497487437176`], 
      Hue[0.1, 0.5879396984924613, 1.3899497487437176`], 
      Hue[0.1, 0.592964824120602, 1.3899497487437176`], 
      Hue[0.1, 0.5979899497487428, 1.3899497487437176`], 
      Hue[0.1, 0.6030150753768834, 1.3899497487437176`], 
      Hue[0.1, 0.6080402010050241, 1.3899497487437176`], 
      Hue[0.1, 0.6130653266331648, 1.3899497487437176`], 
      Hue[0.1, 0.6180904522613054, 1.3899497487437176`], 
      Hue[0.1, 0.6231155778894462, 1.3899497487437176`], 
      Hue[0.1, 0.6281407035175869, 1.3899497487437176`], 
      Hue[0.1, 0.6331658291457275, 1.3899497487437176`], 
      Hue[0.1, 0.6381909547738683, 1.3899497487437176`], 
      Hue[0.1, 0.6432160804020091, 1.3899497487437176`], 
      Hue[0.1, 0.6482412060301498, 1.3899497487437176`], 
      Hue[0.1, 0.6532663316582906, 1.3899497487437176`], 
      Hue[0.1, 0.6582914572864313, 1.3899497487437176`], 
      Hue[0.1, 0.6633165829145721, 1.3899497487437176`], 
      Hue[0.1, 0.6683417085427129, 1.3899497487437176`], 
      Hue[0.1, 0.6733668341708536, 1.3899497487437176`], 
      Hue[0.1, 0.6783919597989944, 1.3899497487437176`], 
      Hue[0.1, 0.6834170854271352, 1.3899497487437176`], 
      Hue[0.1, 0.6884422110552759, 1.3899497487437176`], 
      Hue[0.1, 0.6934673366834166, 1.3899497487437176`], 
      Hue[0.1, 0.6984924623115575, 1.3899497487437176`], 
      Hue[0.1, 0.7035175879396982, 1.3899497487437176`], 
      Hue[0.1, 0.7085427135678389, 1.3899497487437176`], 
      Hue[0.1, 0.7135678391959798, 1.3899497487437176`], 
      Hue[0.1, 0.7185929648241205, 1.3899497487437176`], 
      Hue[0.1, 0.7236180904522612, 1.3899497487437176`], 
      Hue[0.1, 0.7286432160804021, 1.3899497487437176`], 
      Hue[0.1, 0.7336683417085428, 1.3899497487437176`], 
      Hue[0.1, 0.7386934673366835, 1.3899497487437176`], 
      Hue[0.1, 0.7437185929648243, 1.3899497487437176`], 
      Hue[0.1, 0.7487437185929651, 1.3899497487437176`], 
      Hue[0.1, 0.7537688442211058, 1.3899497487437176`], 
      Hue[0.1, 0.7587939698492466, 1.3899497487437176`], 
      Hue[0.1, 0.7638190954773874, 1.3899497487437176`], 
      Hue[0.1, 0.7688442211055281, 1.3899497487437176`], 
      Hue[0.1, 0.7738693467336689, 1.3899497487437176`], 
      Hue[0.1, 0.7788944723618096, 1.3899497487437176`], 
      Hue[0.1, 0.7839195979899504, 1.3899497487437176`], 
      Hue[0.1, 0.7889447236180911, 1.3899497487437176`], 
      Hue[0.1, 0.7939698492462319, 1.3899497487437176`], 
      Hue[0.1, 0.7989949748743727, 1.3899497487437176`], 
      Hue[0.1, 0.8040201005025134, 1.3899497487437176`], 
      Hue[0.1, 0.8090452261306542, 1.3899497487437176`], 
      Hue[0.1, 0.8140703517587949, 1.3899497487437176`], 
      Hue[0.1, 0.8190954773869357, 1.3899497487437176`], 
      Hue[0.1, 0.8241206030150765, 1.3899497487437176`], 
      Hue[0.1, 0.8291457286432172, 1.3899497487437176`], 
      Hue[0.1, 0.834170854271358, 1.3899497487437176`], 
      Hue[0.1, 0.8391959798994988, 1.3899497487437176`], 
      Hue[0.1, 0.8442211055276395, 1.3899497487437176`], 
      Hue[0.1, 0.8492462311557802, 1.3899497487437176`], 
      Hue[0.1, 0.8542713567839211, 1.3899497487437176`], 
      Hue[0.1, 0.8592964824120618, 1.3899497487437176`], 
      Hue[0.1, 0.8643216080402025, 1.3899497487437176`], 
      Hue[0.1, 0.8693467336683434, 1.3899497487437176`], 
      Hue[0.1, 0.8743718592964841, 1.3899497487437176`], 
      Hue[0.1, 0.8793969849246248, 1.3899497487437176`], 
      Hue[0.1, 0.8844221105527657, 1.3899497487437176`], 
      Hue[0.1, 0.8894472361809064, 1.3899497487437176`], 
      Hue[0.1, 0.8944723618090471, 1.3899497487437176`], 
      Hue[0.1, 0.8994974874371879, 1.3899497487437176`], 
      Hue[0.1, 0.9045226130653287, 1.3899497487437176`], 
      Hue[0.1, 0.9095477386934694, 1.3899497487437176`], 
      Hue[0.1, 0.9145728643216102, 1.3899497487437176`], 
      Hue[0.1, 0.919597989949751, 1.3899497487437176`], 
      Hue[0.1, 0.9246231155778917, 1.3899497487437176`], 
      Hue[0.1, 0.9296482412060324, 1.3899497487437176`], 
      Hue[0.1, 0.9346733668341732, 1.3899497487437176`], 
      Hue[0.1, 0.939698492462314, 1.3899497487437176`], 
      Hue[0.1, 0.9447236180904547, 1.3899497487437176`], 
      Hue[0.1, 0.9497487437185955, 1.3899497487437176`], 
      Hue[0.1, 0.9547738693467362, 1.3899497487437176`], 
      Hue[0.1, 0.959798994974877, 1.3899497487437176`], 
      Hue[0.1, 0.9648241206030178, 1.3899497487437176`], 
      Hue[0.1, 0.9698492462311585, 1.3899497487437176`], 
      Hue[0.1, 0.9748743718592993, 1.3899497487437176`], 
      Hue[0.1, 0.9798994974874401, 1.3899497487437176`], 
      Hue[0.1, 0.9849246231155808, 1.3899497487437176`], 
      Hue[0.1, 0.9899497487437215, 1.3899497487437176`], 
      Hue[0.1, 0.9949748743718624, 1.3899497487437176`], 
      Hue[0.1, 1., 1.3899497487437176`], 
      Hue[0.1, 0., 1.3949748743718584`], 
      Hue[0.1, 0.005025125628140704, 1.3949748743718584`], 
      Hue[0.1, 0.010050251256281407`, 1.3949748743718584`], 
      Hue[0.1, 0.015075376884422112`, 1.3949748743718584`], 
      Hue[0.1, 0.020100502512562814`, 1.3949748743718584`], 
      Hue[0.1, 0.02512562814070352, 1.3949748743718584`], 
      Hue[0.1, 0.030150753768844223`, 1.3949748743718584`], 
      Hue[0.1, 0.035175879396984924`, 1.3949748743718584`], 
      Hue[0.1, 0.04020100502512563, 1.3949748743718584`], 
      Hue[0.1, 0.04522613065326634, 1.3949748743718584`], 
      Hue[0.1, 0.050251256281407045`, 1.3949748743718584`], 
      Hue[0.1, 0.055276381909547756`, 1.3949748743718584`], 
      Hue[0.1, 0.06030150753768846, 1.3949748743718584`], 
      Hue[0.1, 0.06532663316582916, 1.3949748743718584`], 
      Hue[0.1, 0.07035175879396988, 1.3949748743718584`], 
      Hue[0.1, 0.07537688442211059, 1.3949748743718584`], 
      Hue[0.1, 0.0804020100502513, 1.3949748743718584`], 
      Hue[0.1, 0.085427135678392, 1.3949748743718584`], 
      Hue[0.1, 0.09045226130653271, 1.3949748743718584`], 
      Hue[0.1, 0.09547738693467342, 1.3949748743718584`], 
      Hue[0.1, 0.10050251256281413`, 1.3949748743718584`], 
      Hue[0.1, 0.10552763819095483`, 1.3949748743718584`], 
      Hue[0.1, 0.11055276381909554`, 1.3949748743718584`], 
      Hue[0.1, 0.11557788944723625`, 1.3949748743718584`], 
      Hue[0.1, 0.12060301507537696`, 1.3949748743718584`], 
      Hue[0.1, 0.12562814070351766`, 1.3949748743718584`], 
      Hue[0.1, 0.13065326633165839`, 1.3949748743718584`], 
      Hue[0.1, 0.13567839195979908`, 1.3949748743718584`], 
      Hue[0.1, 0.14070351758793978`, 1.3949748743718584`], 
      Hue[0.1, 0.1457286432160805, 1.3949748743718584`], 
      Hue[0.1, 0.1507537688442212, 1.3949748743718584`], 
      Hue[0.1, 0.1557788944723619, 1.3949748743718584`], 
      Hue[0.1, 0.16080402010050263`, 1.3949748743718584`], 
      Hue[0.1, 0.16582914572864332`, 1.3949748743718584`], 
      Hue[0.1, 0.170854271356784, 1.3949748743718584`], 
      Hue[0.1, 0.1758793969849247, 1.3949748743718584`], 
      Hue[0.1, 0.1809045226130654, 1.3949748743718584`], 
      Hue[0.1, 0.18592964824120609`, 1.3949748743718584`], 
      Hue[0.1, 0.19095477386934676`, 1.3949748743718584`], 
      Hue[0.1, 0.19597989949748745`, 1.3949748743718584`], 
      Hue[0.1, 0.20100502512562815`, 1.3949748743718584`], 
      Hue[0.1, 0.20603015075376885`, 1.3949748743718584`], 
      Hue[0.1, 0.21105527638190952`, 1.3949748743718584`], 
      Hue[0.1, 0.21608040201005022`, 1.3949748743718584`], 
      Hue[0.1, 0.2211055276381909, 1.3949748743718584`], 
      Hue[0.1, 0.2261306532663316, 1.3949748743718584`], 
      Hue[0.1, 0.23115577889447228`, 1.3949748743718584`], 
      Hue[0.1, 0.23618090452261298`, 1.3949748743718584`], 
      Hue[0.1, 0.24120603015075368`, 1.3949748743718584`], 
      Hue[0.1, 0.24623115577889435`, 1.3949748743718584`], 
      Hue[0.1, 0.25125628140703504`, 1.3949748743718584`], 
      Hue[0.1, 0.2562814070351757, 1.3949748743718584`], 
      Hue[0.1, 0.26130653266331644`, 1.3949748743718584`], 
      Hue[0.1, 0.2663316582914571, 1.3949748743718584`], 
      Hue[0.1, 0.27135678391959783`, 1.3949748743718584`], 
      Hue[0.1, 0.2763819095477385, 1.3949748743718584`], 
      Hue[0.1, 0.28140703517587917`, 1.3949748743718584`], 
      Hue[0.1, 0.2864321608040199, 1.3949748743718584`], 
      Hue[0.1, 0.29145728643216057`, 1.3949748743718584`], 
      Hue[0.1, 0.29648241206030124`, 1.3949748743718584`], 
      Hue[0.1, 0.30150753768844196`, 1.3949748743718584`], 
      Hue[0.1, 0.30653266331658263`, 1.3949748743718584`], 
      Hue[0.1, 0.31155778894472336`, 1.3949748743718584`], 
      Hue[0.1, 0.316582914572864, 1.3949748743718584`], 
      Hue[0.1, 0.32160804020100475`, 1.3949748743718584`], 
      Hue[0.1, 0.3266331658291454, 1.3949748743718584`], 
      Hue[0.1, 0.33165829145728615`, 1.3949748743718584`], 
      Hue[0.1, 0.3366834170854268, 1.3949748743718584`], 
      Hue[0.1, 0.3417085427135675, 1.3949748743718584`], 
      Hue[0.1, 0.3467336683417082, 1.3949748743718584`], 
      Hue[0.1, 0.3517587939698489, 1.3949748743718584`], 
      Hue[0.1, 0.3567839195979896, 1.3949748743718584`], 
      Hue[0.1, 0.3618090452261303, 1.3949748743718584`], 
      Hue[0.1, 0.36683417085427095`, 1.3949748743718584`], 
      Hue[0.1, 0.37185929648241167`, 1.3949748743718584`], 
      Hue[0.1, 0.37688442211055234`, 1.3949748743718584`], 
      Hue[0.1, 0.381909547738693, 1.3949748743718584`], 
      Hue[0.1, 0.38693467336683374`, 1.3949748743718584`], 
      Hue[0.1, 0.3919597989949744, 1.3949748743718584`], 
      Hue[0.1, 0.39698492462311513`, 1.3949748743718584`], 
      Hue[0.1, 0.4020100502512558, 1.3949748743718584`], 
      Hue[0.1, 0.40703517587939647`, 1.3949748743718584`], 
      Hue[0.1, 0.4120603015075372, 1.3949748743718584`], 
      Hue[0.1, 0.41708542713567787`, 1.3949748743718584`], 
      Hue[0.1, 0.42211055276381854`, 1.3949748743718584`], 
      Hue[0.1, 0.42713567839195926`, 1.3949748743718584`], 
      Hue[0.1, 0.43216080402009993`, 1.3949748743718584`], 
      Hue[0.1, 0.4371859296482406, 1.3949748743718584`], 
      Hue[0.1, 0.4422110552763813, 1.3949748743718584`], 
      Hue[0.1, 0.447236180904522, 1.3949748743718584`], 
      Hue[0.1, 0.4522613065326627, 1.3949748743718584`], 
      Hue[0.1, 0.4572864321608034, 1.3949748743718584`], 
      Hue[0.1, 0.46231155778894406`, 1.3949748743718584`], 
      Hue[0.1, 0.4673366834170848, 1.3949748743718584`], 
      Hue[0.1, 0.47236180904522546`, 1.3949748743718584`], 
      Hue[0.1, 0.4773869346733661, 1.3949748743718584`], 
      Hue[0.1, 0.48241206030150685`, 1.3949748743718584`], 
      Hue[0.1, 0.4874371859296475, 1.3949748743718584`], 
      Hue[0.1, 0.49246231155778825`, 1.3949748743718584`], 
      Hue[0.1, 0.4974874371859289, 1.3949748743718584`], 
      Hue[0.1, 0.5025125628140696, 1.3949748743718584`], 
      Hue[0.1, 0.5075376884422103, 1.3949748743718584`], 
      Hue[0.1, 0.512562814070351, 1.3949748743718584`], 
      Hue[0.1, 0.5175879396984917, 1.3949748743718584`], 
      Hue[0.1, 0.5226130653266323, 1.3949748743718584`], 
      Hue[0.1, 0.527638190954773, 1.3949748743718584`], 
      Hue[0.1, 0.5326633165829138, 1.3949748743718584`], 
      Hue[0.1, 0.5376884422110544, 1.3949748743718584`], 
      Hue[0.1, 0.5427135678391951, 1.3949748743718584`], 
      Hue[0.1, 0.5477386934673358, 1.3949748743718584`], 
      Hue[0.1, 0.5527638190954766, 1.3949748743718584`], 
      Hue[0.1, 0.5577889447236172, 1.3949748743718584`], 
      Hue[0.1, 0.5628140703517579, 1.3949748743718584`], 
      Hue[0.1, 0.5678391959798986, 1.3949748743718584`], 
      Hue[0.1, 0.5728643216080392, 1.3949748743718584`], 
      Hue[0.1, 0.57788944723618, 1.3949748743718584`], 
      Hue[0.1, 0.5829145728643207, 1.3949748743718584`], 
      Hue[0.1, 0.5879396984924613, 1.3949748743718584`], 
      Hue[0.1, 0.592964824120602, 1.3949748743718584`], 
      Hue[0.1, 0.5979899497487428, 1.3949748743718584`], 
      Hue[0.1, 0.6030150753768834, 1.3949748743718584`], 
      Hue[0.1, 0.6080402010050241, 1.3949748743718584`], 
      Hue[0.1, 0.6130653266331648, 1.3949748743718584`], 
      Hue[0.1, 0.6180904522613054, 1.3949748743718584`], 
      Hue[0.1, 0.6231155778894462, 1.3949748743718584`], 
      Hue[0.1, 0.6281407035175869, 1.3949748743718584`], 
      Hue[0.1, 0.6331658291457275, 1.3949748743718584`], 
      Hue[0.1, 0.6381909547738683, 1.3949748743718584`], 
      Hue[0.1, 0.6432160804020091, 1.3949748743718584`], 
      Hue[0.1, 0.6482412060301498, 1.3949748743718584`], 
      Hue[0.1, 0.6532663316582906, 1.3949748743718584`], 
      Hue[0.1, 0.6582914572864313, 1.3949748743718584`], 
      Hue[0.1, 0.6633165829145721, 1.3949748743718584`], 
      Hue[0.1, 0.6683417085427129, 1.3949748743718584`], 
      Hue[0.1, 0.6733668341708536, 1.3949748743718584`], 
      Hue[0.1, 0.6783919597989944, 1.3949748743718584`], 
      Hue[0.1, 0.6834170854271352, 1.3949748743718584`], 
      Hue[0.1, 0.6884422110552759, 1.3949748743718584`], 
      Hue[0.1, 0.6934673366834166, 1.3949748743718584`], 
      Hue[0.1, 0.6984924623115575, 1.3949748743718584`], 
      Hue[0.1, 0.7035175879396982, 1.3949748743718584`], 
      Hue[0.1, 0.7085427135678389, 1.3949748743718584`], 
      Hue[0.1, 0.7135678391959798, 1.3949748743718584`], 
      Hue[0.1, 0.7185929648241205, 1.3949748743718584`], 
      Hue[0.1, 0.7236180904522612, 1.3949748743718584`], 
      Hue[0.1, 0.7286432160804021, 1.3949748743718584`], 
      Hue[0.1, 0.7336683417085428, 1.3949748743718584`], 
      Hue[0.1, 0.7386934673366835, 1.3949748743718584`], 
      Hue[0.1, 0.7437185929648243, 1.3949748743718584`], 
      Hue[0.1, 0.7487437185929651, 1.3949748743718584`], 
      Hue[0.1, 0.7537688442211058, 1.3949748743718584`], 
      Hue[0.1, 0.7587939698492466, 1.3949748743718584`], 
      Hue[0.1, 0.7638190954773874, 1.3949748743718584`], 
      Hue[0.1, 0.7688442211055281, 1.3949748743718584`], 
      Hue[0.1, 0.7738693467336689, 1.3949748743718584`], 
      Hue[0.1, 0.7788944723618096, 1.3949748743718584`], 
      Hue[0.1, 0.7839195979899504, 1.3949748743718584`], 
      Hue[0.1, 0.7889447236180911, 1.3949748743718584`], 
      Hue[0.1, 0.7939698492462319, 1.3949748743718584`], 
      Hue[0.1, 0.7989949748743727, 1.3949748743718584`], 
      Hue[0.1, 0.8040201005025134, 1.3949748743718584`], 
      Hue[0.1, 0.8090452261306542, 1.3949748743718584`], 
      Hue[0.1, 0.8140703517587949, 1.3949748743718584`], 
      Hue[0.1, 0.8190954773869357, 1.3949748743718584`], 
      Hue[0.1, 0.8241206030150765, 1.3949748743718584`], 
      Hue[0.1, 0.8291457286432172, 1.3949748743718584`], 
      Hue[0.1, 0.834170854271358, 1.3949748743718584`], 
      Hue[0.1, 0.8391959798994988, 1.3949748743718584`], 
      Hue[0.1, 0.8442211055276395, 1.3949748743718584`], 
      Hue[0.1, 0.8492462311557802, 1.3949748743718584`], 
      Hue[0.1, 0.8542713567839211, 1.3949748743718584`], 
      Hue[0.1, 0.8592964824120618, 1.3949748743718584`], 
      Hue[0.1, 0.8643216080402025, 1.3949748743718584`], 
      Hue[0.1, 0.8693467336683434, 1.3949748743718584`], 
      Hue[0.1, 0.8743718592964841, 1.3949748743718584`], 
      Hue[0.1, 0.8793969849246248, 1.3949748743718584`], 
      Hue[0.1, 0.8844221105527657, 1.3949748743718584`], 
      Hue[0.1, 0.8894472361809064, 1.3949748743718584`], 
      Hue[0.1, 0.8944723618090471, 1.3949748743718584`], 
      Hue[0.1, 0.8994974874371879, 1.3949748743718584`], 
      Hue[0.1, 0.9045226130653287, 1.3949748743718584`], 
      Hue[0.1, 0.9095477386934694, 1.3949748743718584`], 
      Hue[0.1, 0.9145728643216102, 1.3949748743718584`], 
      Hue[0.1, 0.919597989949751, 1.3949748743718584`], 
      Hue[0.1, 0.9246231155778917, 1.3949748743718584`], 
      Hue[0.1, 0.9296482412060324, 1.3949748743718584`], 
      Hue[0.1, 0.9346733668341732, 1.3949748743718584`], 
      Hue[0.1, 0.939698492462314, 1.3949748743718584`], 
      Hue[0.1, 0.9447236180904547, 1.3949748743718584`], 
      Hue[0.1, 0.9497487437185955, 1.3949748743718584`], 
      Hue[0.1, 0.9547738693467362, 1.3949748743718584`], 
      Hue[0.1, 0.959798994974877, 1.3949748743718584`], 
      Hue[0.1, 0.9648241206030178, 1.3949748743718584`], 
      Hue[0.1, 0.9698492462311585, 1.3949748743718584`], 
      Hue[0.1, 0.9748743718592993, 1.3949748743718584`], 
      Hue[0.1, 0.9798994974874401, 1.3949748743718584`], 
      Hue[0.1, 0.9849246231155808, 1.3949748743718584`], 
      Hue[0.1, 0.9899497487437215, 1.3949748743718584`], 
      Hue[0.1, 0.9949748743718624, 1.3949748743718584`], 
      Hue[0.1, 1., 1.3949748743718584`], 
      Hue[0.1, 0., 1.4], 
      Hue[0.1, 0.005025125628140704, 1.4], 
      Hue[0.1, 0.010050251256281407`, 1.4], 
      Hue[0.1, 0.015075376884422112`, 1.4], 
      Hue[0.1, 0.020100502512562814`, 1.4], 
      Hue[0.1, 0.02512562814070352, 1.4], 
      Hue[0.1, 0.030150753768844223`, 1.4], 
      Hue[0.1, 0.035175879396984924`, 1.4], 
      Hue[0.1, 0.04020100502512563, 1.4], 
      Hue[0.1, 0.04522613065326634, 1.4], 
      Hue[0.1, 0.050251256281407045`, 1.4], 
      Hue[0.1, 0.055276381909547756`, 1.4], 
      Hue[0.1, 0.06030150753768846, 1.4], 
      Hue[0.1, 0.06532663316582916, 1.4], 
      Hue[0.1, 0.07035175879396988, 1.4], 
      Hue[0.1, 0.07537688442211059, 1.4], 
      Hue[0.1, 0.0804020100502513, 1.4], 
      Hue[0.1, 0.085427135678392, 1.4], 
      Hue[0.1, 0.09045226130653271, 1.4], 
      Hue[0.1, 0.09547738693467342, 1.4], 
      Hue[0.1, 0.10050251256281413`, 1.4], 
      Hue[0.1, 0.10552763819095483`, 1.4], 
      Hue[0.1, 0.11055276381909554`, 1.4], 
      Hue[0.1, 0.11557788944723625`, 1.4], 
      Hue[0.1, 0.12060301507537696`, 1.4], 
      Hue[0.1, 0.12562814070351766`, 1.4], 
      Hue[0.1, 0.13065326633165839`, 1.4], 
      Hue[0.1, 0.13567839195979908`, 1.4], 
      Hue[0.1, 0.14070351758793978`, 1.4], 
      Hue[0.1, 0.1457286432160805, 1.4], 
      Hue[0.1, 0.1507537688442212, 1.4], 
      Hue[0.1, 0.1557788944723619, 1.4], 
      Hue[0.1, 0.16080402010050263`, 1.4], 
      Hue[0.1, 0.16582914572864332`, 1.4], 
      Hue[0.1, 0.170854271356784, 1.4], 
      Hue[0.1, 0.1758793969849247, 1.4], 
      Hue[0.1, 0.1809045226130654, 1.4], 
      Hue[0.1, 0.18592964824120609`, 1.4], 
      Hue[0.1, 0.19095477386934676`, 1.4], 
      Hue[0.1, 0.19597989949748745`, 1.4], 
      Hue[0.1, 0.20100502512562815`, 1.4], 
      Hue[0.1, 0.20603015075376885`, 1.4], 
      Hue[0.1, 0.21105527638190952`, 1.4], 
      Hue[0.1, 0.21608040201005022`, 1.4], 
      Hue[0.1, 0.2211055276381909, 1.4], 
      Hue[0.1, 0.2261306532663316, 1.4], 
      Hue[0.1, 0.23115577889447228`, 1.4], 
      Hue[0.1, 0.23618090452261298`, 1.4], 
      Hue[0.1, 0.24120603015075368`, 1.4], 
      Hue[0.1, 0.24623115577889435`, 1.4], 
      Hue[0.1, 0.25125628140703504`, 1.4], 
      Hue[0.1, 0.2562814070351757, 1.4], 
      Hue[0.1, 0.26130653266331644`, 1.4], 
      Hue[0.1, 0.2663316582914571, 1.4], 
      Hue[0.1, 0.27135678391959783`, 1.4], 
      Hue[0.1, 0.2763819095477385, 1.4], 
      Hue[0.1, 0.28140703517587917`, 1.4], 
      Hue[0.1, 0.2864321608040199, 1.4], 
      Hue[0.1, 0.29145728643216057`, 1.4], 
      Hue[0.1, 0.29648241206030124`, 1.4], 
      Hue[0.1, 0.30150753768844196`, 1.4], 
      Hue[0.1, 0.30653266331658263`, 1.4], 
      Hue[0.1, 0.31155778894472336`, 1.4], 
      Hue[0.1, 0.316582914572864, 1.4], 
      Hue[0.1, 0.32160804020100475`, 1.4], 
      Hue[0.1, 0.3266331658291454, 1.4], 
      Hue[0.1, 0.33165829145728615`, 1.4], 
      Hue[0.1, 0.3366834170854268, 1.4], 
      Hue[0.1, 0.3417085427135675, 1.4], 
      Hue[0.1, 0.3467336683417082, 1.4], 
      Hue[0.1, 0.3517587939698489, 1.4], 
      Hue[0.1, 0.3567839195979896, 1.4], 
      Hue[0.1, 0.3618090452261303, 1.4], 
      Hue[0.1, 0.36683417085427095`, 1.4], 
      Hue[0.1, 0.37185929648241167`, 1.4], 
      Hue[0.1, 0.37688442211055234`, 1.4], 
      Hue[0.1, 0.381909547738693, 1.4], 
      Hue[0.1, 0.38693467336683374`, 1.4], 
      Hue[0.1, 0.3919597989949744, 1.4], 
      Hue[0.1, 0.39698492462311513`, 1.4], 
      Hue[0.1, 0.4020100502512558, 1.4], 
      Hue[0.1, 0.40703517587939647`, 1.4], 
      Hue[0.1, 0.4120603015075372, 1.4], 
      Hue[0.1, 0.41708542713567787`, 1.4], 
      Hue[0.1, 0.42211055276381854`, 1.4], 
      Hue[0.1, 0.42713567839195926`, 1.4], 
      Hue[0.1, 0.43216080402009993`, 1.4], 
      Hue[0.1, 0.4371859296482406, 1.4], 
      Hue[0.1, 0.4422110552763813, 1.4], 
      Hue[0.1, 0.447236180904522, 1.4], 
      Hue[0.1, 0.4522613065326627, 1.4], 
      Hue[0.1, 0.4572864321608034, 1.4], 
      Hue[0.1, 0.46231155778894406`, 1.4], 
      Hue[0.1, 0.4673366834170848, 1.4], 
      Hue[0.1, 0.47236180904522546`, 1.4], 
      Hue[0.1, 0.4773869346733661, 1.4], 
      Hue[0.1, 0.48241206030150685`, 1.4], 
      Hue[0.1, 0.4874371859296475, 1.4], 
      Hue[0.1, 0.49246231155778825`, 1.4], 
      Hue[0.1, 0.4974874371859289, 1.4], 
      Hue[0.1, 0.5025125628140696, 1.4], 
      Hue[0.1, 0.5075376884422103, 1.4], 
      Hue[0.1, 0.512562814070351, 1.4], 
      Hue[0.1, 0.5175879396984917, 1.4], 
      Hue[0.1, 0.5226130653266323, 1.4], 
      Hue[0.1, 0.527638190954773, 1.4], 
      Hue[0.1, 0.5326633165829138, 1.4], 
      Hue[0.1, 0.5376884422110544, 1.4], 
      Hue[0.1, 0.5427135678391951, 1.4], 
      Hue[0.1, 0.5477386934673358, 1.4], 
      Hue[0.1, 0.5527638190954766, 1.4], 
      Hue[0.1, 0.5577889447236172, 1.4], 
      Hue[0.1, 0.5628140703517579, 1.4], 
      Hue[0.1, 0.5678391959798986, 1.4], 
      Hue[0.1, 0.5728643216080392, 1.4], 
      Hue[0.1, 0.57788944723618, 1.4], 
      Hue[0.1, 0.5829145728643207, 1.4], 
      Hue[0.1, 0.5879396984924613, 1.4], 
      Hue[0.1, 0.592964824120602, 1.4], 
      Hue[0.1, 0.5979899497487428, 1.4], 
      Hue[0.1, 0.6030150753768834, 1.4], 
      Hue[0.1, 0.6080402010050241, 1.4], 
      Hue[0.1, 0.6130653266331648, 1.4], 
      Hue[0.1, 0.6180904522613054, 1.4], 
      Hue[0.1, 0.6231155778894462, 1.4], 
      Hue[0.1, 0.6281407035175869, 1.4], 
      Hue[0.1, 0.6331658291457275, 1.4], 
      Hue[0.1, 0.6381909547738683, 1.4], 
      Hue[0.1, 0.6432160804020091, 1.4], 
      Hue[0.1, 0.6482412060301498, 1.4], 
      Hue[0.1, 0.6532663316582906, 1.4], 
      Hue[0.1, 0.6582914572864313, 1.4], 
      Hue[0.1, 0.6633165829145721, 1.4], 
      Hue[0.1, 0.6683417085427129, 1.4], 
      Hue[0.1, 0.6733668341708536, 1.4], 
      Hue[0.1, 0.6783919597989944, 1.4], 
      Hue[0.1, 0.6834170854271352, 1.4], 
      Hue[0.1, 0.6884422110552759, 1.4], 
      Hue[0.1, 0.6934673366834166, 1.4], 
      Hue[0.1, 0.6984924623115575, 1.4], 
      Hue[0.1, 0.7035175879396982, 1.4], 
      Hue[0.1, 0.7085427135678389, 1.4], 
      Hue[0.1, 0.7135678391959798, 1.4], 
      Hue[0.1, 0.7185929648241205, 1.4], 
      Hue[0.1, 0.7236180904522612, 1.4], 
      Hue[0.1, 0.7286432160804021, 1.4], 
      Hue[0.1, 0.7336683417085428, 1.4], 
      Hue[0.1, 0.7386934673366835, 1.4], 
      Hue[0.1, 0.7437185929648243, 1.4], 
      Hue[0.1, 0.7487437185929651, 1.4], 
      Hue[0.1, 0.7537688442211058, 1.4], 
      Hue[0.1, 0.7587939698492466, 1.4], 
      Hue[0.1, 0.7638190954773874, 1.4], 
      Hue[0.1, 0.7688442211055281, 1.4], 
      Hue[0.1, 0.7738693467336689, 1.4], 
      Hue[0.1, 0.7788944723618096, 1.4], 
      Hue[0.1, 0.7839195979899504, 1.4], 
      Hue[0.1, 0.7889447236180911, 1.4], 
      Hue[0.1, 0.7939698492462319, 1.4], 
      Hue[0.1, 0.7989949748743727, 1.4], 
      Hue[0.1, 0.8040201005025134, 1.4], 
      Hue[0.1, 0.8090452261306542, 1.4], 
      Hue[0.1, 0.8140703517587949, 1.4], 
      Hue[0.1, 0.8190954773869357, 1.4], 
      Hue[0.1, 0.8241206030150765, 1.4], 
      Hue[0.1, 0.8291457286432172, 1.4], 
      Hue[0.1, 0.834170854271358, 1.4], 
      Hue[0.1, 0.8391959798994988, 1.4], 
      Hue[0.1, 0.8442211055276395, 1.4], 
      Hue[0.1, 0.8492462311557802, 1.4], 
      Hue[0.1, 0.8542713567839211, 1.4], 
      Hue[0.1, 0.8592964824120618, 1.4], 
      Hue[0.1, 0.8643216080402025, 1.4], 
      Hue[0.1, 0.8693467336683434, 1.4], 
      Hue[0.1, 0.8743718592964841, 1.4], 
      Hue[0.1, 0.8793969849246248, 1.4], 
      Hue[0.1, 0.8844221105527657, 1.4], 
      Hue[0.1, 0.8894472361809064, 1.4], 
      Hue[0.1, 0.8944723618090471, 1.4], 
      Hue[0.1, 0.8994974874371879, 1.4], 
      Hue[0.1, 0.9045226130653287, 1.4], 
      Hue[0.1, 0.9095477386934694, 1.4], 
      Hue[0.1, 0.9145728643216102, 1.4], 
      Hue[0.1, 0.919597989949751, 1.4], 
      Hue[0.1, 0.9246231155778917, 1.4], 
      Hue[0.1, 0.9296482412060324, 1.4], 
      Hue[0.1, 0.9346733668341732, 1.4], 
      Hue[0.1, 0.939698492462314, 1.4], 
      Hue[0.1, 0.9447236180904547, 1.4], 
      Hue[0.1, 0.9497487437185955, 1.4], 
      Hue[0.1, 0.9547738693467362, 1.4], 
      Hue[0.1, 0.959798994974877, 1.4], 
      Hue[0.1, 0.9648241206030178, 1.4], 
      Hue[0.1, 0.9698492462311585, 1.4], 
      Hue[0.1, 0.9748743718592993, 1.4], 
      Hue[0.1, 0.9798994974874401, 1.4], 
      Hue[0.1, 0.9849246231155808, 1.4], 
      Hue[0.1, 0.9899497487437215, 1.4], 
      Hue[0.1, 0.9949748743718624, 1.4], 
      Hue[0.1, 1., 1.4], 
      Hue[0.1, 0.002512562814070352, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.40502512562814075`], 
      Hue[0.1, 0.45477386934673303`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.40502512562814075`], 
      Hue[0.1, 0.45979899497487375`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.40502512562814075`], 
      Hue[0.1, 0.46482412060301437`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.40502512562814075`], 
      Hue[0.1, 0.46984924623115515`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.40502512562814075`], 
      Hue[0.1, 0.47487437185929576`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.40502512562814075`], 
      Hue[0.1, 0.47989949748743654`, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.40502512562814075`], 
      Hue[0.1, 0.48492462311557716`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.40502512562814075`], 
      Hue[0.1, 0.48994974874371794`, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.40502512562814075`], 
      Hue[0.1, 0.49497487437185855`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.40502512562814075`], 
      Hue[0.1, 0.4999999999999993, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.40502512562814075`], 
      Hue[0.1, 0.50502512562814, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.40502512562814075`], 
      Hue[0.1, 0.5100502512562807, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.40502512562814075`], 
      Hue[0.1, 0.5150753768844213, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.40502512562814075`], 
      Hue[0.1, 0.520100502512562, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.40502512562814075`], 
      Hue[0.1, 0.5251256281407026, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.40502512562814075`], 
      Hue[0.1, 0.5301507537688435, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.40502512562814075`], 
      Hue[0.1, 0.5351758793969841, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.40502512562814075`], 
      Hue[0.1, 0.5402010050251248, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.40502512562814075`], 
      Hue[0.1, 0.5452261306532654, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.40502512562814075`], 
      Hue[0.1, 0.5502512562814061, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.40502512562814075`], 
      Hue[0.1, 0.5552763819095469, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.40502512562814075`], 
      Hue[0.1, 0.5603015075376876, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.40502512562814075`], 
      Hue[0.1, 0.5653266331658282, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.40502512562814075`], 
      Hue[0.1, 0.5703517587939689, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.40502512562814075`], 
      Hue[0.1, 0.5753768844221095, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.40502512562814075`], 
      Hue[0.1, 0.5804020100502504, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.40502512562814075`], 
      Hue[0.1, 0.585427135678391, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.40502512562814075`], 
      Hue[0.1, 0.5904522613065317, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.40502512562814075`], 
      Hue[0.1, 0.5954773869346723, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.40502512562814075`], 
      Hue[0.1, 0.6005025125628131, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.40502512562814075`], 
      Hue[0.1, 0.6055276381909537, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.40502512562814075`], 
      Hue[0.1, 0.6105527638190945, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.40502512562814075`], 
      Hue[0.1, 0.6155778894472351, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.40502512562814075`], 
      Hue[0.1, 0.6206030150753759, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.40502512562814075`], 
      Hue[0.1, 0.6256281407035165, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.40502512562814075`], 
      Hue[0.1, 0.6306532663316572, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.40502512562814075`], 
      Hue[0.1, 0.6356783919597979, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4025125628140704], 
      Hue[0.1, 0.6356783919597979, 0.40502512562814075`], 
      Hue[0.1, 0.6407035175879388, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.40502512562814075`], 
      Hue[0.1, 0.6457286432160794, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.40502512562814075`], 
      Hue[0.1, 0.6507537688442203, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.40502512562814075`], 
      Hue[0.1, 0.6557788944723609, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.40502512562814075`], 
      Hue[0.1, 0.6608040201005018, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.40502512562814075`], 
      Hue[0.1, 0.6658291457286424, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.40502512562814075`], 
      Hue[0.1, 0.6708542713567833, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.40502512562814075`], 
      Hue[0.1, 0.6758793969849239, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.40502512562814075`], 
      Hue[0.1, 0.6809045226130649, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.40502512562814075`], 
      Hue[0.1, 0.6859296482412055, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.40502512562814075`], 
      Hue[0.1, 0.6909547738693463, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.40502512562814075`], 
      Hue[0.1, 0.695979899497487, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.40502512562814075`], 
      Hue[0.1, 0.7010050251256279, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.40502512562814075`], 
      Hue[0.1, 0.7060301507537685, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.40502512562814075`], 
      Hue[0.1, 0.7110552763819095, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.40502512562814075`], 
      Hue[0.1, 0.7160804020100501, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.40502512562814075`], 
      Hue[0.1, 0.7211055276381909, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.7261306532663315, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.40502512562814075`], 
      Hue[0.1, 0.7311557788944725, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.40502512562814075`], 
      Hue[0.1, 0.7361809045226131, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.40502512562814075`], 
      Hue[0.1, 0.741206030150754, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.7462311557788947, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.40502512562814075`], 
      Hue[0.1, 0.7512562814070355, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.40502512562814075`], 
      Hue[0.1, 0.7562814070351761, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.40502512562814075`], 
      Hue[0.1, 0.761306532663317, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.40502512562814075`], 
      Hue[0.1, 0.7663316582914577, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.40502512562814075`], 
      Hue[0.1, 0.7713567839195985, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.40502512562814075`], 
      Hue[0.1, 0.7763819095477392, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.40502512562814075`], 
      Hue[0.1, 0.7814070351758801, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.40502512562814075`], 
      Hue[0.1, 0.7864321608040207, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.40502512562814075`], 
      Hue[0.1, 0.7914572864321616, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.40502512562814075`], 
      Hue[0.1, 0.7964824120603022, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.40502512562814075`], 
      Hue[0.1, 0.8015075376884431, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.40502512562814075`], 
      Hue[0.1, 0.8065326633165837, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.40502512562814075`], 
      Hue[0.1, 0.8115577889447246, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.40502512562814075`], 
      Hue[0.1, 0.8165829145728652, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.40502512562814075`], 
      Hue[0.1, 0.8216080402010062, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.40502512562814075`], 
      Hue[0.1, 0.8266331658291468, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.40502512562814075`], 
      Hue[0.1, 0.8316582914572876, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.40502512562814075`], 
      Hue[0.1, 0.8366834170854283, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.40502512562814075`], 
      Hue[0.1, 0.8417085427135692, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.40502512562814075`], 
      Hue[0.1, 0.8467336683417098, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.40502512562814075`], 
      Hue[0.1, 0.8517587939698508, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.40502512562814075`], 
      Hue[0.1, 0.8567839195979914, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979914, 0.40502512562814075`], 
      Hue[0.1, 0.8618090452261322, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.40502512562814075`], 
      Hue[0.1, 0.8668341708542728, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.40502512562814075`], 
      Hue[0.1, 0.8718592964824138, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.40502512562814075`], 
      Hue[0.1, 0.8768844221105544, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.40502512562814075`], 
      Hue[0.1, 0.8819095477386953, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.40502512562814075`], 
      Hue[0.1, 0.886934673366836, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.40502512562814075`], 
      Hue[0.1, 0.8919597989949768, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.40502512562814075`], 
      Hue[0.1, 0.8969849246231174, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231174, 0.40502512562814075`], 
      Hue[0.1, 0.9020100502512584, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.40502512562814075`], 
      Hue[0.1, 0.907035175879399, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.40502512562814075`], 
      Hue[0.1, 0.9120603015075399, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.40502512562814075`], 
      Hue[0.1, 0.9170854271356805, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.40502512562814075`], 
      Hue[0.1, 0.9221105527638214, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.40502512562814075`], 
      Hue[0.1, 0.927135678391962, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.40502512562814075`], 
      Hue[0.1, 0.9321608040201029, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.40502512562814075`], 
      Hue[0.1, 0.9371859296482435, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482435, 0.40502512562814075`], 
      Hue[0.1, 0.9422110552763844, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.40502512562814075`], 
      Hue[0.1, 0.947236180904525, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.40502512562814075`], 
      Hue[0.1, 0.9522613065326659, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.40502512562814075`], 
      Hue[0.1, 0.9572864321608066, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.40502512562814075`], 
      Hue[0.1, 0.9623115577889475, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.40502512562814075`], 
      Hue[0.1, 0.9673366834170881, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.40502512562814075`], 
      Hue[0.1, 0.972361809045229, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.40502512562814075`], 
      Hue[0.1, 0.9773869346733696, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733696, 0.40502512562814075`], 
      Hue[0.1, 0.9824120603015105, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.40502512562814075`], 
      Hue[0.1, 0.9874371859296511, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.40502512562814075`], 
      Hue[0.1, 0.9924623115577921, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.40502512562814075`], 
      Hue[0.1, 0.9974874371859312, 0.4], 
      Hue[0.1, 1., 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40753768844221105`], 
      Hue[0.1, 0.4522613065326627, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40753768844221105`], 
      Hue[0.1, 0.6356783919597979, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351761, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477392, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603022, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728652, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854283, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698508, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979914, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105544, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949768, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231174, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356805, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201029, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482435, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608066, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.40753768844221105`], 
      Hue[0.1, 0.972361809045229, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733696, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.4100502512562814], 
      Hue[0.1, 1., 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.4100502512562814], 
      Hue[0.1, 0.002512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185923, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371783`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688434, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190944, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979915, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231176, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482437, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733698, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185923, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40753768844221105`], 
      Hue[0.1, 0.4648241206030145, 0.40753768844221105`], 
      Hue[0.1, 0.4698492462311551, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371783`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562806, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688434, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532655, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065316, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190944, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035166, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40753768844221105`], 
      Hue[0.1, 0.655778894472361, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40753768844221105`], 
      Hue[0.1, 0.675879396984924, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40753768844221105`], 
      Hue[0.1, 0.6959798994974872, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100502, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226132, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351763, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477393, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603023, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728654, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854285, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698505, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979915, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105545, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949767, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231176, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356806, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201028, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482437, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608067, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.40753768844221105`], 
      Hue[0.1, 0.9723618090452288, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733698, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.40753768844221105`], 
      Hue[0.1, 0.003768844221105528, 0.40502512562814075`], 
      Hue[0.1, 0., 0.40376884422110554`], 
      Hue[0.1, 0.010050251256281407`, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40502512562814075`], 
      Hue[0.1, 0.01256281407035176, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4012562814070352], 
      Hue[0.1, 0.44849246231155715`, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40502512562814075`], 
      Hue[0.1, 0.5037688442211048, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40502512562814075`], 
      Hue[0.1, 0.5087939698492454, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633158, 0.40502512562814075`], 
      Hue[0.1, 0.5138190954773861, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40502512562814075`], 
      Hue[0.1, 0.5188442211055269, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40502512562814075`], 
      Hue[0.1, 0.5238693467336675, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477379, 0.40502512562814075`], 
      Hue[0.1, 0.5288944723618082, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758786, 0.40502512562814075`], 
      Hue[0.1, 0.5339195979899489, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40502512562814075`], 
      Hue[0.1, 0.5389447236180895, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40502512562814075`], 
      Hue[0.1, 0.5439698492462303, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603007, 0.40502512562814075`], 
      Hue[0.1, 0.548994974874371, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40502512562814075`], 
      Hue[0.1, 0.5540201005025117, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40502512562814075`], 
      Hue[0.1, 0.5590452261306523, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40502512562814075`], 
      Hue[0.1, 0.564070351758793, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728635, 0.40502512562814075`], 
      Hue[0.1, 0.5690954773869338, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40502512562814075`], 
      Hue[0.1, 0.5741206030150744, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40502512562814075`], 
      Hue[0.1, 0.5791457286432151, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40502512562814075`], 
      Hue[0.1, 0.5841708542713558, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40502512562814075`], 
      Hue[0.1, 0.5891959798994965, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4012562814070352], 
      Hue[0.1, 0.5917085427135669, 0.40502512562814075`], 
      Hue[0.1, 0.5942211055276372, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40502512562814075`], 
      Hue[0.1, 0.5992462311557779, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40502512562814075`], 
      Hue[0.1, 0.6042713567839185, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979889, 0.40502512562814075`], 
      Hue[0.1, 0.6092964824120592, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261297, 0.40502512562814075`], 
      Hue[0.1, 0.6143216080402, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40502512562814075`], 
      Hue[0.1, 0.6193467336683406, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40502512562814075`], 
      Hue[0.1, 0.6243718592964813, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105517, 0.40502512562814075`], 
      Hue[0.1, 0.629396984924622, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386923, 0.40502512562814075`], 
      Hue[0.1, 0.6344221105527628, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40502512562814075`], 
      Hue[0.1, 0.6394472361809035, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4012562814070352], 
      Hue[0.1, 0.641959798994974, 0.40502512562814075`], 
      Hue[0.1, 0.6444723618090442, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40502512562814075`], 
      Hue[0.1, 0.649497487437185, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40502512562814075`], 
      Hue[0.1, 0.6545226130653257, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40502512562814075`], 
      Hue[0.1, 0.6595477386934666, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4012562814070352], 
      Hue[0.1, 0.662060301507537, 0.40502512562814075`], 
      Hue[0.1, 0.6645728643216072, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40502512562814075`], 
      Hue[0.1, 0.6695979899497481, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40502512562814075`], 
      Hue[0.1, 0.6746231155778887, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40502512562814075`], 
      Hue[0.1, 0.6796482412060296, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4012562814070352], 
      Hue[0.1, 0.6821608040201, 0.40502512562814075`], 
      Hue[0.1, 0.6846733668341702, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40502512562814075`], 
      Hue[0.1, 0.6896984924623112, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40502512562814075`], 
      Hue[0.1, 0.6947236180904518, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40502512562814075`], 
      Hue[0.1, 0.6997487437185926, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326632, 0.40502512562814075`], 
      Hue[0.1, 0.7047738693467333, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4012562814070352], 
      Hue[0.1, 0.7072864321608038, 0.40502512562814075`], 
      Hue[0.1, 0.7097989949748742, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4012562814070352], 
      Hue[0.1, 0.7123115577889446, 0.40502512562814075`], 
      Hue[0.1, 0.7148241206030148, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4012562814070352], 
      Hue[0.1, 0.7173366834170852, 0.40502512562814075`], 
      Hue[0.1, 0.7198492462311558, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4012562814070352], 
      Hue[0.1, 0.7223618090452262, 0.40502512562814075`], 
      Hue[0.1, 0.7248743718592964, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4012562814070352], 
      Hue[0.1, 0.7273869346733668, 0.40502512562814075`], 
      Hue[0.1, 0.7298994974874372, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4012562814070352], 
      Hue[0.1, 0.7324120603015077, 0.40502512562814075`], 
      Hue[0.1, 0.7349246231155778, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4012562814070352], 
      Hue[0.1, 0.7374371859296484, 0.40502512562814075`], 
      Hue[0.1, 0.7399497487437188, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4012562814070352], 
      Hue[0.1, 0.7424623115577892, 0.40502512562814075`], 
      Hue[0.1, 0.7449748743718594, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4012562814070352], 
      Hue[0.1, 0.7474874371859298, 0.40502512562814075`], 
      Hue[0.1, 0.7500000000000003, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40502512562814075`], 
      Hue[0.1, 0.755025125628141, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4012562814070352], 
      Hue[0.1, 0.7575376884422114, 0.40502512562814075`], 
      Hue[0.1, 0.7600502512562818, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4012562814070352], 
      Hue[0.1, 0.7625628140703522, 0.40502512562814075`], 
      Hue[0.1, 0.7650753768844224, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4012562814070352], 
      Hue[0.1, 0.7675879396984929, 0.40502512562814075`], 
      Hue[0.1, 0.7701005025125633, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4012562814070352], 
      Hue[0.1, 0.7726130653266338, 0.40502512562814075`], 
      Hue[0.1, 0.775125628140704, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4012562814070352], 
      Hue[0.1, 0.7776381909547744, 0.40502512562814075`], 
      Hue[0.1, 0.7801507537688448, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4012562814070352], 
      Hue[0.1, 0.7826633165829153, 0.40502512562814075`], 
      Hue[0.1, 0.7851758793969855, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4012562814070352], 
      Hue[0.1, 0.7876884422110559, 0.40502512562814075`], 
      Hue[0.1, 0.7902010050251264, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4012562814070352], 
      Hue[0.1, 0.7927135678391968, 0.40502512562814075`], 
      Hue[0.1, 0.795226130653267, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4012562814070352], 
      Hue[0.1, 0.7977386934673374, 0.40502512562814075`], 
      Hue[0.1, 0.8002512562814079, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4012562814070352], 
      Hue[0.1, 0.8027638190954783, 0.40502512562814075`], 
      Hue[0.1, 0.8052763819095485, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4012562814070352], 
      Hue[0.1, 0.807788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.8103015075376894, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4012562814070352], 
      Hue[0.1, 0.8128140703517599, 0.40502512562814075`], 
      Hue[0.1, 0.81532663316583, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4012562814070352], 
      Hue[0.1, 0.8178391959799005, 0.40502512562814075`], 
      Hue[0.1, 0.8203517587939709, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4012562814070352], 
      Hue[0.1, 0.8228643216080413, 0.40502512562814075`], 
      Hue[0.1, 0.8253768844221115, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4012562814070352], 
      Hue[0.1, 0.827889447236182, 0.40502512562814075`], 
      Hue[0.1, 0.8304020100502525, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4012562814070352], 
      Hue[0.1, 0.8329145728643229, 0.40502512562814075`], 
      Hue[0.1, 0.8354271356783931, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4012562814070352], 
      Hue[0.1, 0.8379396984924635, 0.40502512562814075`], 
      Hue[0.1, 0.8404522613065339, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4012562814070352], 
      Hue[0.1, 0.8429648241206045, 0.40502512562814075`], 
      Hue[0.1, 0.8454773869346746, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4012562814070352], 
      Hue[0.1, 0.8479899497487451, 0.40502512562814075`], 
      Hue[0.1, 0.8505025125628155, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4012562814070352], 
      Hue[0.1, 0.8530150753768859, 0.40502512562814075`], 
      Hue[0.1, 0.8555276381909561, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4012562814070352], 
      Hue[0.1, 0.8580402010050265, 0.40502512562814075`], 
      Hue[0.1, 0.8605527638190971, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4012562814070352], 
      Hue[0.1, 0.8630653266331675, 0.40502512562814075`], 
      Hue[0.1, 0.8655778894472377, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4012562814070352], 
      Hue[0.1, 0.8680904522613081, 0.40502512562814075`], 
      Hue[0.1, 0.8706030150753785, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4012562814070352], 
      Hue[0.1, 0.873115577889449, 0.40502512562814075`], 
      Hue[0.1, 0.8756281407035191, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4012562814070352], 
      Hue[0.1, 0.8781407035175897, 0.40502512562814075`], 
      Hue[0.1, 0.8806532663316601, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4012562814070352], 
      Hue[0.1, 0.8831658291457305, 0.40502512562814075`], 
      Hue[0.1, 0.8856783919598007, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4012562814070352], 
      Hue[0.1, 0.8881909547738711, 0.40502512562814075`], 
      Hue[0.1, 0.8907035175879416, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4012562814070352], 
      Hue[0.1, 0.8932160804020121, 0.40502512562814075`], 
      Hue[0.1, 0.8957286432160823, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4012562814070352], 
      Hue[0.1, 0.8982412060301527, 0.40502512562814075`], 
      Hue[0.1, 0.9007537688442231, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4012562814070352], 
      Hue[0.1, 0.9032663316582936, 0.40502512562814075`], 
      Hue[0.1, 0.9057788944723637, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4012562814070352], 
      Hue[0.1, 0.9082914572864342, 0.40502512562814075`], 
      Hue[0.1, 0.9108040201005047, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4012562814070352], 
      Hue[0.1, 0.9133165829145751, 0.40502512562814075`], 
      Hue[0.1, 0.9158291457286453, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4012562814070352], 
      Hue[0.1, 0.9183417085427157, 0.40502512562814075`], 
      Hue[0.1, 0.9208542713567862, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4012562814070352], 
      Hue[0.1, 0.9233668341708566, 0.40502512562814075`], 
      Hue[0.1, 0.9258793969849268, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4012562814070352], 
      Hue[0.1, 0.9283919597989972, 0.40502512562814075`], 
      Hue[0.1, 0.9309045226130677, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4012562814070352], 
      Hue[0.1, 0.9334170854271381, 0.40502512562814075`], 
      Hue[0.1, 0.9359296482412083, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4012562814070352], 
      Hue[0.1, 0.9384422110552787, 0.40502512562814075`], 
      Hue[0.1, 0.9409547738693492, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4012562814070352], 
      Hue[0.1, 0.9434673366834196, 0.40502512562814075`], 
      Hue[0.1, 0.9459798994974898, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4012562814070352], 
      Hue[0.1, 0.9484924623115603, 0.40502512562814075`], 
      Hue[0.1, 0.9510050251256307, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4012562814070352], 
      Hue[0.1, 0.9535175879397012, 0.40502512562814075`], 
      Hue[0.1, 0.9560301507537713, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4012562814070352], 
      Hue[0.1, 0.9585427135678418, 0.40502512562814075`], 
      Hue[0.1, 0.9610552763819122, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4012562814070352], 
      Hue[0.1, 0.9635678391959827, 0.40502512562814075`], 
      Hue[0.1, 0.9660804020100529, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4012562814070352], 
      Hue[0.1, 0.9685929648241233, 0.40502512562814075`], 
      Hue[0.1, 0.9711055276381938, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4012562814070352], 
      Hue[0.1, 0.9736180904522642, 0.40502512562814075`], 
      Hue[0.1, 0.9761306532663344, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4012562814070352], 
      Hue[0.1, 0.9786432160804048, 0.40502512562814075`], 
      Hue[0.1, 0.9811557788944753, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4012562814070352], 
      Hue[0.1, 0.9836683417085458, 0.40502512562814075`], 
      Hue[0.1, 0.9861809045226159, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4012562814070352], 
      Hue[0.1, 0.9886934673366864, 0.40502512562814075`], 
      Hue[0.1, 0.9912060301507568, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4012562814070352], 
      Hue[0.1, 0.9937185929648272, 0.40502512562814075`], 
      Hue[0.1, 0.9962311557788969, 0.4], 
      Hue[0.1, 1., 0.4012562814070352], 
      Hue[0.1, 0.9987437185929656, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.4062814070351759], 
      Hue[0.1, 0.45100502512562757`, 0.4100502512562814], 
      Hue[0.1, 0.45603015075376824`, 0.4100502512562814], 
      Hue[0.1, 0.4610552763819089, 0.4100502512562814], 
      Hue[0.1, 0.46608040201004963`, 0.4100502512562814], 
      Hue[0.1, 0.4711055276381903, 0.4100502512562814], 
      Hue[0.1, 0.47613065326633097`, 0.4100502512562814], 
      Hue[0.1, 0.4811557788944717, 0.4100502512562814], 
      Hue[0.1, 0.48618090452261237`, 0.4100502512562814], 
      Hue[0.1, 0.4912060301507531, 0.4100502512562814], 
      Hue[0.1, 0.49623115577889376`, 0.4100502512562814], 
      Hue[0.1, 0.5012562814070345, 0.4100502512562814], 
      Hue[0.1, 0.5062814070351751, 0.4100502512562814], 
      Hue[0.1, 0.5113065326633158, 0.4100502512562814], 
      Hue[0.1, 0.5163316582914566, 0.4100502512562814], 
      Hue[0.1, 0.5213567839195972, 0.4100502512562814], 
      Hue[0.1, 0.5263819095477379, 0.4100502512562814], 
      Hue[0.1, 0.5314070351758786, 0.4100502512562814], 
      Hue[0.1, 0.5364321608040192, 0.4100502512562814], 
      Hue[0.1, 0.54145728643216, 0.4100502512562814], 
      Hue[0.1, 0.5464824120603007, 0.4100502512562814], 
      Hue[0.1, 0.5515075376884414, 0.4100502512562814], 
      Hue[0.1, 0.556532663316582, 0.4100502512562814], 
      Hue[0.1, 0.5615577889447227, 0.4100502512562814], 
      Hue[0.1, 0.5665829145728635, 0.4100502512562814], 
      Hue[0.1, 0.5716080402010041, 0.4100502512562814], 
      Hue[0.1, 0.5766331658291448, 0.4100502512562814], 
      Hue[0.1, 0.5816582914572855, 0.4100502512562814], 
      Hue[0.1, 0.5866834170854262, 0.4100502512562814], 
      Hue[0.1, 0.5917085427135669, 0.4100502512562814], 
      Hue[0.1, 0.5967336683417076, 0.4100502512562814], 
      Hue[0.1, 0.6017587939698482, 0.4100502512562814], 
      Hue[0.1, 0.6067839195979889, 0.4100502512562814], 
      Hue[0.1, 0.6118090452261297, 0.4100502512562814], 
      Hue[0.1, 0.6168341708542703, 0.4100502512562814], 
      Hue[0.1, 0.621859296482411, 0.4100502512562814], 
      Hue[0.1, 0.6268844221105517, 0.4100502512562814], 
      Hue[0.1, 0.6319095477386923, 0.4100502512562814], 
      Hue[0.1, 0.6369346733668331, 0.4100502512562814], 
      Hue[0.1, 0.641959798994974, 0.4100502512562814], 
      Hue[0.1, 0.6469849246231146, 0.4100502512562814], 
      Hue[0.1, 0.6520100502512555, 0.4100502512562814], 
      Hue[0.1, 0.6570351758793961, 0.4100502512562814], 
      Hue[0.1, 0.662060301507537, 0.4100502512562814], 
      Hue[0.1, 0.6670854271356776, 0.4100502512562814], 
      Hue[0.1, 0.6721105527638186, 0.4100502512562814], 
      Hue[0.1, 0.6771356783919592, 0.4100502512562814], 
      Hue[0.1, 0.6821608040201, 0.4100502512562814], 
      Hue[0.1, 0.6871859296482407, 0.4100502512562814], 
      Hue[0.1, 0.6922110552763816, 0.4100502512562814], 
      Hue[0.1, 0.6972361809045222, 0.4100502512562814], 
      Hue[0.1, 0.7022613065326632, 0.4100502512562814], 
      Hue[0.1, 0.7072864321608038, 0.4100502512562814], 
      Hue[0.1, 0.7123115577889446, 0.4100502512562814], 
      Hue[0.1, 0.7173366834170852, 0.4100502512562814], 
      Hue[0.1, 0.7223618090452262, 0.4100502512562814], 
      Hue[0.1, 0.7273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.7324120603015077, 0.4100502512562814], 
      Hue[0.1, 0.7374371859296484, 0.4100502512562814], 
      Hue[0.1, 0.7424623115577892, 0.4100502512562814], 
      Hue[0.1, 0.7474874371859298, 0.4100502512562814], 
      Hue[0.1, 0.7525125628140708, 0.4100502512562814], 
      Hue[0.1, 0.7575376884422114, 0.4100502512562814], 
      Hue[0.1, 0.7625628140703522, 0.4100502512562814], 
      Hue[0.1, 0.7675879396984929, 0.4100502512562814], 
      Hue[0.1, 0.7726130653266338, 0.4100502512562814], 
      Hue[0.1, 0.7776381909547744, 0.4100502512562814], 
      Hue[0.1, 0.7826633165829153, 0.4100502512562814], 
      Hue[0.1, 0.7876884422110559, 0.4100502512562814], 
      Hue[0.1, 0.7927135678391968, 0.4100502512562814], 
      Hue[0.1, 0.7977386934673374, 0.4100502512562814], 
      Hue[0.1, 0.8027638190954783, 0.4100502512562814], 
      Hue[0.1, 0.807788944723619, 0.4100502512562814], 
      Hue[0.1, 0.8128140703517599, 0.4100502512562814], 
      Hue[0.1, 0.8178391959799005, 0.4100502512562814], 
      Hue[0.1, 0.8228643216080413, 0.4100502512562814], 
      Hue[0.1, 0.827889447236182, 0.4100502512562814], 
      Hue[0.1, 0.8329145728643229, 0.4100502512562814], 
      Hue[0.1, 0.8379396984924635, 0.4100502512562814], 
      Hue[0.1, 0.8429648241206045, 0.4100502512562814], 
      Hue[0.1, 0.8479899497487451, 0.4100502512562814], 
      Hue[0.1, 0.8530150753768859, 0.4100502512562814], 
      Hue[0.1, 0.8580402010050265, 0.4100502512562814], 
      Hue[0.1, 0.8630653266331675, 0.4100502512562814], 
      Hue[0.1, 0.8680904522613081, 0.4100502512562814], 
      Hue[0.1, 0.873115577889449, 0.4100502512562814], 
      Hue[0.1, 0.8781407035175897, 0.4100502512562814], 
      Hue[0.1, 0.8831658291457305, 0.4100502512562814], 
      Hue[0.1, 0.8881909547738711, 0.4100502512562814], 
      Hue[0.1, 0.8932160804020121, 0.4100502512562814], 
      Hue[0.1, 0.8982412060301527, 0.4100502512562814], 
      Hue[0.1, 0.9032663316582936, 0.4100502512562814], 
      Hue[0.1, 0.9082914572864342, 0.4100502512562814], 
      Hue[0.1, 0.9133165829145751, 0.4100502512562814], 
      Hue[0.1, 0.9183417085427157, 0.4100502512562814], 
      Hue[0.1, 0.9233668341708566, 0.4100502512562814], 
      Hue[0.1, 0.9283919597989972, 0.4100502512562814], 
      Hue[0.1, 0.9334170854271381, 0.4100502512562814], 
      Hue[0.1, 0.9384422110552787, 0.4100502512562814], 
      Hue[0.1, 0.9434673366834196, 0.4100502512562814], 
      Hue[0.1, 0.9484924623115603, 0.4100502512562814], 
      Hue[0.1, 0.9535175879397012, 0.4100502512562814], 
      Hue[0.1, 0.9585427135678418, 0.4100502512562814], 
      Hue[0.1, 0.9635678391959827, 0.4100502512562814], 
      Hue[0.1, 0.9685929648241233, 0.4100502512562814], 
      Hue[0.1, 0.9736180904522642, 0.4100502512562814], 
      Hue[0.1, 0.9786432160804048, 0.4100502512562814], 
      Hue[0.1, 0.9836683417085458, 0.4100502512562814], 
      Hue[0.1, 0.9886934673366864, 0.4100502512562814], 
      Hue[0.1, 0.9937185929648272, 0.4100502512562814], 
      Hue[0.1, 0.9987437185929656, 0.4100502512562814], 
      Hue[0.1, 0.005025125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0.008793969849246231, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40502512562814075`], 
      Hue[0.1, 0.5012562814070345, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.40376884422110554`], 
      Hue[0.1, 0.5062814070351751, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40502512562814075`], 
      Hue[0.1, 0.5113065326633158, 0.4], 
      Hue[0.1, 0.512562814070351, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40502512562814075`], 
      Hue[0.1, 0.5163316582914566, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.40502512562814075`], 
      Hue[0.1, 0.5213567839195972, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40502512562814075`], 
      Hue[0.1, 0.5263819095477379, 0.4], 
      Hue[0.1, 0.527638190954773, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40502512562814075`], 
      Hue[0.1, 0.5314070351758786, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40502512562814075`], 
      Hue[0.1, 0.5364321608040192, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.40502512562814075`], 
      Hue[0.1, 0.54145728643216, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40502512562814075`], 
      Hue[0.1, 0.5464824120603007, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40502512562814075`], 
      Hue[0.1, 0.5515075376884414, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.556532663316582, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40502512562814075`], 
      Hue[0.1, 0.5615577889447227, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.40502512562814075`], 
      Hue[0.1, 0.5665829145728635, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40502512562814075`], 
      Hue[0.1, 0.5716080402010041, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40502512562814075`], 
      Hue[0.1, 0.5766331658291448, 0.4], 
      Hue[0.1, 0.57788944723618, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40502512562814075`], 
      Hue[0.1, 0.5816582914572855, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40502512562814075`], 
      Hue[0.1, 0.5866834170854262, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40502512562814075`], 
      Hue[0.1, 0.5917085427135669, 0.4], 
      Hue[0.1, 0.592964824120602, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40502512562814075`], 
      Hue[0.1, 0.5967336683417076, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.40502512562814075`], 
      Hue[0.1, 0.6017587939698482, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40502512562814075`], 
      Hue[0.1, 0.6067839195979889, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40502512562814075`], 
      Hue[0.1, 0.6118090452261297, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40502512562814075`], 
      Hue[0.1, 0.6168341708542703, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.40502512562814075`], 
      Hue[0.1, 0.621859296482411, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40502512562814075`], 
      Hue[0.1, 0.6268844221105517, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40502512562814075`], 
      Hue[0.1, 0.6319095477386923, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40502512562814075`], 
      Hue[0.1, 0.6369346733668331, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40502512562814075`], 
      Hue[0.1, 0.641959798994974, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40502512562814075`], 
      Hue[0.1, 0.6469849246231146, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40502512562814075`], 
      Hue[0.1, 0.6520100502512555, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40502512562814075`], 
      Hue[0.1, 0.6570351758793961, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40502512562814075`], 
      Hue[0.1, 0.662060301507537, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40502512562814075`], 
      Hue[0.1, 0.6670854271356776, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40502512562814075`], 
      Hue[0.1, 0.6721105527638186, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40502512562814075`], 
      Hue[0.1, 0.6771356783919592, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40502512562814075`], 
      Hue[0.1, 0.6821608040201, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.6871859296482407, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40502512562814075`], 
      Hue[0.1, 0.6922110552763816, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40502512562814075`], 
      Hue[0.1, 0.6972361809045222, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40502512562814075`], 
      Hue[0.1, 0.7022613065326632, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40502512562814075`], 
      Hue[0.1, 0.7072864321608038, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.40502512562814075`], 
      Hue[0.1, 0.7123115577889446, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.40502512562814075`], 
      Hue[0.1, 0.7173366834170852, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.40502512562814075`], 
      Hue[0.1, 0.7223618090452262, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.40502512562814075`], 
      Hue[0.1, 0.7273869346733668, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.40502512562814075`], 
      Hue[0.1, 0.7324120603015077, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.40502512562814075`], 
      Hue[0.1, 0.7374371859296484, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.40502512562814075`], 
      Hue[0.1, 0.7424623115577892, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.40502512562814075`], 
      Hue[0.1, 0.7474874371859298, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.40502512562814075`], 
      Hue[0.1, 0.7525125628140708, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.40502512562814075`], 
      Hue[0.1, 0.7575376884422114, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.40502512562814075`], 
      Hue[0.1, 0.7625628140703522, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.40502512562814075`], 
      Hue[0.1, 0.7675879396984929, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.40502512562814075`], 
      Hue[0.1, 0.7726130653266338, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.40502512562814075`], 
      Hue[0.1, 0.7776381909547744, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.7826633165829153, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.40502512562814075`], 
      Hue[0.1, 0.7876884422110559, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.40502512562814075`], 
      Hue[0.1, 0.7927135678391968, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.40502512562814075`], 
      Hue[0.1, 0.7977386934673374, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.40502512562814075`], 
      Hue[0.1, 0.8027638190954783, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.40502512562814075`], 
      Hue[0.1, 0.807788944723619, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.40502512562814075`], 
      Hue[0.1, 0.8128140703517599, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.40502512562814075`], 
      Hue[0.1, 0.8178391959799005, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.40502512562814075`], 
      Hue[0.1, 0.8228643216080413, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.40502512562814075`], 
      Hue[0.1, 0.827889447236182, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.40502512562814075`], 
      Hue[0.1, 0.8329145728643229, 0.4], 
      Hue[0.1, 0.834170854271358, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.40502512562814075`], 
      Hue[0.1, 0.8379396984924635, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.40502512562814075`], 
      Hue[0.1, 0.8429648241206045, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.40502512562814075`], 
      Hue[0.1, 0.8479899497487451, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.40502512562814075`], 
      Hue[0.1, 0.8530150753768859, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.40502512562814075`], 
      Hue[0.1, 0.8580402010050265, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909561, 0.40502512562814075`], 
      Hue[0.1, 0.8630653266331675, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.40502512562814075`], 
      Hue[0.1, 0.8680904522613081, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.40502512562814075`], 
      Hue[0.1, 0.873115577889449, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.40502512562814075`], 
      Hue[0.1, 0.8781407035175897, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.40502512562814075`], 
      Hue[0.1, 0.8831658291457305, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.40502512562814075`], 
      Hue[0.1, 0.8881909547738711, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.40502512562814075`], 
      Hue[0.1, 0.8932160804020121, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.40502512562814075`], 
      Hue[0.1, 0.8982412060301527, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160823, 0.40502512562814075`], 
      Hue[0.1, 0.9032663316582936, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.40502512562814075`], 
      Hue[0.1, 0.9082914572864342, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.40502512562814075`], 
      Hue[0.1, 0.9133165829145751, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.40502512562814075`], 
      Hue[0.1, 0.9183417085427157, 0.4], 
      Hue[0.1, 0.919597989949751, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.40502512562814075`], 
      Hue[0.1, 0.9233668341708566, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.40502512562814075`], 
      Hue[0.1, 0.9283919597989972, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.40502512562814075`], 
      Hue[0.1, 0.9334170854271381, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.40502512562814075`], 
      Hue[0.1, 0.9384422110552787, 0.4], 
      Hue[0.1, 0.939698492462314, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412083, 0.40502512562814075`], 
      Hue[0.1, 0.9434673366834196, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.40502512562814075`], 
      Hue[0.1, 0.9484924623115603, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.40502512562814075`], 
      Hue[0.1, 0.9535175879397012, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.40502512562814075`], 
      Hue[0.1, 0.9585427135678418, 0.4], 
      Hue[0.1, 0.959798994974877, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.40502512562814075`], 
      Hue[0.1, 0.9635678391959827, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.40502512562814075`], 
      Hue[0.1, 0.9685929648241233, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.40502512562814075`], 
      Hue[0.1, 0.9736180904522642, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.40502512562814075`], 
      Hue[0.1, 0.9786432160804048, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663344, 0.40502512562814075`], 
      Hue[0.1, 0.9836683417085458, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.40502512562814075`], 
      Hue[0.1, 0.9886934673366864, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.40502512562814075`], 
      Hue[0.1, 0.9937185929648272, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.40502512562814075`], 
      Hue[0.1, 0.9987437185929656, 0.4], 
      Hue[0.1, 1., 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40879396984924626`], 
      Hue[0.1, 0.4522613065326627, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653257, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778887, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904518, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030148, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40879396984924626`], 
      Hue[0.1, 0.7349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.40879396984924626`], 
      Hue[0.1, 0.755025125628141, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.40879396984924626`], 
      Hue[0.1, 0.775125628140704, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.40879396984924626`], 
      Hue[0.1, 0.795226130653267, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.40879396984924626`], 
      Hue[0.1, 0.81532663316583, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783931, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909561, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035191, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160823, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286453, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412083, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537713, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663344, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.4100502512562814], 
      Hue[0.1, 1., 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.008793969849246231, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4012562814070352], 
      Hue[0.1, 0.007537688442211056, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.4012562814070352], 
      Hue[0.1, 0.4497487437185924, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.4025125628140704], 
      Hue[0.1, 0.5012562814070345, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4012562814070352], 
      Hue[0.1, 0.4999999999999993, 0.40376884422110554`], 
      Hue[0.1, 0.5062814070351751, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4012562814070352], 
      Hue[0.1, 0.50502512562814, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.4025125628140704], 
      Hue[0.1, 0.5113065326633158, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4012562814070352], 
      Hue[0.1, 0.5100502512562807, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.4025125628140704], 
      Hue[0.1, 0.5163316582914566, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4012562814070352], 
      Hue[0.1, 0.5150753768844213, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.4025125628140704], 
      Hue[0.1, 0.5213567839195972, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4012562814070352], 
      Hue[0.1, 0.520100502512562, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.4025125628140704], 
      Hue[0.1, 0.5263819095477379, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4012562814070352], 
      Hue[0.1, 0.5251256281407026, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.4025125628140704], 
      Hue[0.1, 0.5314070351758785, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.4012562814070352], 
      Hue[0.1, 0.5301507537688435, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.4025125628140704], 
      Hue[0.1, 0.5364321608040192, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4012562814070352], 
      Hue[0.1, 0.5351758793969841, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.4025125628140704], 
      Hue[0.1, 0.54145728643216, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4012562814070352], 
      Hue[0.1, 0.5402010050251248, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.4025125628140704], 
      Hue[0.1, 0.5464824120603007, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4012562814070352], 
      Hue[0.1, 0.5452261306532654, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.4025125628140704], 
      Hue[0.1, 0.5515075376884414, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4012562814070352], 
      Hue[0.1, 0.5502512562814061, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.4025125628140704], 
      Hue[0.1, 0.556532663316582, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4012562814070352], 
      Hue[0.1, 0.5552763819095469, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.4025125628140704], 
      Hue[0.1, 0.5615577889447227, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4012562814070352], 
      Hue[0.1, 0.5603015075376876, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.4025125628140704], 
      Hue[0.1, 0.5665829145728635, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4012562814070352], 
      Hue[0.1, 0.5653266331658282, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.4025125628140704], 
      Hue[0.1, 0.5716080402010041, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4012562814070352], 
      Hue[0.1, 0.5703517587939689, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.4025125628140704], 
      Hue[0.1, 0.5766331658291448, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4012562814070352], 
      Hue[0.1, 0.5753768844221095, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.4025125628140704], 
      Hue[0.1, 0.5816582914572855, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4012562814070352], 
      Hue[0.1, 0.5804020100502504, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.4025125628140704], 
      Hue[0.1, 0.5866834170854262, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4012562814070352], 
      Hue[0.1, 0.585427135678391, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.4025125628140704], 
      Hue[0.1, 0.5917085427135669, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4012562814070352], 
      Hue[0.1, 0.5904522613065317, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.4025125628140704], 
      Hue[0.1, 0.5967336683417076, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4012562814070352], 
      Hue[0.1, 0.5954773869346723, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.4025125628140704], 
      Hue[0.1, 0.6017587939698482, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4012562814070352], 
      Hue[0.1, 0.6005025125628131, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.4025125628140704], 
      Hue[0.1, 0.6067839195979889, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4012562814070352], 
      Hue[0.1, 0.6055276381909537, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.4025125628140704], 
      Hue[0.1, 0.6118090452261296, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.4012562814070352], 
      Hue[0.1, 0.6105527638190945, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.4025125628140704], 
      Hue[0.1, 0.6168341708542703, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4012562814070352], 
      Hue[0.1, 0.6155778894472351, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.4025125628140704], 
      Hue[0.1, 0.621859296482411, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4012562814070352], 
      Hue[0.1, 0.6206030150753759, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.4025125628140704], 
      Hue[0.1, 0.6268844221105517, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4012562814070352], 
      Hue[0.1, 0.6256281407035165, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.4025125628140704], 
      Hue[0.1, 0.6319095477386923, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4012562814070352], 
      Hue[0.1, 0.6306532663316572, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.4025125628140704], 
      Hue[0.1, 0.6369346733668331, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4012562814070352], 
      Hue[0.1, 0.635678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.4025125628140704], 
      Hue[0.1, 0.641959798994974, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4012562814070352], 
      Hue[0.1, 0.6407035175879388, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.4025125628140704], 
      Hue[0.1, 0.6469849246231146, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4012562814070352], 
      Hue[0.1, 0.6457286432160794, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.4025125628140704], 
      Hue[0.1, 0.6520100502512555, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4012562814070352], 
      Hue[0.1, 0.6507537688442203, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.4025125628140704], 
      Hue[0.1, 0.6570351758793961, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4012562814070352], 
      Hue[0.1, 0.6557788944723609, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.4025125628140704], 
      Hue[0.1, 0.662060301507537, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4012562814070352], 
      Hue[0.1, 0.6608040201005018, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.4025125628140704], 
      Hue[0.1, 0.6670854271356776, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4012562814070352], 
      Hue[0.1, 0.6658291457286424, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.4025125628140704], 
      Hue[0.1, 0.6721105527638186, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4012562814070352], 
      Hue[0.1, 0.6708542713567833, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.4025125628140704], 
      Hue[0.1, 0.6771356783919592, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4012562814070352], 
      Hue[0.1, 0.6758793969849239, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.4025125628140704], 
      Hue[0.1, 0.6821608040201, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4012562814070352], 
      Hue[0.1, 0.6809045226130649, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.4025125628140704], 
      Hue[0.1, 0.6871859296482407, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4012562814070352], 
      Hue[0.1, 0.6859296482412055, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.4025125628140704], 
      Hue[0.1, 0.6922110552763816, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4012562814070352], 
      Hue[0.1, 0.6909547738693463, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.4025125628140704], 
      Hue[0.1, 0.6972361809045222, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4012562814070352], 
      Hue[0.1, 0.695979899497487, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.4025125628140704], 
      Hue[0.1, 0.7022613065326632, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4012562814070352], 
      Hue[0.1, 0.7010050251256279, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.4025125628140704], 
      Hue[0.1, 0.7072864321608038, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4012562814070352], 
      Hue[0.1, 0.7060301507537685, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.4025125628140704], 
      Hue[0.1, 0.7123115577889446, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4012562814070352], 
      Hue[0.1, 0.7110552763819095, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.4025125628140704], 
      Hue[0.1, 0.7173366834170852, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4012562814070352], 
      Hue[0.1, 0.7160804020100501, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.4025125628140704], 
      Hue[0.1, 0.7223618090452262, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4012562814070352], 
      Hue[0.1, 0.7211055276381909, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.4025125628140704], 
      Hue[0.1, 0.7273869346733668, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4012562814070352], 
      Hue[0.1, 0.7261306532663315, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.4025125628140704], 
      Hue[0.1, 0.7324120603015077, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4012562814070352], 
      Hue[0.1, 0.7311557788944725, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.4025125628140704], 
      Hue[0.1, 0.7374371859296484, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4012562814070352], 
      Hue[0.1, 0.7361809045226131, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.4025125628140704], 
      Hue[0.1, 0.7424623115577892, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4012562814070352], 
      Hue[0.1, 0.741206030150754, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.4025125628140704], 
      Hue[0.1, 0.7474874371859298, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4012562814070352], 
      Hue[0.1, 0.7462311557788947, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.4025125628140704], 
      Hue[0.1, 0.7525125628140708, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4012562814070352], 
      Hue[0.1, 0.7512562814070355, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.4025125628140704], 
      Hue[0.1, 0.7575376884422114, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.4012562814070352], 
      Hue[0.1, 0.7562814070351761, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.4025125628140704], 
      Hue[0.1, 0.7625628140703522, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4012562814070352], 
      Hue[0.1, 0.761306532663317, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.4025125628140704], 
      Hue[0.1, 0.7675879396984929, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4012562814070352], 
      Hue[0.1, 0.7663316582914577, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.4025125628140704], 
      Hue[0.1, 0.7726130653266338, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.4012562814070352], 
      Hue[0.1, 0.7713567839195985, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.4025125628140704], 
      Hue[0.1, 0.7776381909547744, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.4012562814070352], 
      Hue[0.1, 0.7763819095477392, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.4025125628140704], 
      Hue[0.1, 0.7826633165829153, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.4012562814070352], 
      Hue[0.1, 0.7814070351758801, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.4025125628140704], 
      Hue[0.1, 0.7876884422110559, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.4012562814070352], 
      Hue[0.1, 0.7864321608040207, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.4025125628140704], 
      Hue[0.1, 0.7927135678391968, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.4012562814070352], 
      Hue[0.1, 0.7914572864321616, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.4025125628140704], 
      Hue[0.1, 0.7977386934673374, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.4012562814070352], 
      Hue[0.1, 0.7964824120603022, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.4025125628140704], 
      Hue[0.1, 0.8027638190954783, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.4012562814070352], 
      Hue[0.1, 0.8015075376884431, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.4025125628140704], 
      Hue[0.1, 0.807788944723619, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.4012562814070352], 
      Hue[0.1, 0.8065326633165837, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.4025125628140704], 
      Hue[0.1, 0.8128140703517599, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.4012562814070352], 
      Hue[0.1, 0.8115577889447246, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.4025125628140704], 
      Hue[0.1, 0.8178391959799005, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.4012562814070352], 
      Hue[0.1, 0.8165829145728652, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.4025125628140704], 
      Hue[0.1, 0.8228643216080413, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.4012562814070352], 
      Hue[0.1, 0.8216080402010062, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.4025125628140704], 
      Hue[0.1, 0.827889447236182, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.4012562814070352], 
      Hue[0.1, 0.8266331658291468, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.4025125628140704], 
      Hue[0.1, 0.8329145728643229, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.4012562814070352], 
      Hue[0.1, 0.8316582914572876, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.4025125628140704], 
      Hue[0.1, 0.8379396984924635, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.4012562814070352], 
      Hue[0.1, 0.8366834170854283, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.4025125628140704], 
      Hue[0.1, 0.8429648241206045, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.4012562814070352], 
      Hue[0.1, 0.8417085427135692, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.4025125628140704], 
      Hue[0.1, 0.8479899497487451, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.4012562814070352], 
      Hue[0.1, 0.8467336683417098, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.4025125628140704], 
      Hue[0.1, 0.8530150753768859, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.4012562814070352], 
      Hue[0.1, 0.8517587939698508, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.4025125628140704], 
      Hue[0.1, 0.8580402010050265, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979914, 0.4012562814070352], 
      Hue[0.1, 0.8567839195979914, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909562, 0.4025125628140704], 
      Hue[0.1, 0.8630653266331675, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.4012562814070352], 
      Hue[0.1, 0.8618090452261322, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.4025125628140704], 
      Hue[0.1, 0.8680904522613081, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.4012562814070352], 
      Hue[0.1, 0.8668341708542728, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.4025125628140704], 
      Hue[0.1, 0.873115577889449, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.4012562814070352], 
      Hue[0.1, 0.8718592964824138, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.4025125628140704], 
      Hue[0.1, 0.8781407035175897, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.4012562814070352], 
      Hue[0.1, 0.8768844221105544, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.4025125628140704], 
      Hue[0.1, 0.8831658291457305, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.4012562814070352], 
      Hue[0.1, 0.8819095477386953, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.4025125628140704], 
      Hue[0.1, 0.8881909547738711, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.4012562814070352], 
      Hue[0.1, 0.886934673366836, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.4025125628140704], 
      Hue[0.1, 0.8932160804020121, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.4012562814070352], 
      Hue[0.1, 0.8919597989949768, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.4025125628140704], 
      Hue[0.1, 0.8982412060301527, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231174, 0.4012562814070352], 
      Hue[0.1, 0.8969849246231174, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160824, 0.4025125628140704], 
      Hue[0.1, 0.9032663316582936, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.4012562814070352], 
      Hue[0.1, 0.9020100502512584, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.4025125628140704], 
      Hue[0.1, 0.9082914572864342, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.4012562814070352], 
      Hue[0.1, 0.907035175879399, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.4025125628140704], 
      Hue[0.1, 0.9133165829145751, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.4012562814070352], 
      Hue[0.1, 0.9120603015075399, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.4025125628140704], 
      Hue[0.1, 0.9183417085427157, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.4012562814070352], 
      Hue[0.1, 0.9170854271356805, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.4025125628140704], 
      Hue[0.1, 0.9233668341708566, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.4012562814070352], 
      Hue[0.1, 0.9221105527638214, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.4025125628140704], 
      Hue[0.1, 0.9283919597989972, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.4012562814070352], 
      Hue[0.1, 0.927135678391962, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.4025125628140704], 
      Hue[0.1, 0.9334170854271381, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.4012562814070352], 
      Hue[0.1, 0.9321608040201029, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.4025125628140704], 
      Hue[0.1, 0.9384422110552787, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482435, 0.4012562814070352], 
      Hue[0.1, 0.9371859296482435, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412084, 0.4025125628140704], 
      Hue[0.1, 0.9434673366834196, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.4012562814070352], 
      Hue[0.1, 0.9422110552763844, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.4025125628140704], 
      Hue[0.1, 0.9484924623115603, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.4012562814070352], 
      Hue[0.1, 0.947236180904525, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.4025125628140704], 
      Hue[0.1, 0.9535175879397012, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.4012562814070352], 
      Hue[0.1, 0.9522613065326659, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.4025125628140704], 
      Hue[0.1, 0.9585427135678418, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.4012562814070352], 
      Hue[0.1, 0.9572864321608066, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.4025125628140704], 
      Hue[0.1, 0.9635678391959827, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.4012562814070352], 
      Hue[0.1, 0.9623115577889475, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.4025125628140704], 
      Hue[0.1, 0.9685929648241233, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.4012562814070352], 
      Hue[0.1, 0.9673366834170881, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.4025125628140704], 
      Hue[0.1, 0.9736180904522642, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.4012562814070352], 
      Hue[0.1, 0.972361809045229, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.4025125628140704], 
      Hue[0.1, 0.9786432160804048, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733696, 0.4012562814070352], 
      Hue[0.1, 0.9773869346733696, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663345, 0.4025125628140704], 
      Hue[0.1, 0.9836683417085458, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.4012562814070352], 
      Hue[0.1, 0.9824120603015105, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.4025125628140704], 
      Hue[0.1, 0.9886934673366864, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.4012562814070352], 
      Hue[0.1, 0.9874371859296511, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.4025125628140704], 
      Hue[0.1, 0.9937185929648272, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.4012562814070352], 
      Hue[0.1, 0.9924623115577921, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.4025125628140704], 
      Hue[0.1, 0.9987437185929656, 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.4012562814070352], 
      Hue[0.1, 0.9974874371859312, 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.4025125628140704], 
      Hue[0.1, 0.45100502512562746`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.4062814070351759], 
      Hue[0.1, 0.4497487437185924, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40753768844221105`], 
      Hue[0.1, 0.45603015075376824`, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.40753768844221105`], 
      Hue[0.1, 0.4610552763819089, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40753768844221105`], 
      Hue[0.1, 0.46608040201004963`, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959793, 0.40753768844221105`], 
      Hue[0.1, 0.47110552763819025`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40753768844221105`], 
      Hue[0.1, 0.47613065326633097`, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.40753768844221105`], 
      Hue[0.1, 0.4811557788944717, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.40753768844221105`], 
      Hue[0.1, 0.48618090452261237`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40753768844221105`], 
      Hue[0.1, 0.491206030150753, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40753768844221105`], 
      Hue[0.1, 0.49623115577889376`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.40753768844221105`], 
      Hue[0.1, 0.5012562814070345, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40753768844221105`], 
      Hue[0.1, 0.5062814070351751, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40753768844221105`], 
      Hue[0.1, 0.5113065326633157, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40753768844221105`], 
      Hue[0.1, 0.5163316582914566, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.40753768844221105`], 
      Hue[0.1, 0.5213567839195972, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40753768844221105`], 
      Hue[0.1, 0.5263819095477379, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40753768844221105`], 
      Hue[0.1, 0.5314070351758785, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40753768844221105`], 
      Hue[0.1, 0.5364321608040192, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.40753768844221105`], 
      Hue[0.1, 0.54145728643216, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40753768844221105`], 
      Hue[0.1, 0.5464824120603007, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462304, 0.40753768844221105`], 
      Hue[0.1, 0.5515075376884413, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.556532663316582, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40753768844221105`], 
      Hue[0.1, 0.5615577889447227, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.40753768844221105`], 
      Hue[0.1, 0.5665829145728635, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40753768844221105`], 
      Hue[0.1, 0.5716080402010041, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40753768844221105`], 
      Hue[0.1, 0.5766331658291448, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40753768844221105`], 
      Hue[0.1, 0.5816582914572855, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40753768844221105`], 
      Hue[0.1, 0.5866834170854262, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40753768844221105`], 
      Hue[0.1, 0.5917085427135668, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40753768844221105`], 
      Hue[0.1, 0.5967336683417076, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.40753768844221105`], 
      Hue[0.1, 0.6017587939698482, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40753768844221105`], 
      Hue[0.1, 0.6067839195979889, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40753768844221105`], 
      Hue[0.1, 0.6118090452261296, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40753768844221105`], 
      Hue[0.1, 0.6168341708542703, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.40753768844221105`], 
      Hue[0.1, 0.621859296482411, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40753768844221105`], 
      Hue[0.1, 0.6268844221105517, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964814, 0.40753768844221105`], 
      Hue[0.1, 0.6319095477386923, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40753768844221105`], 
      Hue[0.1, 0.6369346733668331, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40753768844221105`], 
      Hue[0.1, 0.641959798994974, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40753768844221105`], 
      Hue[0.1, 0.6469849246231146, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40753768844221105`], 
      Hue[0.1, 0.6520100502512555, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40753768844221105`], 
      Hue[0.1, 0.6570351758793961, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40753768844221105`], 
      Hue[0.1, 0.662060301507537, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40753768844221105`], 
      Hue[0.1, 0.6670854271356776, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40753768844221105`], 
      Hue[0.1, 0.6721105527638186, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40753768844221105`], 
      Hue[0.1, 0.6771356783919592, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40753768844221105`], 
      Hue[0.1, 0.6821608040201, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40753768844221105`], 
      Hue[0.1, 0.6871859296482407, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40753768844221105`], 
      Hue[0.1, 0.6922110552763816, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40753768844221105`], 
      Hue[0.1, 0.6972361809045222, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40753768844221105`], 
      Hue[0.1, 0.7022613065326632, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40753768844221105`], 
      Hue[0.1, 0.7072864321608038, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40753768844221105`], 
      Hue[0.1, 0.7123115577889446, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40753768844221105`], 
      Hue[0.1, 0.7173366834170852, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40753768844221105`], 
      Hue[0.1, 0.7223618090452262, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40753768844221105`], 
      Hue[0.1, 0.7273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.7324120603015077, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40753768844221105`], 
      Hue[0.1, 0.7374371859296484, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.7424623115577892, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40753768844221105`], 
      Hue[0.1, 0.7474874371859298, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40753768844221105`], 
      Hue[0.1, 0.7525125628140708, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40753768844221105`], 
      Hue[0.1, 0.7575376884422114, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351761, 0.40879396984924626`], 
      Hue[0.1, 0.7550251256281411, 0.40753768844221105`], 
      Hue[0.1, 0.7625628140703522, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.40753768844221105`], 
      Hue[0.1, 0.7675879396984929, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.40753768844221105`], 
      Hue[0.1, 0.7726130653266338, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.40753768844221105`], 
      Hue[0.1, 0.7776381909547744, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477392, 0.40879396984924626`], 
      Hue[0.1, 0.7751256281407041, 0.40753768844221105`], 
      Hue[0.1, 0.7826633165829153, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.40753768844221105`], 
      Hue[0.1, 0.7876884422110559, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.40753768844221105`], 
      Hue[0.1, 0.7927135678391968, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.40753768844221105`], 
      Hue[0.1, 0.7977386934673374, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603022, 0.40879396984924626`], 
      Hue[0.1, 0.7952261306532671, 0.40753768844221105`], 
      Hue[0.1, 0.8027638190954783, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.40753768844221105`], 
      Hue[0.1, 0.807788944723619, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.40753768844221105`], 
      Hue[0.1, 0.8128140703517599, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.40753768844221105`], 
      Hue[0.1, 0.8178391959799005, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728652, 0.40879396984924626`], 
      Hue[0.1, 0.8153266331658302, 0.40753768844221105`], 
      Hue[0.1, 0.8228643216080413, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.40753768844221105`], 
      Hue[0.1, 0.827889447236182, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.40753768844221105`], 
      Hue[0.1, 0.8329145728643229, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.40753768844221105`], 
      Hue[0.1, 0.8379396984924635, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854283, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783932, 0.40753768844221105`], 
      Hue[0.1, 0.8429648241206045, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.40753768844221105`], 
      Hue[0.1, 0.8479899497487451, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.40753768844221105`], 
      Hue[0.1, 0.8530150753768858, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698508, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.40753768844221105`], 
      Hue[0.1, 0.8580402010050265, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979914, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909562, 0.40753768844221105`], 
      Hue[0.1, 0.8630653266331675, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.40753768844221105`], 
      Hue[0.1, 0.8680904522613081, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.40753768844221105`], 
      Hue[0.1, 0.873115577889449, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.40753768844221105`], 
      Hue[0.1, 0.8781407035175897, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105544, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035194, 0.40753768844221105`], 
      Hue[0.1, 0.8831658291457305, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.40753768844221105`], 
      Hue[0.1, 0.8881909547738711, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.40753768844221105`], 
      Hue[0.1, 0.893216080402012, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949768, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.40753768844221105`], 
      Hue[0.1, 0.8982412060301527, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231174, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160824, 0.40753768844221105`], 
      Hue[0.1, 0.9032663316582936, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.40753768844221105`], 
      Hue[0.1, 0.9082914572864342, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.40753768844221105`], 
      Hue[0.1, 0.9133165829145751, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.40753768844221105`], 
      Hue[0.1, 0.9183417085427157, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356805, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286454, 0.40753768844221105`], 
      Hue[0.1, 0.9233668341708566, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.40753768844221105`], 
      Hue[0.1, 0.9283919597989972, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.40753768844221105`], 
      Hue[0.1, 0.933417085427138, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201029, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.40753768844221105`], 
      Hue[0.1, 0.9384422110552787, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482435, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412084, 0.40753768844221105`], 
      Hue[0.1, 0.9434673366834196, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.40753768844221105`], 
      Hue[0.1, 0.9484924623115603, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.40753768844221105`], 
      Hue[0.1, 0.9535175879397012, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.40753768844221105`], 
      Hue[0.1, 0.9585427135678418, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608066, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537715, 0.40753768844221105`], 
      Hue[0.1, 0.9635678391959827, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.40753768844221105`], 
      Hue[0.1, 0.9685929648241233, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.40753768844221105`], 
      Hue[0.1, 0.9736180904522641, 0.40753768844221105`], 
      Hue[0.1, 0.972361809045229, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.40753768844221105`], 
      Hue[0.1, 0.9786432160804048, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733696, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663345, 0.40753768844221105`], 
      Hue[0.1, 0.9836683417085458, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.40753768844221105`], 
      Hue[0.1, 0.9886934673366864, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.40753768844221105`], 
      Hue[0.1, 0.9937185929648272, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.40753768844221105`], 
      Hue[0.1, 0.9987437185929656, 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.40753768844221105`], 
      Hue[0.1, 0.44849246231155726`, 0.4012562814070352], 
      Hue[0.1, 0.5037688442211047, 0.4012562814070352], 
      Hue[0.1, 0.5087939698492454, 0.4012562814070352], 
      Hue[0.1, 0.5138190954773861, 0.4012562814070352], 
      Hue[0.1, 0.5188442211055269, 0.4012562814070352], 
      Hue[0.1, 0.5238693467336676, 0.4012562814070352], 
      Hue[0.1, 0.5288944723618083, 0.4012562814070352], 
      Hue[0.1, 0.5339195979899489, 0.4012562814070352], 
      Hue[0.1, 0.5389447236180895, 0.4012562814070352], 
      Hue[0.1, 0.5439698492462303, 0.4012562814070352], 
      Hue[0.1, 0.548994974874371, 0.4012562814070352], 
      Hue[0.1, 0.5540201005025117, 0.4012562814070352], 
      Hue[0.1, 0.5590452261306523, 0.4012562814070352], 
      Hue[0.1, 0.5640703517587932, 0.4012562814070352], 
      Hue[0.1, 0.5690954773869338, 0.4012562814070352], 
      Hue[0.1, 0.5741206030150744, 0.4012562814070352], 
      Hue[0.1, 0.5791457286432151, 0.4012562814070352], 
      Hue[0.1, 0.5841708542713557, 0.4012562814070352], 
      Hue[0.1, 0.5891959798994965, 0.4012562814070352], 
      Hue[0.1, 0.5942211055276372, 0.4012562814070352], 
      Hue[0.1, 0.5992462311557779, 0.4012562814070352], 
      Hue[0.1, 0.6042713567839186, 0.4012562814070352], 
      Hue[0.1, 0.6092964824120594, 0.4012562814070352], 
      Hue[0.1, 0.6143216080402, 0.4012562814070352], 
      Hue[0.1, 0.6193467336683406, 0.4012562814070352], 
      Hue[0.1, 0.6243718592964812, 0.4012562814070352], 
      Hue[0.1, 0.629396984924622, 0.4012562814070352], 
      Hue[0.1, 0.6344221105527628, 0.4012562814070352], 
      Hue[0.1, 0.6394472361809035, 0.4012562814070352], 
      Hue[0.1, 0.6444723618090442, 0.4012562814070352], 
      Hue[0.1, 0.649497487437185, 0.4012562814070352], 
      Hue[0.1, 0.6545226130653257, 0.4012562814070352], 
      Hue[0.1, 0.6595477386934666, 0.4012562814070352], 
      Hue[0.1, 0.6645728643216072, 0.4012562814070352], 
      Hue[0.1, 0.6695979899497481, 0.4012562814070352], 
      Hue[0.1, 0.6746231155778887, 0.4012562814070352], 
      Hue[0.1, 0.6796482412060296, 0.4012562814070352], 
      Hue[0.1, 0.6846733668341702, 0.4012562814070352], 
      Hue[0.1, 0.6896984924623112, 0.4012562814070352], 
      Hue[0.1, 0.6947236180904518, 0.4012562814070352], 
      Hue[0.1, 0.6997487437185926, 0.4012562814070352], 
      Hue[0.1, 0.7047738693467333, 0.4012562814070352], 
      Hue[0.1, 0.7097989949748742, 0.4012562814070352], 
      Hue[0.1, 0.7148241206030148, 0.4012562814070352], 
      Hue[0.1, 0.7198492462311558, 0.4012562814070352], 
      Hue[0.1, 0.7248743718592964, 0.4012562814070352], 
      Hue[0.1, 0.7298994974874372, 0.4012562814070352], 
      Hue[0.1, 0.7349246231155778, 0.4012562814070352], 
      Hue[0.1, 0.7399497487437188, 0.4012562814070352], 
      Hue[0.1, 0.7449748743718594, 0.4012562814070352], 
      Hue[0.1, 0.7500000000000003, 0.4012562814070352], 
      Hue[0.1, 0.755025125628141, 0.4012562814070352], 
      Hue[0.1, 0.7600502512562818, 0.4012562814070352], 
      Hue[0.1, 0.7650753768844224, 0.4012562814070352], 
      Hue[0.1, 0.7701005025125633, 0.4012562814070352], 
      Hue[0.1, 0.775125628140704, 0.4012562814070352], 
      Hue[0.1, 0.7801507537688448, 0.4012562814070352], 
      Hue[0.1, 0.7851758793969855, 0.4012562814070352], 
      Hue[0.1, 0.7902010050251264, 0.4012562814070352], 
      Hue[0.1, 0.795226130653267, 0.4012562814070352], 
      Hue[0.1, 0.8002512562814079, 0.4012562814070352], 
      Hue[0.1, 0.8052763819095485, 0.4012562814070352], 
      Hue[0.1, 0.8103015075376894, 0.4012562814070352], 
      Hue[0.1, 0.81532663316583, 0.4012562814070352], 
      Hue[0.1, 0.8203517587939709, 0.4012562814070352], 
      Hue[0.1, 0.8253768844221115, 0.4012562814070352], 
      Hue[0.1, 0.8304020100502525, 0.4012562814070352], 
      Hue[0.1, 0.8354271356783931, 0.4012562814070352], 
      Hue[0.1, 0.8404522613065339, 0.4012562814070352], 
      Hue[0.1, 0.8454773869346746, 0.4012562814070352], 
      Hue[0.1, 0.8505025125628155, 0.4012562814070352], 
      Hue[0.1, 0.8555276381909562, 0.4012562814070352], 
      Hue[0.1, 0.8605527638190971, 0.4012562814070352], 
      Hue[0.1, 0.8655778894472377, 0.4012562814070352], 
      Hue[0.1, 0.8706030150753785, 0.4012562814070352], 
      Hue[0.1, 0.8756281407035191, 0.4012562814070352], 
      Hue[0.1, 0.8806532663316601, 0.4012562814070352], 
      Hue[0.1, 0.8856783919598008, 0.4012562814070352], 
      Hue[0.1, 0.8907035175879416, 0.4012562814070352], 
      Hue[0.1, 0.8957286432160824, 0.4012562814070352], 
      Hue[0.1, 0.9007537688442231, 0.4012562814070352], 
      Hue[0.1, 0.9057788944723637, 0.4012562814070352], 
      Hue[0.1, 0.9108040201005047, 0.4012562814070352], 
      Hue[0.1, 0.9158291457286453, 0.4012562814070352], 
      Hue[0.1, 0.9208542713567862, 0.4012562814070352], 
      Hue[0.1, 0.9258793969849269, 0.4012562814070352], 
      Hue[0.1, 0.9309045226130677, 0.4012562814070352], 
      Hue[0.1, 0.9359296482412084, 0.4012562814070352], 
      Hue[0.1, 0.9409547738693492, 0.4012562814070352], 
      Hue[0.1, 0.9459798994974898, 0.4012562814070352], 
      Hue[0.1, 0.9510050251256307, 0.4012562814070352], 
      Hue[0.1, 0.9560301507537713, 0.4012562814070352], 
      Hue[0.1, 0.9610552763819122, 0.4012562814070352], 
      Hue[0.1, 0.966080402010053, 0.4012562814070352], 
      Hue[0.1, 0.9711055276381938, 0.4012562814070352], 
      Hue[0.1, 0.9761306532663345, 0.4012562814070352], 
      Hue[0.1, 0.9811557788944753, 0.4012562814070352], 
      Hue[0.1, 0.9861809045226159, 0.4012562814070352], 
      Hue[0.1, 0.9912060301507568, 0.4012562814070352], 
      Hue[0.1, 0.9962311557788968, 0.4012562814070352], 
      Hue[0.1, 0.44849246231155726`, 0.4062814070351759], 
      Hue[0.1, 0.003768844221105528, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.008793969849246231, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40376884422110554`], 
      Hue[0.1, 0.5012562814070345, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40376884422110554`], 
      Hue[0.1, 0.5062814070351751, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40376884422110554`], 
      Hue[0.1, 0.5113065326633159, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633159, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40376884422110554`], 
      Hue[0.1, 0.5163316582914566, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773862, 0.40376884422110554`], 
      Hue[0.1, 0.5213567839195972, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40376884422110554`], 
      Hue[0.1, 0.5263819095477378, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477378, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40376884422110554`], 
      Hue[0.1, 0.5314070351758785, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758785, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40376884422110554`], 
      Hue[0.1, 0.5364321608040192, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899488, 0.40376884422110554`], 
      Hue[0.1, 0.54145728643216, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40376884422110554`], 
      Hue[0.1, 0.5464824120603007, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603006, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40376884422110554`], 
      Hue[0.1, 0.5515075376884414, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40376884422110554`], 
      Hue[0.1, 0.556532663316582, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40376884422110554`], 
      Hue[0.1, 0.5615577889447227, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306524, 0.40376884422110554`], 
      Hue[0.1, 0.5665829145728634, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728634, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40376884422110554`], 
      Hue[0.1, 0.5716080402010041, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40376884422110554`], 
      Hue[0.1, 0.5766331658291448, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40376884422110554`], 
      Hue[0.1, 0.5816582914572855, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40376884422110554`], 
      Hue[0.1, 0.5866834170854262, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40376884422110554`], 
      Hue[0.1, 0.591708542713567, 0.4012562814070352], 
      Hue[0.1, 0.591708542713567, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40376884422110554`], 
      Hue[0.1, 0.5967336683417076, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276373, 0.40376884422110554`], 
      Hue[0.1, 0.6017587939698482, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40376884422110554`], 
      Hue[0.1, 0.6067839195979888, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979888, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40376884422110554`], 
      Hue[0.1, 0.6118090452261296, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261296, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40376884422110554`], 
      Hue[0.1, 0.6168341708542703, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080401999, 0.40376884422110554`], 
      Hue[0.1, 0.621859296482411, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40376884422110554`], 
      Hue[0.1, 0.6268844221105517, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105516, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40376884422110554`], 
      Hue[0.1, 0.6319095477386925, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386925, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40376884422110554`], 
      Hue[0.1, 0.6369346733668331, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40376884422110554`], 
      Hue[0.1, 0.641959798994974, 0.4012562814070352], 
      Hue[0.1, 0.6419597989949738, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40376884422110554`], 
      Hue[0.1, 0.6469849246231146, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40376884422110554`], 
      Hue[0.1, 0.6520100502512555, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40376884422110554`], 
      Hue[0.1, 0.6570351758793961, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40376884422110554`], 
      Hue[0.1, 0.662060301507537, 0.4012562814070352], 
      Hue[0.1, 0.6620603015075369, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40376884422110554`], 
      Hue[0.1, 0.6670854271356776, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40376884422110554`], 
      Hue[0.1, 0.6721105527638186, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40376884422110554`], 
      Hue[0.1, 0.6771356783919592, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40376884422110554`], 
      Hue[0.1, 0.6821608040201, 0.4012562814070352], 
      Hue[0.1, 0.6821608040200999, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.6871859296482407, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40376884422110554`], 
      Hue[0.1, 0.6922110552763816, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40376884422110554`], 
      Hue[0.1, 0.6972361809045222, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40376884422110554`], 
      Hue[0.1, 0.7022613065326632, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326629, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40376884422110554`], 
      Hue[0.1, 0.7072864321608038, 0.4012562814070352], 
      Hue[0.1, 0.7072864321608038, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.40376884422110554`], 
      Hue[0.1, 0.7123115577889446, 0.4012562814070352], 
      Hue[0.1, 0.7123115577889446, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.40376884422110554`], 
      Hue[0.1, 0.7173366834170852, 0.4012562814070352], 
      Hue[0.1, 0.7173366834170852, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.40376884422110554`], 
      Hue[0.1, 0.7223618090452262, 0.4012562814070352], 
      Hue[0.1, 0.7223618090452261, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.40376884422110554`], 
      Hue[0.1, 0.7273869346733668, 0.4012562814070352], 
      Hue[0.1, 0.7273869346733668, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.40376884422110554`], 
      Hue[0.1, 0.7324120603015077, 0.4012562814070352], 
      Hue[0.1, 0.7324120603015077, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.40376884422110554`], 
      Hue[0.1, 0.7374371859296484, 0.4012562814070352], 
      Hue[0.1, 0.7374371859296484, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.40376884422110554`], 
      Hue[0.1, 0.7424623115577892, 0.4012562814070352], 
      Hue[0.1, 0.7424623115577891, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.40376884422110554`], 
      Hue[0.1, 0.7474874371859298, 0.4012562814070352], 
      Hue[0.1, 0.7474874371859298, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.40376884422110554`], 
      Hue[0.1, 0.7525125628140708, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.40376884422110554`], 
      Hue[0.1, 0.7575376884422114, 0.4012562814070352], 
      Hue[0.1, 0.7575376884422114, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.40376884422110554`], 
      Hue[0.1, 0.7625628140703522, 0.4012562814070352], 
      Hue[0.1, 0.7625628140703521, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.40376884422110554`], 
      Hue[0.1, 0.7675879396984929, 0.4012562814070352], 
      Hue[0.1, 0.7675879396984929, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.40376884422110554`], 
      Hue[0.1, 0.7726130653266338, 0.4012562814070352], 
      Hue[0.1, 0.7726130653266338, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.40376884422110554`], 
      Hue[0.1, 0.7776381909547744, 0.4012562814070352], 
      Hue[0.1, 0.7776381909547744, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.7826633165829153, 0.4012562814070352], 
      Hue[0.1, 0.7826633165829152, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.40376884422110554`], 
      Hue[0.1, 0.7876884422110559, 0.4012562814070352], 
      Hue[0.1, 0.7876884422110559, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.40376884422110554`], 
      Hue[0.1, 0.7927135678391968, 0.4012562814070352], 
      Hue[0.1, 0.7927135678391968, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.40376884422110554`], 
      Hue[0.1, 0.7977386934673374, 0.4012562814070352], 
      Hue[0.1, 0.7977386934673374, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.40376884422110554`], 
      Hue[0.1, 0.8027638190954783, 0.4012562814070352], 
      Hue[0.1, 0.8027638190954782, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.40376884422110554`], 
      Hue[0.1, 0.807788944723619, 0.4012562814070352], 
      Hue[0.1, 0.807788944723619, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.40376884422110554`], 
      Hue[0.1, 0.8128140703517599, 0.4012562814070352], 
      Hue[0.1, 0.8128140703517599, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.40376884422110554`], 
      Hue[0.1, 0.8178391959799005, 0.4012562814070352], 
      Hue[0.1, 0.8178391959799005, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.40376884422110554`], 
      Hue[0.1, 0.8228643216080413, 0.4012562814070352], 
      Hue[0.1, 0.8228643216080412, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.40376884422110554`], 
      Hue[0.1, 0.827889447236182, 0.4012562814070352], 
      Hue[0.1, 0.827889447236182, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.40376884422110554`], 
      Hue[0.1, 0.8329145728643229, 0.4012562814070352], 
      Hue[0.1, 0.8329145728643229, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.40376884422110554`], 
      Hue[0.1, 0.8379396984924635, 0.4012562814070352], 
      Hue[0.1, 0.8379396984924635, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.40376884422110554`], 
      Hue[0.1, 0.8429648241206045, 0.4012562814070352], 
      Hue[0.1, 0.8429648241206043, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.40376884422110554`], 
      Hue[0.1, 0.8479899497487451, 0.4012562814070352], 
      Hue[0.1, 0.8479899497487451, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.40376884422110554`], 
      Hue[0.1, 0.8530150753768859, 0.4012562814070352], 
      Hue[0.1, 0.8530150753768859, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.40376884422110554`], 
      Hue[0.1, 0.8580402010050265, 0.4012562814070352], 
      Hue[0.1, 0.8580402010050265, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909562, 0.40376884422110554`], 
      Hue[0.1, 0.8630653266331675, 0.4012562814070352], 
      Hue[0.1, 0.8630653266331674, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.40376884422110554`], 
      Hue[0.1, 0.8680904522613081, 0.4012562814070352], 
      Hue[0.1, 0.8680904522613081, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.40376884422110554`], 
      Hue[0.1, 0.873115577889449, 0.4012562814070352], 
      Hue[0.1, 0.873115577889449, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.40376884422110554`], 
      Hue[0.1, 0.8781407035175897, 0.4012562814070352], 
      Hue[0.1, 0.8781407035175897, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.40376884422110554`], 
      Hue[0.1, 0.8831658291457304, 0.4012562814070352], 
      Hue[0.1, 0.8831658291457304, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.40376884422110554`], 
      Hue[0.1, 0.8881909547738711, 0.4012562814070352], 
      Hue[0.1, 0.8881909547738711, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.40376884422110554`], 
      Hue[0.1, 0.8932160804020121, 0.4012562814070352], 
      Hue[0.1, 0.8932160804020121, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.40376884422110554`], 
      Hue[0.1, 0.8982412060301527, 0.4012562814070352], 
      Hue[0.1, 0.8982412060301527, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160824, 0.40376884422110554`], 
      Hue[0.1, 0.9032663316582936, 0.4012562814070352], 
      Hue[0.1, 0.9032663316582934, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.40376884422110554`], 
      Hue[0.1, 0.9082914572864342, 0.4012562814070352], 
      Hue[0.1, 0.9082914572864342, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.40376884422110554`], 
      Hue[0.1, 0.9133165829145751, 0.4012562814070352], 
      Hue[0.1, 0.9133165829145751, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.40376884422110554`], 
      Hue[0.1, 0.9183417085427157, 0.4012562814070352], 
      Hue[0.1, 0.9183417085427157, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.40376884422110554`], 
      Hue[0.1, 0.9233668341708565, 0.4012562814070352], 
      Hue[0.1, 0.9233668341708565, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.40376884422110554`], 
      Hue[0.1, 0.9283919597989972, 0.4012562814070352], 
      Hue[0.1, 0.9283919597989972, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.40376884422110554`], 
      Hue[0.1, 0.9334170854271381, 0.4012562814070352], 
      Hue[0.1, 0.9334170854271381, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.40376884422110554`], 
      Hue[0.1, 0.9384422110552787, 0.4012562814070352], 
      Hue[0.1, 0.9384422110552787, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412084, 0.40376884422110554`], 
      Hue[0.1, 0.9434673366834196, 0.4012562814070352], 
      Hue[0.1, 0.9434673366834195, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.40376884422110554`], 
      Hue[0.1, 0.9484924623115603, 0.4012562814070352], 
      Hue[0.1, 0.9484924623115603, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.40376884422110554`], 
      Hue[0.1, 0.9535175879397012, 0.4012562814070352], 
      Hue[0.1, 0.9535175879397012, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.40376884422110554`], 
      Hue[0.1, 0.9585427135678418, 0.4012562814070352], 
      Hue[0.1, 0.9585427135678418, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.40376884422110554`], 
      Hue[0.1, 0.9635678391959825, 0.4012562814070352], 
      Hue[0.1, 0.9635678391959825, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.40376884422110554`], 
      Hue[0.1, 0.9685929648241233, 0.4012562814070352], 
      Hue[0.1, 0.9685929648241233, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.40376884422110554`], 
      Hue[0.1, 0.9736180904522642, 0.4012562814070352], 
      Hue[0.1, 0.9736180904522642, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.40376884422110554`], 
      Hue[0.1, 0.9786432160804048, 0.4012562814070352], 
      Hue[0.1, 0.9786432160804048, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663345, 0.40376884422110554`], 
      Hue[0.1, 0.9836683417085458, 0.4012562814070352], 
      Hue[0.1, 0.9836683417085456, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.40376884422110554`], 
      Hue[0.1, 0.9886934673366864, 0.4012562814070352], 
      Hue[0.1, 0.9886934673366864, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.40376884422110554`], 
      Hue[0.1, 0.9937185929648272, 0.4012562814070352], 
      Hue[0.1, 0.9937185929648272, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.40376884422110554`], 
      Hue[0.1, 0.9987437185929656, 0.4012562814070352], 
      Hue[0.1, 0.9987437185929656, 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.40376884422110554`], 
      Hue[0.1, 0.45100502512562746`, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40879396984924626`], 
      Hue[0.1, 0.45603015075376824`, 0.40879396984924626`], 
      Hue[0.1, 0.45351758793969776`, 0.40879396984924626`], 
      Hue[0.1, 0.4610552763819089, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40879396984924626`], 
      Hue[0.1, 0.4660804020100495, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.40879396984924626`], 
      Hue[0.1, 0.47110552763819036`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40879396984924626`], 
      Hue[0.1, 0.47613065326633097`, 0.40879396984924626`], 
      Hue[0.1, 0.47361809045226066`, 0.40879396984924626`], 
      Hue[0.1, 0.4811557788944717, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804014, 0.40879396984924626`], 
      Hue[0.1, 0.4861809045226123, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40879396984924626`], 
      Hue[0.1, 0.491206030150753, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40879396984924626`], 
      Hue[0.1, 0.49623115577889376`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648233, 0.40879396984924626`], 
      Hue[0.1, 0.5012562814070345, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40879396984924626`], 
      Hue[0.1, 0.5062814070351751, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40879396984924626`], 
      Hue[0.1, 0.5113065326633159, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40879396984924626`], 
      Hue[0.1, 0.5163316582914566, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773862, 0.40879396984924626`], 
      Hue[0.1, 0.5213567839195972, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40879396984924626`], 
      Hue[0.1, 0.5263819095477378, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40879396984924626`], 
      Hue[0.1, 0.5314070351758785, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40879396984924626`], 
      Hue[0.1, 0.5364321608040192, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899488, 0.40879396984924626`], 
      Hue[0.1, 0.54145728643216, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40879396984924626`], 
      Hue[0.1, 0.5464824120603006, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.40879396984924626`], 
      Hue[0.1, 0.5515075376884414, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40879396984924626`], 
      Hue[0.1, 0.556532663316582, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40879396984924626`], 
      Hue[0.1, 0.5615577889447227, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306524, 0.40879396984924626`], 
      Hue[0.1, 0.5665829145728634, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40879396984924626`], 
      Hue[0.1, 0.5716080402010041, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40879396984924626`], 
      Hue[0.1, 0.5766331658291448, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40879396984924626`], 
      Hue[0.1, 0.5816582914572855, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40879396984924626`], 
      Hue[0.1, 0.5866834170854262, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40879396984924626`], 
      Hue[0.1, 0.591708542713567, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40879396984924626`], 
      Hue[0.1, 0.5967336683417076, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276373, 0.40879396984924626`], 
      Hue[0.1, 0.6017587939698482, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40879396984924626`], 
      Hue[0.1, 0.6067839195979888, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40879396984924626`], 
      Hue[0.1, 0.6118090452261296, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40879396984924626`], 
      Hue[0.1, 0.6168341708542703, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080401999, 0.40879396984924626`], 
      Hue[0.1, 0.621859296482411, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40879396984924626`], 
      Hue[0.1, 0.6268844221105516, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.40879396984924626`], 
      Hue[0.1, 0.6319095477386925, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40879396984924626`], 
      Hue[0.1, 0.6369346733668331, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40879396984924626`], 
      Hue[0.1, 0.6419597989949738, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40879396984924626`], 
      Hue[0.1, 0.6469849246231146, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40879396984924626`], 
      Hue[0.1, 0.6520100502512555, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40879396984924626`], 
      Hue[0.1, 0.6570351758793961, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40879396984924626`], 
      Hue[0.1, 0.6620603015075369, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40879396984924626`], 
      Hue[0.1, 0.6670854271356776, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40879396984924626`], 
      Hue[0.1, 0.6721105527638186, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40879396984924626`], 
      Hue[0.1, 0.6771356783919592, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40879396984924626`], 
      Hue[0.1, 0.6821608040200999, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.6871859296482407, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40879396984924626`], 
      Hue[0.1, 0.6922110552763816, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40879396984924626`], 
      Hue[0.1, 0.6972361809045222, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40879396984924626`], 
      Hue[0.1, 0.7022613065326629, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40879396984924626`], 
      Hue[0.1, 0.7072864321608038, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40879396984924626`], 
      Hue[0.1, 0.7123115577889446, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40879396984924626`], 
      Hue[0.1, 0.7173366834170852, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40879396984924626`], 
      Hue[0.1, 0.7223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40879396984924626`], 
      Hue[0.1, 0.7273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.7324120603015077, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40879396984924626`], 
      Hue[0.1, 0.7374371859296484, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.7424623115577891, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40879396984924626`], 
      Hue[0.1, 0.7474874371859298, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40879396984924626`], 
      Hue[0.1, 0.7525125628140708, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40879396984924626`], 
      Hue[0.1, 0.7575376884422114, 0.40879396984924626`], 
      Hue[0.1, 0.7550251256281411, 0.40879396984924626`], 
      Hue[0.1, 0.7625628140703521, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.40879396984924626`], 
      Hue[0.1, 0.7675879396984929, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.40879396984924626`], 
      Hue[0.1, 0.7726130653266338, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.40879396984924626`], 
      Hue[0.1, 0.7776381909547744, 0.40879396984924626`], 
      Hue[0.1, 0.7751256281407041, 0.40879396984924626`], 
      Hue[0.1, 0.7826633165829152, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.40879396984924626`], 
      Hue[0.1, 0.7876884422110559, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.40879396984924626`], 
      Hue[0.1, 0.7927135678391968, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.40879396984924626`], 
      Hue[0.1, 0.7977386934673374, 0.40879396984924626`], 
      Hue[0.1, 0.7952261306532671, 0.40879396984924626`], 
      Hue[0.1, 0.8027638190954782, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.40879396984924626`], 
      Hue[0.1, 0.807788944723619, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.40879396984924626`], 
      Hue[0.1, 0.8128140703517599, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.40879396984924626`], 
      Hue[0.1, 0.8178391959799005, 0.40879396984924626`], 
      Hue[0.1, 0.8153266331658302, 0.40879396984924626`], 
      Hue[0.1, 0.8228643216080412, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.40879396984924626`], 
      Hue[0.1, 0.827889447236182, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.40879396984924626`], 
      Hue[0.1, 0.8329145728643229, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.40879396984924626`], 
      Hue[0.1, 0.8379396984924635, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783932, 0.40879396984924626`], 
      Hue[0.1, 0.8429648241206043, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.40879396984924626`], 
      Hue[0.1, 0.8479899497487451, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.40879396984924626`], 
      Hue[0.1, 0.8530150753768859, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.40879396984924626`], 
      Hue[0.1, 0.8580402010050265, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909562, 0.40879396984924626`], 
      Hue[0.1, 0.8630653266331674, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.40879396984924626`], 
      Hue[0.1, 0.8680904522613081, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.40879396984924626`], 
      Hue[0.1, 0.873115577889449, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.40879396984924626`], 
      Hue[0.1, 0.8781407035175897, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035194, 0.40879396984924626`], 
      Hue[0.1, 0.8831658291457304, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.40879396984924626`], 
      Hue[0.1, 0.8881909547738711, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.40879396984924626`], 
      Hue[0.1, 0.8932160804020121, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.40879396984924626`], 
      Hue[0.1, 0.8982412060301527, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160824, 0.40879396984924626`], 
      Hue[0.1, 0.9032663316582934, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.40879396984924626`], 
      Hue[0.1, 0.9082914572864342, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.40879396984924626`], 
      Hue[0.1, 0.9133165829145751, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.40879396984924626`], 
      Hue[0.1, 0.9183417085427157, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286454, 0.40879396984924626`], 
      Hue[0.1, 0.9233668341708565, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.40879396984924626`], 
      Hue[0.1, 0.9283919597989972, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.40879396984924626`], 
      Hue[0.1, 0.9334170854271381, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.40879396984924626`], 
      Hue[0.1, 0.9384422110552787, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412084, 0.40879396984924626`], 
      Hue[0.1, 0.9434673366834195, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.40879396984924626`], 
      Hue[0.1, 0.9484924623115603, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.40879396984924626`], 
      Hue[0.1, 0.9535175879397012, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.40879396984924626`], 
      Hue[0.1, 0.9585427135678418, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537715, 0.40879396984924626`], 
      Hue[0.1, 0.9635678391959825, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.40879396984924626`], 
      Hue[0.1, 0.9685929648241233, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.40879396984924626`], 
      Hue[0.1, 0.9736180904522642, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.40879396984924626`], 
      Hue[0.1, 0.9786432160804048, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663345, 0.40879396984924626`], 
      Hue[0.1, 0.9836683417085456, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.40879396984924626`], 
      Hue[0.1, 0.9886934673366864, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.40879396984924626`], 
      Hue[0.1, 0.9937185929648272, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.40879396984924626`], 
      Hue[0.1, 0.9987437185929656, 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.40879396984924626`], 
      Hue[0.1, 0., 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4], 
      Hue[0.1, 1., 0.4], 
      Hue[0.1, 0., 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.010050251256281407`, 0.40502512562814075`], 
      Hue[0.1, 0.015075376884422112`, 0.40502512562814075`], 
      Hue[0.1, 0.020100502512562814`, 0.40502512562814075`], 
      Hue[0.1, 0.02512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0.030150753768844223`, 0.40502512562814075`], 
      Hue[0.1, 0.035175879396984924`, 0.40502512562814075`], 
      Hue[0.1, 0.04020100502512563, 0.40502512562814075`], 
      Hue[0.1, 0.04522613065326634, 0.40502512562814075`], 
      Hue[0.1, 0.050251256281407045`, 0.40502512562814075`], 
      Hue[0.1, 0.055276381909547756`, 0.40502512562814075`], 
      Hue[0.1, 0.06030150753768846, 0.40502512562814075`], 
      Hue[0.1, 0.06532663316582916, 0.40502512562814075`], 
      Hue[0.1, 0.07035175879396988, 0.40502512562814075`], 
      Hue[0.1, 0.07537688442211059, 0.40502512562814075`], 
      Hue[0.1, 0.0804020100502513, 0.40502512562814075`], 
      Hue[0.1, 0.085427135678392, 0.40502512562814075`], 
      Hue[0.1, 0.09045226130653271, 0.40502512562814075`], 
      Hue[0.1, 0.09547738693467342, 0.40502512562814075`], 
      Hue[0.1, 0.10050251256281413`, 0.40502512562814075`], 
      Hue[0.1, 0.10552763819095483`, 0.40502512562814075`], 
      Hue[0.1, 0.11055276381909554`, 0.40502512562814075`], 
      Hue[0.1, 0.11557788944723625`, 0.40502512562814075`], 
      Hue[0.1, 0.12060301507537696`, 0.40502512562814075`], 
      Hue[0.1, 0.12562814070351766`, 0.40502512562814075`], 
      Hue[0.1, 0.13065326633165839`, 0.40502512562814075`], 
      Hue[0.1, 0.13567839195979908`, 0.40502512562814075`], 
      Hue[0.1, 0.14070351758793978`, 0.40502512562814075`], 
      Hue[0.1, 0.1457286432160805, 0.40502512562814075`], 
      Hue[0.1, 0.1507537688442212, 0.40502512562814075`], 
      Hue[0.1, 0.1557788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.16080402010050263`, 0.40502512562814075`], 
      Hue[0.1, 0.16582914572864332`, 0.40502512562814075`], 
      Hue[0.1, 0.170854271356784, 0.40502512562814075`], 
      Hue[0.1, 0.1758793969849247, 0.40502512562814075`], 
      Hue[0.1, 0.1809045226130654, 0.40502512562814075`], 
      Hue[0.1, 0.18592964824120609`, 0.40502512562814075`], 
      Hue[0.1, 0.19095477386934676`, 0.40502512562814075`], 
      Hue[0.1, 0.19597989949748745`, 0.40502512562814075`], 
      Hue[0.1, 0.20100502512562815`, 0.40502512562814075`], 
      Hue[0.1, 0.20603015075376885`, 0.40502512562814075`], 
      Hue[0.1, 0.21105527638190952`, 0.40502512562814075`], 
      Hue[0.1, 0.21608040201005022`, 0.40502512562814075`], 
      Hue[0.1, 0.2211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.2261306532663316, 0.40502512562814075`], 
      Hue[0.1, 0.23115577889447228`, 0.40502512562814075`], 
      Hue[0.1, 0.23618090452261298`, 0.40502512562814075`], 
      Hue[0.1, 0.24120603015075368`, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40502512562814075`], 
      Hue[0.1, 0.25125628140703504`, 0.40502512562814075`], 
      Hue[0.1, 0.2562814070351757, 0.40502512562814075`], 
      Hue[0.1, 0.26130653266331644`, 0.40502512562814075`], 
      Hue[0.1, 0.2663316582914571, 0.40502512562814075`], 
      Hue[0.1, 0.27135678391959783`, 0.40502512562814075`], 
      Hue[0.1, 0.2763819095477385, 0.40502512562814075`], 
      Hue[0.1, 0.28140703517587917`, 0.40502512562814075`], 
      Hue[0.1, 0.2864321608040199, 0.40502512562814075`], 
      Hue[0.1, 0.29145728643216057`, 0.40502512562814075`], 
      Hue[0.1, 0.29648241206030124`, 0.40502512562814075`], 
      Hue[0.1, 0.30150753768844196`, 0.40502512562814075`], 
      Hue[0.1, 0.30653266331658263`, 0.40502512562814075`], 
      Hue[0.1, 0.31155778894472336`, 0.40502512562814075`], 
      Hue[0.1, 0.316582914572864, 0.40502512562814075`], 
      Hue[0.1, 0.32160804020100475`, 0.40502512562814075`], 
      Hue[0.1, 0.3266331658291454, 0.40502512562814075`], 
      Hue[0.1, 0.33165829145728615`, 0.40502512562814075`], 
      Hue[0.1, 0.3366834170854268, 0.40502512562814075`], 
      Hue[0.1, 0.3417085427135675, 0.40502512562814075`], 
      Hue[0.1, 0.3467336683417082, 0.40502512562814075`], 
      Hue[0.1, 0.3517587939698489, 0.40502512562814075`], 
      Hue[0.1, 0.3567839195979896, 0.40502512562814075`], 
      Hue[0.1, 0.3618090452261303, 0.40502512562814075`], 
      Hue[0.1, 0.36683417085427095`, 0.40502512562814075`], 
      Hue[0.1, 0.37185929648241167`, 0.40502512562814075`], 
      Hue[0.1, 0.37688442211055234`, 0.40502512562814075`], 
      Hue[0.1, 0.381909547738693, 0.40502512562814075`], 
      Hue[0.1, 0.38693467336683374`, 0.40502512562814075`], 
      Hue[0.1, 0.3919597989949744, 0.40502512562814075`], 
      Hue[0.1, 0.39698492462311513`, 0.40502512562814075`], 
      Hue[0.1, 0.4020100502512558, 0.40502512562814075`], 
      Hue[0.1, 0.40703517587939647`, 0.40502512562814075`], 
      Hue[0.1, 0.4120603015075372, 0.40502512562814075`], 
      Hue[0.1, 0.41708542713567787`, 0.40502512562814075`], 
      Hue[0.1, 0.42211055276381854`, 0.40502512562814075`], 
      Hue[0.1, 0.42713567839195926`, 0.40502512562814075`], 
      Hue[0.1, 0.43216080402009993`, 0.40502512562814075`], 
      Hue[0.1, 0.4371859296482406, 0.40502512562814075`], 
      Hue[0.1, 0.4422110552763813, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40502512562814075`], 
      Hue[0.1, 0.4522613065326627, 0.40502512562814075`], 
      Hue[0.1, 0.4572864321608034, 0.40502512562814075`], 
      Hue[0.1, 0.46231155778894406`, 0.40502512562814075`], 
      Hue[0.1, 0.4673366834170848, 0.40502512562814075`], 
      Hue[0.1, 0.47236180904522546`, 0.40502512562814075`], 
      Hue[0.1, 0.4773869346733661, 0.40502512562814075`], 
      Hue[0.1, 0.48241206030150685`, 0.40502512562814075`], 
      Hue[0.1, 0.4874371859296475, 0.40502512562814075`], 
      Hue[0.1, 0.49246231155778825`, 0.40502512562814075`], 
      Hue[0.1, 0.4974874371859289, 0.40502512562814075`], 
      Hue[0.1, 0.5025125628140696, 0.40502512562814075`], 
      Hue[0.1, 0.5075376884422103, 0.40502512562814075`], 
      Hue[0.1, 0.512562814070351, 0.40502512562814075`], 
      Hue[0.1, 0.5175879396984917, 0.40502512562814075`], 
      Hue[0.1, 0.5226130653266323, 0.40502512562814075`], 
      Hue[0.1, 0.527638190954773, 0.40502512562814075`], 
      Hue[0.1, 0.5326633165829138, 0.40502512562814075`], 
      Hue[0.1, 0.5376884422110544, 0.40502512562814075`], 
      Hue[0.1, 0.5427135678391951, 0.40502512562814075`], 
      Hue[0.1, 0.5477386934673358, 0.40502512562814075`], 
      Hue[0.1, 0.5527638190954766, 0.40502512562814075`], 
      Hue[0.1, 0.5577889447236172, 0.40502512562814075`], 
      Hue[0.1, 0.5628140703517579, 0.40502512562814075`], 
      Hue[0.1, 0.5678391959798986, 0.40502512562814075`], 
      Hue[0.1, 0.5728643216080392, 0.40502512562814075`], 
      Hue[0.1, 0.57788944723618, 0.40502512562814075`], 
      Hue[0.1, 0.5829145728643207, 0.40502512562814075`], 
      Hue[0.1, 0.5879396984924613, 0.40502512562814075`], 
      Hue[0.1, 0.592964824120602, 0.40502512562814075`], 
      Hue[0.1, 0.5979899497487428, 0.40502512562814075`], 
      Hue[0.1, 0.6030150753768834, 0.40502512562814075`], 
      Hue[0.1, 0.6080402010050241, 0.40502512562814075`], 
      Hue[0.1, 0.6130653266331648, 0.40502512562814075`], 
      Hue[0.1, 0.6180904522613054, 0.40502512562814075`], 
      Hue[0.1, 0.6231155778894462, 0.40502512562814075`], 
      Hue[0.1, 0.6281407035175869, 0.40502512562814075`], 
      Hue[0.1, 0.6331658291457275, 0.40502512562814075`], 
      Hue[0.1, 0.6381909547738683, 0.40502512562814075`], 
      Hue[0.1, 0.6432160804020091, 0.40502512562814075`], 
      Hue[0.1, 0.6482412060301498, 0.40502512562814075`], 
      Hue[0.1, 0.6532663316582906, 0.40502512562814075`], 
      Hue[0.1, 0.6582914572864313, 0.40502512562814075`], 
      Hue[0.1, 0.6633165829145721, 0.40502512562814075`], 
      Hue[0.1, 0.6683417085427129, 0.40502512562814075`], 
      Hue[0.1, 0.6733668341708536, 0.40502512562814075`], 
      Hue[0.1, 0.6783919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.6834170854271352, 0.40502512562814075`], 
      Hue[0.1, 0.6884422110552759, 0.40502512562814075`], 
      Hue[0.1, 0.6934673366834166, 0.40502512562814075`], 
      Hue[0.1, 0.6984924623115575, 0.40502512562814075`], 
      Hue[0.1, 0.7035175879396982, 0.40502512562814075`], 
      Hue[0.1, 0.7085427135678389, 0.40502512562814075`], 
      Hue[0.1, 0.7135678391959798, 0.40502512562814075`], 
      Hue[0.1, 0.7185929648241205, 0.40502512562814075`], 
      Hue[0.1, 0.7236180904522612, 0.40502512562814075`], 
      Hue[0.1, 0.7286432160804021, 0.40502512562814075`], 
      Hue[0.1, 0.7336683417085428, 0.40502512562814075`], 
      Hue[0.1, 0.7386934673366835, 0.40502512562814075`], 
      Hue[0.1, 0.7437185929648243, 0.40502512562814075`], 
      Hue[0.1, 0.7487437185929651, 0.40502512562814075`], 
      Hue[0.1, 0.7537688442211058, 0.40502512562814075`], 
      Hue[0.1, 0.7587939698492466, 0.40502512562814075`], 
      Hue[0.1, 0.7638190954773874, 0.40502512562814075`], 
      Hue[0.1, 0.7688442211055281, 0.40502512562814075`], 
      Hue[0.1, 0.7738693467336689, 0.40502512562814075`], 
      Hue[0.1, 0.7788944723618096, 0.40502512562814075`], 
      Hue[0.1, 0.7839195979899504, 0.40502512562814075`], 
      Hue[0.1, 0.7889447236180911, 0.40502512562814075`], 
      Hue[0.1, 0.7939698492462319, 0.40502512562814075`], 
      Hue[0.1, 0.7989949748743727, 0.40502512562814075`], 
      Hue[0.1, 0.8040201005025134, 0.40502512562814075`], 
      Hue[0.1, 0.8090452261306542, 0.40502512562814075`], 
      Hue[0.1, 0.8140703517587949, 0.40502512562814075`], 
      Hue[0.1, 0.8190954773869357, 0.40502512562814075`], 
      Hue[0.1, 0.8241206030150765, 0.40502512562814075`], 
      Hue[0.1, 0.8291457286432172, 0.40502512562814075`], 
      Hue[0.1, 0.834170854271358, 0.40502512562814075`], 
      Hue[0.1, 0.8391959798994988, 0.40502512562814075`], 
      Hue[0.1, 0.8442211055276395, 0.40502512562814075`], 
      Hue[0.1, 0.8492462311557802, 0.40502512562814075`], 
      Hue[0.1, 0.8542713567839211, 0.40502512562814075`], 
      Hue[0.1, 0.8592964824120618, 0.40502512562814075`], 
      Hue[0.1, 0.8643216080402025, 0.40502512562814075`], 
      Hue[0.1, 0.8693467336683434, 0.40502512562814075`], 
      Hue[0.1, 0.8743718592964841, 0.40502512562814075`], 
      Hue[0.1, 0.8793969849246248, 0.40502512562814075`], 
      Hue[0.1, 0.8844221105527657, 0.40502512562814075`], 
      Hue[0.1, 0.8894472361809064, 0.40502512562814075`], 
      Hue[0.1, 0.8944723618090471, 0.40502512562814075`], 
      Hue[0.1, 0.8994974874371879, 0.40502512562814075`], 
      Hue[0.1, 0.9045226130653287, 0.40502512562814075`], 
      Hue[0.1, 0.9095477386934694, 0.40502512562814075`], 
      Hue[0.1, 0.9145728643216102, 0.40502512562814075`], 
      Hue[0.1, 0.919597989949751, 0.40502512562814075`], 
      Hue[0.1, 0.9246231155778917, 0.40502512562814075`], 
      Hue[0.1, 0.9296482412060324, 0.40502512562814075`], 
      Hue[0.1, 0.9346733668341732, 0.40502512562814075`], 
      Hue[0.1, 0.939698492462314, 0.40502512562814075`], 
      Hue[0.1, 0.9447236180904547, 0.40502512562814075`], 
      Hue[0.1, 0.9497487437185955, 0.40502512562814075`], 
      Hue[0.1, 0.9547738693467362, 0.40502512562814075`], 
      Hue[0.1, 0.959798994974877, 0.40502512562814075`], 
      Hue[0.1, 0.9648241206030178, 0.40502512562814075`], 
      Hue[0.1, 0.9698492462311585, 0.40502512562814075`], 
      Hue[0.1, 0.9748743718592993, 0.40502512562814075`], 
      Hue[0.1, 0.9798994974874401, 0.40502512562814075`], 
      Hue[0.1, 0.9849246231155808, 0.40502512562814075`], 
      Hue[0.1, 0.9899497487437215, 0.40502512562814075`], 
      Hue[0.1, 0.9949748743718624, 0.40502512562814075`], 
      Hue[0.1, 1., 0.40502512562814075`], 
      Hue[0.1, 0., 0.4100502512562814], 
      Hue[0.1, 0.005025125628140704, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.4100502512562814], 
      Hue[0.1, 1., 0.4100502512562814], 
      Hue[0.1, 0., 0.41507537688442214`], 
      Hue[0.1, 0.005025125628140704, 0.41507537688442214`], 
      Hue[0.1, 0.010050251256281407`, 0.41507537688442214`], 
      Hue[0.1, 0.015075376884422112`, 0.41507537688442214`], 
      Hue[0.1, 0.020100502512562814`, 0.41507537688442214`], 
      Hue[0.1, 0.02512562814070352, 0.41507537688442214`], 
      Hue[0.1, 0.030150753768844223`, 0.41507537688442214`], 
      Hue[0.1, 0.035175879396984924`, 0.41507537688442214`], 
      Hue[0.1, 0.04020100502512563, 0.41507537688442214`], 
      Hue[0.1, 0.04522613065326634, 0.41507537688442214`], 
      Hue[0.1, 0.050251256281407045`, 0.41507537688442214`], 
      Hue[0.1, 0.055276381909547756`, 0.41507537688442214`], 
      Hue[0.1, 0.06030150753768846, 0.41507537688442214`], 
      Hue[0.1, 0.06532663316582916, 0.41507537688442214`], 
      Hue[0.1, 0.07035175879396988, 0.41507537688442214`], 
      Hue[0.1, 0.07537688442211059, 0.41507537688442214`], 
      Hue[0.1, 0.0804020100502513, 0.41507537688442214`], 
      Hue[0.1, 0.085427135678392, 0.41507537688442214`], 
      Hue[0.1, 0.09045226130653271, 0.41507537688442214`], 
      Hue[0.1, 0.09547738693467342, 0.41507537688442214`], 
      Hue[0.1, 0.10050251256281413`, 0.41507537688442214`], 
      Hue[0.1, 0.10552763819095483`, 0.41507537688442214`], 
      Hue[0.1, 0.11055276381909554`, 0.41507537688442214`], 
      Hue[0.1, 0.11557788944723625`, 0.41507537688442214`], 
      Hue[0.1, 0.12060301507537696`, 0.41507537688442214`], 
      Hue[0.1, 0.12562814070351766`, 0.41507537688442214`], 
      Hue[0.1, 0.13065326633165839`, 0.41507537688442214`], 
      Hue[0.1, 0.13567839195979908`, 0.41507537688442214`], 
      Hue[0.1, 0.14070351758793978`, 0.41507537688442214`], 
      Hue[0.1, 0.1457286432160805, 0.41507537688442214`], 
      Hue[0.1, 0.1507537688442212, 0.41507537688442214`], 
      Hue[0.1, 0.1557788944723619, 0.41507537688442214`], 
      Hue[0.1, 0.16080402010050263`, 0.41507537688442214`], 
      Hue[0.1, 0.16582914572864332`, 0.41507537688442214`], 
      Hue[0.1, 0.170854271356784, 0.41507537688442214`], 
      Hue[0.1, 0.1758793969849247, 0.41507537688442214`], 
      Hue[0.1, 0.1809045226130654, 0.41507537688442214`], 
      Hue[0.1, 0.18592964824120609`, 0.41507537688442214`], 
      Hue[0.1, 0.19095477386934676`, 0.41507537688442214`], 
      Hue[0.1, 0.19597989949748745`, 0.41507537688442214`], 
      Hue[0.1, 0.20100502512562815`, 0.41507537688442214`], 
      Hue[0.1, 0.20603015075376885`, 0.41507537688442214`], 
      Hue[0.1, 0.21105527638190952`, 0.41507537688442214`], 
      Hue[0.1, 0.21608040201005022`, 0.41507537688442214`], 
      Hue[0.1, 0.2211055276381909, 0.41507537688442214`], 
      Hue[0.1, 0.2261306532663316, 0.41507537688442214`], 
      Hue[0.1, 0.23115577889447228`, 0.41507537688442214`], 
      Hue[0.1, 0.23618090452261298`, 0.41507537688442214`], 
      Hue[0.1, 0.24120603015075368`, 0.41507537688442214`], 
      Hue[0.1, 0.24623115577889435`, 0.41507537688442214`], 
      Hue[0.1, 0.25125628140703504`, 0.41507537688442214`], 
      Hue[0.1, 0.2562814070351757, 0.41507537688442214`], 
      Hue[0.1, 0.26130653266331644`, 0.41507537688442214`], 
      Hue[0.1, 0.2663316582914571, 0.41507537688442214`], 
      Hue[0.1, 0.27135678391959783`, 0.41507537688442214`], 
      Hue[0.1, 0.2763819095477385, 0.41507537688442214`], 
      Hue[0.1, 0.28140703517587917`, 0.41507537688442214`], 
      Hue[0.1, 0.2864321608040199, 0.41507537688442214`], 
      Hue[0.1, 0.29145728643216057`, 0.41507537688442214`], 
      Hue[0.1, 0.29648241206030124`, 0.41507537688442214`], 
      Hue[0.1, 0.30150753768844196`, 0.41507537688442214`], 
      Hue[0.1, 0.30653266331658263`, 0.41507537688442214`], 
      Hue[0.1, 0.31155778894472336`, 0.41507537688442214`], 
      Hue[0.1, 0.316582914572864, 0.41507537688442214`], 
      Hue[0.1, 0.32160804020100475`, 0.41507537688442214`], 
      Hue[0.1, 0.3266331658291454, 0.41507537688442214`], 
      Hue[0.1, 0.33165829145728615`, 0.41507537688442214`], 
      Hue[0.1, 0.3366834170854268, 0.41507537688442214`], 
      Hue[0.1, 0.3417085427135675, 0.41507537688442214`], 
      Hue[0.1, 0.3467336683417082, 0.41507537688442214`], 
      Hue[0.1, 0.3517587939698489, 0.41507537688442214`], 
      Hue[0.1, 0.3567839195979896, 0.41507537688442214`], 
      Hue[0.1, 0.3618090452261303, 0.41507537688442214`], 
      Hue[0.1, 0.36683417085427095`, 0.41507537688442214`], 
      Hue[0.1, 0.37185929648241167`, 0.41507537688442214`], 
      Hue[0.1, 0.37688442211055234`, 0.41507537688442214`], 
      Hue[0.1, 0.381909547738693, 0.41507537688442214`], 
      Hue[0.1, 0.38693467336683374`, 0.41507537688442214`], 
      Hue[0.1, 0.3919597989949744, 0.41507537688442214`], 
      Hue[0.1, 0.39698492462311513`, 0.41507537688442214`], 
      Hue[0.1, 0.4020100502512558, 0.41507537688442214`], 
      Hue[0.1, 0.40703517587939647`, 0.41507537688442214`], 
      Hue[0.1, 0.4120603015075372, 0.41507537688442214`], 
      Hue[0.1, 0.41708542713567787`, 0.41507537688442214`], 
      Hue[0.1, 0.42211055276381854`, 0.41507537688442214`], 
      Hue[0.1, 0.42713567839195926`, 0.41507537688442214`], 
      Hue[0.1, 0.43216080402009993`, 0.41507537688442214`], 
      Hue[0.1, 0.4371859296482406, 0.41507537688442214`], 
      Hue[0.1, 0.4422110552763813, 0.41507537688442214`], 
      Hue[0.1, 0.447236180904522, 0.41507537688442214`], 
      Hue[0.1, 0.4522613065326627, 0.41507537688442214`], 
      Hue[0.1, 0.4572864321608034, 0.41507537688442214`], 
      Hue[0.1, 0.46231155778894406`, 0.41507537688442214`], 
      Hue[0.1, 0.4673366834170848, 0.41507537688442214`], 
      Hue[0.1, 0.47236180904522546`, 0.41507537688442214`], 
      Hue[0.1, 0.4773869346733661, 0.41507537688442214`], 
      Hue[0.1, 0.48241206030150685`, 0.41507537688442214`], 
      Hue[0.1, 0.4874371859296475, 0.41507537688442214`], 
      Hue[0.1, 0.49246231155778825`, 0.41507537688442214`], 
      Hue[0.1, 0.4974874371859289, 0.41507537688442214`], 
      Hue[0.1, 0.5025125628140696, 0.41507537688442214`], 
      Hue[0.1, 0.5075376884422103, 0.41507537688442214`], 
      Hue[0.1, 0.512562814070351, 0.41507537688442214`], 
      Hue[0.1, 0.5175879396984917, 0.41507537688442214`], 
      Hue[0.1, 0.5226130653266323, 0.41507537688442214`], 
      Hue[0.1, 0.527638190954773, 0.41507537688442214`], 
      Hue[0.1, 0.5326633165829138, 0.41507537688442214`], 
      Hue[0.1, 0.5376884422110544, 0.41507537688442214`], 
      Hue[0.1, 0.5427135678391951, 0.41507537688442214`], 
      Hue[0.1, 0.5477386934673358, 0.41507537688442214`], 
      Hue[0.1, 0.5527638190954766, 0.41507537688442214`], 
      Hue[0.1, 0.5577889447236172, 0.41507537688442214`], 
      Hue[0.1, 0.5628140703517579, 0.41507537688442214`], 
      Hue[0.1, 0.5678391959798986, 0.41507537688442214`], 
      Hue[0.1, 0.5728643216080392, 0.41507537688442214`], 
      Hue[0.1, 0.57788944723618, 0.41507537688442214`], 
      Hue[0.1, 0.5829145728643207, 0.41507537688442214`], 
      Hue[0.1, 0.5879396984924613, 0.41507537688442214`], 
      Hue[0.1, 0.592964824120602, 0.41507537688442214`], 
      Hue[0.1, 0.5979899497487428, 0.41507537688442214`], 
      Hue[0.1, 0.6030150753768834, 0.41507537688442214`], 
      Hue[0.1, 0.6080402010050241, 0.41507537688442214`], 
      Hue[0.1, 0.6130653266331648, 0.41507537688442214`], 
      Hue[0.1, 0.6180904522613054, 0.41507537688442214`], 
      Hue[0.1, 0.6231155778894462, 0.41507537688442214`], 
      Hue[0.1, 0.6281407035175869, 0.41507537688442214`], 
      Hue[0.1, 0.6331658291457275, 0.41507537688442214`], 
      Hue[0.1, 0.6381909547738683, 0.41507537688442214`], 
      Hue[0.1, 0.6432160804020091, 0.41507537688442214`], 
      Hue[0.1, 0.6482412060301498, 0.41507537688442214`], 
      Hue[0.1, 0.6532663316582906, 0.41507537688442214`], 
      Hue[0.1, 0.6582914572864313, 0.41507537688442214`], 
      Hue[0.1, 0.6633165829145721, 0.41507537688442214`], 
      Hue[0.1, 0.6683417085427129, 0.41507537688442214`], 
      Hue[0.1, 0.6733668341708536, 0.41507537688442214`], 
      Hue[0.1, 0.6783919597989944, 0.41507537688442214`], 
      Hue[0.1, 0.6834170854271352, 0.41507537688442214`], 
      Hue[0.1, 0.6884422110552759, 0.41507537688442214`], 
      Hue[0.1, 0.6934673366834166, 0.41507537688442214`], 
      Hue[0.1, 0.6984924623115575, 0.41507537688442214`], 
      Hue[0.1, 0.7035175879396982, 0.41507537688442214`], 
      Hue[0.1, 0.7085427135678389, 0.41507537688442214`], 
      Hue[0.1, 0.7135678391959798, 0.41507537688442214`], 
      Hue[0.1, 0.7185929648241205, 0.41507537688442214`], 
      Hue[0.1, 0.7236180904522612, 0.41507537688442214`], 
      Hue[0.1, 0.7286432160804021, 0.41507537688442214`], 
      Hue[0.1, 0.7336683417085428, 0.41507537688442214`], 
      Hue[0.1, 0.7386934673366835, 0.41507537688442214`], 
      Hue[0.1, 0.7437185929648243, 0.41507537688442214`], 
      Hue[0.1, 0.7487437185929651, 0.41507537688442214`], 
      Hue[0.1, 0.7537688442211058, 0.41507537688442214`], 
      Hue[0.1, 0.7587939698492466, 0.41507537688442214`], 
      Hue[0.1, 0.7638190954773874, 0.41507537688442214`], 
      Hue[0.1, 0.7688442211055281, 0.41507537688442214`], 
      Hue[0.1, 0.7738693467336689, 0.41507537688442214`], 
      Hue[0.1, 0.7788944723618096, 0.41507537688442214`], 
      Hue[0.1, 0.7839195979899504, 0.41507537688442214`], 
      Hue[0.1, 0.7889447236180911, 0.41507537688442214`], 
      Hue[0.1, 0.7939698492462319, 0.41507537688442214`], 
      Hue[0.1, 0.7989949748743727, 0.41507537688442214`], 
      Hue[0.1, 0.8040201005025134, 0.41507537688442214`], 
      Hue[0.1, 0.8090452261306542, 0.41507537688442214`], 
      Hue[0.1, 0.8140703517587949, 0.41507537688442214`], 
      Hue[0.1, 0.8190954773869357, 0.41507537688442214`], 
      Hue[0.1, 0.8241206030150765, 0.41507537688442214`], 
      Hue[0.1, 0.8291457286432172, 0.41507537688442214`], 
      Hue[0.1, 0.834170854271358, 0.41507537688442214`], 
      Hue[0.1, 0.8391959798994988, 0.41507537688442214`], 
      Hue[0.1, 0.8442211055276395, 0.41507537688442214`], 
      Hue[0.1, 0.8492462311557802, 0.41507537688442214`], 
      Hue[0.1, 0.8542713567839211, 0.41507537688442214`], 
      Hue[0.1, 0.8592964824120618, 0.41507537688442214`], 
      Hue[0.1, 0.8643216080402025, 0.41507537688442214`], 
      Hue[0.1, 0.8693467336683434, 0.41507537688442214`], 
      Hue[0.1, 0.8743718592964841, 0.41507537688442214`], 
      Hue[0.1, 0.8793969849246248, 0.41507537688442214`], 
      Hue[0.1, 0.8844221105527657, 0.41507537688442214`], 
      Hue[0.1, 0.8894472361809064, 0.41507537688442214`], 
      Hue[0.1, 0.8944723618090471, 0.41507537688442214`], 
      Hue[0.1, 0.8994974874371879, 0.41507537688442214`], 
      Hue[0.1, 0.9045226130653287, 0.41507537688442214`], 
      Hue[0.1, 0.9095477386934694, 0.41507537688442214`], 
      Hue[0.1, 0.9145728643216102, 0.41507537688442214`], 
      Hue[0.1, 0.919597989949751, 0.41507537688442214`], 
      Hue[0.1, 0.9246231155778917, 0.41507537688442214`], 
      Hue[0.1, 0.9296482412060324, 0.41507537688442214`], 
      Hue[0.1, 0.9346733668341732, 0.41507537688442214`], 
      Hue[0.1, 0.939698492462314, 0.41507537688442214`], 
      Hue[0.1, 0.9447236180904547, 0.41507537688442214`], 
      Hue[0.1, 0.9497487437185955, 0.41507537688442214`], 
      Hue[0.1, 0.9547738693467362, 0.41507537688442214`], 
      Hue[0.1, 0.959798994974877, 0.41507537688442214`], 
      Hue[0.1, 0.9648241206030178, 0.41507537688442214`], 
      Hue[0.1, 0.9698492462311585, 0.41507537688442214`], 
      Hue[0.1, 0.9748743718592993, 0.41507537688442214`], 
      Hue[0.1, 0.9798994974874401, 0.41507537688442214`], 
      Hue[0.1, 0.9849246231155808, 0.41507537688442214`], 
      Hue[0.1, 0.9899497487437215, 0.41507537688442214`], 
      Hue[0.1, 0.9949748743718624, 0.41507537688442214`], 
      Hue[0.1, 1., 0.41507537688442214`], 
      Hue[0.1, 0., 0.4201005025125628], 
      Hue[0.1, 0.005025125628140704, 0.4201005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.4201005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.4201005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.4201005025125628], 
      Hue[0.1, 0.02512562814070352, 0.4201005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.4201005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.4201005025125628], 
      Hue[0.1, 0.04020100502512563, 0.4201005025125628], 
      Hue[0.1, 0.04522613065326634, 0.4201005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.4201005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.4201005025125628], 
      Hue[0.1, 0.06030150753768846, 0.4201005025125628], 
      Hue[0.1, 0.06532663316582916, 0.4201005025125628], 
      Hue[0.1, 0.07035175879396988, 0.4201005025125628], 
      Hue[0.1, 0.07537688442211059, 0.4201005025125628], 
      Hue[0.1, 0.0804020100502513, 0.4201005025125628], 
      Hue[0.1, 0.085427135678392, 0.4201005025125628], 
      Hue[0.1, 0.09045226130653271, 0.4201005025125628], 
      Hue[0.1, 0.09547738693467342, 0.4201005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.4201005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.4201005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.4201005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.4201005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.4201005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.4201005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.4201005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.4201005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.4201005025125628], 
      Hue[0.1, 0.1457286432160805, 0.4201005025125628], 
      Hue[0.1, 0.1507537688442212, 0.4201005025125628], 
      Hue[0.1, 0.1557788944723619, 0.4201005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.4201005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.4201005025125628], 
      Hue[0.1, 0.170854271356784, 0.4201005025125628], 
      Hue[0.1, 0.1758793969849247, 0.4201005025125628], 
      Hue[0.1, 0.1809045226130654, 0.4201005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.4201005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.4201005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.4201005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.4201005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.4201005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.4201005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.4201005025125628], 
      Hue[0.1, 0.2211055276381909, 0.4201005025125628], 
      Hue[0.1, 0.2261306532663316, 0.4201005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.4201005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.4201005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.4201005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.4201005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.4201005025125628], 
      Hue[0.1, 0.2562814070351757, 0.4201005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.4201005025125628], 
      Hue[0.1, 0.2663316582914571, 0.4201005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.4201005025125628], 
      Hue[0.1, 0.2763819095477385, 0.4201005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.4201005025125628], 
      Hue[0.1, 0.2864321608040199, 0.4201005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.4201005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.4201005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.4201005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.4201005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.4201005025125628], 
      Hue[0.1, 0.316582914572864, 0.4201005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.4201005025125628], 
      Hue[0.1, 0.3266331658291454, 0.4201005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.4201005025125628], 
      Hue[0.1, 0.3366834170854268, 0.4201005025125628], 
      Hue[0.1, 0.3417085427135675, 0.4201005025125628], 
      Hue[0.1, 0.3467336683417082, 0.4201005025125628], 
      Hue[0.1, 0.3517587939698489, 0.4201005025125628], 
      Hue[0.1, 0.3567839195979896, 0.4201005025125628], 
      Hue[0.1, 0.3618090452261303, 0.4201005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.4201005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.4201005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.4201005025125628], 
      Hue[0.1, 0.381909547738693, 0.4201005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.4201005025125628], 
      Hue[0.1, 0.3919597989949744, 0.4201005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.4201005025125628], 
      Hue[0.1, 0.4020100502512558, 0.4201005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.4201005025125628], 
      Hue[0.1, 0.4120603015075372, 0.4201005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.4201005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.4201005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.4201005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.4201005025125628], 
      Hue[0.1, 0.4371859296482406, 0.4201005025125628], 
      Hue[0.1, 0.4422110552763813, 0.4201005025125628], 
      Hue[0.1, 0.447236180904522, 0.4201005025125628], 
      Hue[0.1, 0.4522613065326627, 0.4201005025125628], 
      Hue[0.1, 0.4572864321608034, 0.4201005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.4201005025125628], 
      Hue[0.1, 0.4673366834170848, 0.4201005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.4201005025125628], 
      Hue[0.1, 0.4773869346733661, 0.4201005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.4201005025125628], 
      Hue[0.1, 0.4874371859296475, 0.4201005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.4201005025125628], 
      Hue[0.1, 0.4974874371859289, 0.4201005025125628], 
      Hue[0.1, 0.5025125628140696, 0.4201005025125628], 
      Hue[0.1, 0.5075376884422103, 0.4201005025125628], 
      Hue[0.1, 0.512562814070351, 0.4201005025125628], 
      Hue[0.1, 0.5175879396984917, 0.4201005025125628], 
      Hue[0.1, 0.5226130653266323, 0.4201005025125628], 
      Hue[0.1, 0.527638190954773, 0.4201005025125628], 
      Hue[0.1, 0.5326633165829138, 0.4201005025125628], 
      Hue[0.1, 0.5376884422110544, 0.4201005025125628], 
      Hue[0.1, 0.5427135678391951, 0.4201005025125628], 
      Hue[0.1, 0.5477386934673358, 0.4201005025125628], 
      Hue[0.1, 0.5527638190954766, 0.4201005025125628], 
      Hue[0.1, 0.5577889447236172, 0.4201005025125628], 
      Hue[0.1, 0.5628140703517579, 0.4201005025125628], 
      Hue[0.1, 0.5678391959798986, 0.4201005025125628], 
      Hue[0.1, 0.5728643216080392, 0.4201005025125628], 
      Hue[0.1, 0.57788944723618, 0.4201005025125628], 
      Hue[0.1, 0.5829145728643207, 0.4201005025125628], 
      Hue[0.1, 0.5879396984924613, 0.4201005025125628], 
      Hue[0.1, 0.592964824120602, 0.4201005025125628], 
      Hue[0.1, 0.5979899497487428, 0.4201005025125628], 
      Hue[0.1, 0.6030150753768834, 0.4201005025125628], 
      Hue[0.1, 0.6080402010050241, 0.4201005025125628], 
      Hue[0.1, 0.6130653266331648, 0.4201005025125628], 
      Hue[0.1, 0.6180904522613054, 0.4201005025125628], 
      Hue[0.1, 0.6231155778894462, 0.4201005025125628], 
      Hue[0.1, 0.6281407035175869, 0.4201005025125628], 
      Hue[0.1, 0.6331658291457275, 0.4201005025125628], 
      Hue[0.1, 0.6381909547738683, 0.4201005025125628], 
      Hue[0.1, 0.6432160804020091, 0.4201005025125628], 
      Hue[0.1, 0.6482412060301498, 0.4201005025125628], 
      Hue[0.1, 0.6532663316582906, 0.4201005025125628], 
      Hue[0.1, 0.6582914572864313, 0.4201005025125628], 
      Hue[0.1, 0.6633165829145721, 0.4201005025125628], 
      Hue[0.1, 0.6683417085427129, 0.4201005025125628], 
      Hue[0.1, 0.6733668341708536, 0.4201005025125628], 
      Hue[0.1, 0.6783919597989944, 0.4201005025125628], 
      Hue[0.1, 0.6834170854271352, 0.4201005025125628], 
      Hue[0.1, 0.6884422110552759, 0.4201005025125628], 
      Hue[0.1, 0.6934673366834166, 0.4201005025125628], 
      Hue[0.1, 0.6984924623115575, 0.4201005025125628], 
      Hue[0.1, 0.7035175879396982, 0.4201005025125628], 
      Hue[0.1, 0.7085427135678389, 0.4201005025125628], 
      Hue[0.1, 0.7135678391959798, 0.4201005025125628], 
      Hue[0.1, 0.7185929648241205, 0.4201005025125628], 
      Hue[0.1, 0.7236180904522612, 0.4201005025125628], 
      Hue[0.1, 0.7286432160804021, 0.4201005025125628], 
      Hue[0.1, 0.7336683417085428, 0.4201005025125628], 
      Hue[0.1, 0.7386934673366835, 0.4201005025125628], 
      Hue[0.1, 0.7437185929648243, 0.4201005025125628], 
      Hue[0.1, 0.7487437185929651, 0.4201005025125628], 
      Hue[0.1, 0.7537688442211058, 0.4201005025125628], 
      Hue[0.1, 0.7587939698492466, 0.4201005025125628], 
      Hue[0.1, 0.7638190954773874, 0.4201005025125628], 
      Hue[0.1, 0.7688442211055281, 0.4201005025125628], 
      Hue[0.1, 0.7738693467336689, 0.4201005025125628], 
      Hue[0.1, 0.7788944723618096, 0.4201005025125628], 
      Hue[0.1, 0.7839195979899504, 0.4201005025125628], 
      Hue[0.1, 0.7889447236180911, 0.4201005025125628], 
      Hue[0.1, 0.7939698492462319, 0.4201005025125628], 
      Hue[0.1, 0.7989949748743727, 0.4201005025125628], 
      Hue[0.1, 0.8040201005025134, 0.4201005025125628], 
      Hue[0.1, 0.8090452261306542, 0.4201005025125628], 
      Hue[0.1, 0.8140703517587949, 0.4201005025125628], 
      Hue[0.1, 0.8190954773869357, 0.4201005025125628], 
      Hue[0.1, 0.8241206030150765, 0.4201005025125628], 
      Hue[0.1, 0.8291457286432172, 0.4201005025125628], 
      Hue[0.1, 0.834170854271358, 0.4201005025125628], 
      Hue[0.1, 0.8391959798994988, 0.4201005025125628], 
      Hue[0.1, 0.8442211055276395, 0.4201005025125628], 
      Hue[0.1, 0.8492462311557802, 0.4201005025125628], 
      Hue[0.1, 0.8542713567839211, 0.4201005025125628], 
      Hue[0.1, 0.8592964824120618, 0.4201005025125628], 
      Hue[0.1, 0.8643216080402025, 0.4201005025125628], 
      Hue[0.1, 0.8693467336683434, 0.4201005025125628], 
      Hue[0.1, 0.8743718592964841, 0.4201005025125628], 
      Hue[0.1, 0.8793969849246248, 0.4201005025125628], 
      Hue[0.1, 0.8844221105527657, 0.4201005025125628], 
      Hue[0.1, 0.8894472361809064, 0.4201005025125628], 
      Hue[0.1, 0.8944723618090471, 0.4201005025125628], 
      Hue[0.1, 0.8994974874371879, 0.4201005025125628], 
      Hue[0.1, 0.9045226130653287, 0.4201005025125628], 
      Hue[0.1, 0.9095477386934694, 0.4201005025125628], 
      Hue[0.1, 0.9145728643216102, 0.4201005025125628], 
      Hue[0.1, 0.919597989949751, 0.4201005025125628], 
      Hue[0.1, 0.9246231155778917, 0.4201005025125628], 
      Hue[0.1, 0.9296482412060324, 0.4201005025125628], 
      Hue[0.1, 0.9346733668341732, 0.4201005025125628], 
      Hue[0.1, 0.939698492462314, 0.4201005025125628], 
      Hue[0.1, 0.9447236180904547, 0.4201005025125628], 
      Hue[0.1, 0.9497487437185955, 0.4201005025125628], 
      Hue[0.1, 0.9547738693467362, 0.4201005025125628], 
      Hue[0.1, 0.959798994974877, 0.4201005025125628], 
      Hue[0.1, 0.9648241206030178, 0.4201005025125628], 
      Hue[0.1, 0.9698492462311585, 0.4201005025125628], 
      Hue[0.1, 0.9748743718592993, 0.4201005025125628], 
      Hue[0.1, 0.9798994974874401, 0.4201005025125628], 
      Hue[0.1, 0.9849246231155808, 0.4201005025125628], 
      Hue[0.1, 0.9899497487437215, 0.4201005025125628], 
      Hue[0.1, 0.9949748743718624, 0.4201005025125628], 
      Hue[0.1, 1., 0.4201005025125628], 
      Hue[0.1, 0., 0.42512562814070354`], 
      Hue[0.1, 0.005025125628140704, 0.42512562814070354`], 
      Hue[0.1, 0.010050251256281407`, 0.42512562814070354`], 
      Hue[0.1, 0.015075376884422112`, 0.42512562814070354`], 
      Hue[0.1, 0.020100502512562814`, 0.42512562814070354`], 
      Hue[0.1, 0.02512562814070352, 0.42512562814070354`], 
      Hue[0.1, 0.030150753768844223`, 0.42512562814070354`], 
      Hue[0.1, 0.035175879396984924`, 0.42512562814070354`], 
      Hue[0.1, 0.04020100502512563, 0.42512562814070354`], 
      Hue[0.1, 0.04522613065326634, 0.42512562814070354`], 
      Hue[0.1, 0.050251256281407045`, 0.42512562814070354`], 
      Hue[0.1, 0.055276381909547756`, 0.42512562814070354`], 
      Hue[0.1, 0.06030150753768846, 0.42512562814070354`], 
      Hue[0.1, 0.06532663316582916, 0.42512562814070354`], 
      Hue[0.1, 0.07035175879396988, 0.42512562814070354`], 
      Hue[0.1, 0.07537688442211059, 0.42512562814070354`], 
      Hue[0.1, 0.0804020100502513, 0.42512562814070354`], 
      Hue[0.1, 0.085427135678392, 0.42512562814070354`], 
      Hue[0.1, 0.09045226130653271, 0.42512562814070354`], 
      Hue[0.1, 0.09547738693467342, 0.42512562814070354`], 
      Hue[0.1, 0.10050251256281413`, 0.42512562814070354`], 
      Hue[0.1, 0.10552763819095483`, 0.42512562814070354`], 
      Hue[0.1, 0.11055276381909554`, 0.42512562814070354`], 
      Hue[0.1, 0.11557788944723625`, 0.42512562814070354`], 
      Hue[0.1, 0.12060301507537696`, 0.42512562814070354`], 
      Hue[0.1, 0.12562814070351766`, 0.42512562814070354`], 
      Hue[0.1, 0.13065326633165839`, 0.42512562814070354`], 
      Hue[0.1, 0.13567839195979908`, 0.42512562814070354`], 
      Hue[0.1, 0.14070351758793978`, 0.42512562814070354`], 
      Hue[0.1, 0.1457286432160805, 0.42512562814070354`], 
      Hue[0.1, 0.1507537688442212, 0.42512562814070354`], 
      Hue[0.1, 0.1557788944723619, 0.42512562814070354`], 
      Hue[0.1, 0.16080402010050263`, 0.42512562814070354`], 
      Hue[0.1, 0.16582914572864332`, 0.42512562814070354`], 
      Hue[0.1, 0.170854271356784, 0.42512562814070354`], 
      Hue[0.1, 0.1758793969849247, 0.42512562814070354`], 
      Hue[0.1, 0.1809045226130654, 0.42512562814070354`], 
      Hue[0.1, 0.18592964824120609`, 0.42512562814070354`], 
      Hue[0.1, 0.19095477386934676`, 0.42512562814070354`], 
      Hue[0.1, 0.19597989949748745`, 0.42512562814070354`], 
      Hue[0.1, 0.20100502512562815`, 0.42512562814070354`], 
      Hue[0.1, 0.20603015075376885`, 0.42512562814070354`], 
      Hue[0.1, 0.21105527638190952`, 0.42512562814070354`], 
      Hue[0.1, 0.21608040201005022`, 0.42512562814070354`], 
      Hue[0.1, 0.2211055276381909, 0.42512562814070354`], 
      Hue[0.1, 0.2261306532663316, 0.42512562814070354`], 
      Hue[0.1, 0.23115577889447228`, 0.42512562814070354`], 
      Hue[0.1, 0.23618090452261298`, 0.42512562814070354`], 
      Hue[0.1, 0.24120603015075368`, 0.42512562814070354`], 
      Hue[0.1, 0.24623115577889435`, 0.42512562814070354`], 
      Hue[0.1, 0.25125628140703504`, 0.42512562814070354`], 
      Hue[0.1, 0.2562814070351757, 0.42512562814070354`], 
      Hue[0.1, 0.26130653266331644`, 0.42512562814070354`], 
      Hue[0.1, 0.2663316582914571, 0.42512562814070354`], 
      Hue[0.1, 0.27135678391959783`, 0.42512562814070354`], 
      Hue[0.1, 0.2763819095477385, 0.42512562814070354`], 
      Hue[0.1, 0.28140703517587917`, 0.42512562814070354`], 
      Hue[0.1, 0.2864321608040199, 0.42512562814070354`], 
      Hue[0.1, 0.29145728643216057`, 0.42512562814070354`], 
      Hue[0.1, 0.29648241206030124`, 0.42512562814070354`], 
      Hue[0.1, 0.30150753768844196`, 0.42512562814070354`], 
      Hue[0.1, 0.30653266331658263`, 0.42512562814070354`], 
      Hue[0.1, 0.31155778894472336`, 0.42512562814070354`], 
      Hue[0.1, 0.316582914572864, 0.42512562814070354`], 
      Hue[0.1, 0.32160804020100475`, 0.42512562814070354`], 
      Hue[0.1, 0.3266331658291454, 0.42512562814070354`], 
      Hue[0.1, 0.33165829145728615`, 0.42512562814070354`], 
      Hue[0.1, 0.3366834170854268, 0.42512562814070354`], 
      Hue[0.1, 0.3417085427135675, 0.42512562814070354`], 
      Hue[0.1, 0.3467336683417082, 0.42512562814070354`], 
      Hue[0.1, 0.3517587939698489, 0.42512562814070354`], 
      Hue[0.1, 0.3567839195979896, 0.42512562814070354`], 
      Hue[0.1, 0.3618090452261303, 0.42512562814070354`], 
      Hue[0.1, 0.36683417085427095`, 0.42512562814070354`], 
      Hue[0.1, 0.37185929648241167`, 0.42512562814070354`], 
      Hue[0.1, 0.37688442211055234`, 0.42512562814070354`], 
      Hue[0.1, 0.381909547738693, 0.42512562814070354`], 
      Hue[0.1, 0.38693467336683374`, 0.42512562814070354`], 
      Hue[0.1, 0.3919597989949744, 0.42512562814070354`], 
      Hue[0.1, 0.39698492462311513`, 0.42512562814070354`], 
      Hue[0.1, 0.4020100502512558, 0.42512562814070354`], 
      Hue[0.1, 0.40703517587939647`, 0.42512562814070354`], 
      Hue[0.1, 0.4120603015075372, 0.42512562814070354`], 
      Hue[0.1, 0.41708542713567787`, 0.42512562814070354`], 
      Hue[0.1, 0.42211055276381854`, 0.42512562814070354`], 
      Hue[0.1, 0.42713567839195926`, 0.42512562814070354`], 
      Hue[0.1, 0.43216080402009993`, 0.42512562814070354`], 
      Hue[0.1, 0.4371859296482406, 0.42512562814070354`], 
      Hue[0.1, 0.4422110552763813, 0.42512562814070354`], 
      Hue[0.1, 0.447236180904522, 0.42512562814070354`], 
      Hue[0.1, 0.4522613065326627, 0.42512562814070354`], 
      Hue[0.1, 0.4572864321608034, 0.42512562814070354`], 
      Hue[0.1, 0.46231155778894406`, 0.42512562814070354`], 
      Hue[0.1, 0.4673366834170848, 0.42512562814070354`], 
      Hue[0.1, 0.47236180904522546`, 0.42512562814070354`], 
      Hue[0.1, 0.4773869346733661, 0.42512562814070354`], 
      Hue[0.1, 0.48241206030150685`, 0.42512562814070354`], 
      Hue[0.1, 0.4874371859296475, 0.42512562814070354`], 
      Hue[0.1, 0.49246231155778825`, 0.42512562814070354`], 
      Hue[0.1, 0.4974874371859289, 0.42512562814070354`], 
      Hue[0.1, 0.5025125628140696, 0.42512562814070354`], 
      Hue[0.1, 0.5075376884422103, 0.42512562814070354`], 
      Hue[0.1, 0.512562814070351, 0.42512562814070354`], 
      Hue[0.1, 0.5175879396984917, 0.42512562814070354`], 
      Hue[0.1, 0.5226130653266323, 0.42512562814070354`], 
      Hue[0.1, 0.527638190954773, 0.42512562814070354`], 
      Hue[0.1, 0.5326633165829138, 0.42512562814070354`], 
      Hue[0.1, 0.5376884422110544, 0.42512562814070354`], 
      Hue[0.1, 0.5427135678391951, 0.42512562814070354`], 
      Hue[0.1, 0.5477386934673358, 0.42512562814070354`], 
      Hue[0.1, 0.5527638190954766, 0.42512562814070354`], 
      Hue[0.1, 0.5577889447236172, 0.42512562814070354`], 
      Hue[0.1, 0.5628140703517579, 0.42512562814070354`], 
      Hue[0.1, 0.5678391959798986, 0.42512562814070354`], 
      Hue[0.1, 0.5728643216080392, 0.42512562814070354`], 
      Hue[0.1, 0.57788944723618, 0.42512562814070354`], 
      Hue[0.1, 0.5829145728643207, 0.42512562814070354`], 
      Hue[0.1, 0.5879396984924613, 0.42512562814070354`], 
      Hue[0.1, 0.592964824120602, 0.42512562814070354`], 
      Hue[0.1, 0.5979899497487428, 0.42512562814070354`], 
      Hue[0.1, 0.6030150753768834, 0.42512562814070354`], 
      Hue[0.1, 0.6080402010050241, 0.42512562814070354`], 
      Hue[0.1, 0.6130653266331648, 0.42512562814070354`], 
      Hue[0.1, 0.6180904522613054, 0.42512562814070354`], 
      Hue[0.1, 0.6231155778894462, 0.42512562814070354`], 
      Hue[0.1, 0.6281407035175869, 0.42512562814070354`], 
      Hue[0.1, 0.6331658291457275, 0.42512562814070354`], 
      Hue[0.1, 0.6381909547738683, 0.42512562814070354`], 
      Hue[0.1, 0.6432160804020091, 0.42512562814070354`], 
      Hue[0.1, 0.6482412060301498, 0.42512562814070354`], 
      Hue[0.1, 0.6532663316582906, 0.42512562814070354`], 
      Hue[0.1, 0.6582914572864313, 0.42512562814070354`], 
      Hue[0.1, 0.6633165829145721, 0.42512562814070354`], 
      Hue[0.1, 0.6683417085427129, 0.42512562814070354`], 
      Hue[0.1, 0.6733668341708536, 0.42512562814070354`], 
      Hue[0.1, 0.6783919597989944, 0.42512562814070354`], 
      Hue[0.1, 0.6834170854271352, 0.42512562814070354`], 
      Hue[0.1, 0.6884422110552759, 0.42512562814070354`], 
      Hue[0.1, 0.6934673366834166, 0.42512562814070354`], 
      Hue[0.1, 0.6984924623115575, 0.42512562814070354`], 
      Hue[0.1, 0.7035175879396982, 0.42512562814070354`], 
      Hue[0.1, 0.7085427135678389, 0.42512562814070354`], 
      Hue[0.1, 0.7135678391959798, 0.42512562814070354`], 
      Hue[0.1, 0.7185929648241205, 0.42512562814070354`], 
      Hue[0.1, 0.7236180904522612, 0.42512562814070354`], 
      Hue[0.1, 0.7286432160804021, 0.42512562814070354`], 
      Hue[0.1, 0.7336683417085428, 0.42512562814070354`], 
      Hue[0.1, 0.7386934673366835, 0.42512562814070354`], 
      Hue[0.1, 0.7437185929648243, 0.42512562814070354`], 
      Hue[0.1, 0.7487437185929651, 0.42512562814070354`], 
      Hue[0.1, 0.7537688442211058, 0.42512562814070354`], 
      Hue[0.1, 0.7587939698492466, 0.42512562814070354`], 
      Hue[0.1, 0.7638190954773874, 0.42512562814070354`], 
      Hue[0.1, 0.7688442211055281, 0.42512562814070354`], 
      Hue[0.1, 0.7738693467336689, 0.42512562814070354`], 
      Hue[0.1, 0.7788944723618096, 0.42512562814070354`], 
      Hue[0.1, 0.7839195979899504, 0.42512562814070354`], 
      Hue[0.1, 0.7889447236180911, 0.42512562814070354`], 
      Hue[0.1, 0.7939698492462319, 0.42512562814070354`], 
      Hue[0.1, 0.7989949748743727, 0.42512562814070354`], 
      Hue[0.1, 0.8040201005025134, 0.42512562814070354`], 
      Hue[0.1, 0.8090452261306542, 0.42512562814070354`], 
      Hue[0.1, 0.8140703517587949, 0.42512562814070354`], 
      Hue[0.1, 0.8190954773869357, 0.42512562814070354`], 
      Hue[0.1, 0.8241206030150765, 0.42512562814070354`], 
      Hue[0.1, 0.8291457286432172, 0.42512562814070354`], 
      Hue[0.1, 0.834170854271358, 0.42512562814070354`], 
      Hue[0.1, 0.8391959798994988, 0.42512562814070354`], 
      Hue[0.1, 0.8442211055276395, 0.42512562814070354`], 
      Hue[0.1, 0.8492462311557802, 0.42512562814070354`], 
      Hue[0.1, 0.8542713567839211, 0.42512562814070354`], 
      Hue[0.1, 0.8592964824120618, 0.42512562814070354`], 
      Hue[0.1, 0.8643216080402025, 0.42512562814070354`], 
      Hue[0.1, 0.8693467336683434, 0.42512562814070354`], 
      Hue[0.1, 0.8743718592964841, 0.42512562814070354`], 
      Hue[0.1, 0.8793969849246248, 0.42512562814070354`], 
      Hue[0.1, 0.8844221105527657, 0.42512562814070354`], 
      Hue[0.1, 0.8894472361809064, 0.42512562814070354`], 
      Hue[0.1, 0.8944723618090471, 0.42512562814070354`], 
      Hue[0.1, 0.8994974874371879, 0.42512562814070354`], 
      Hue[0.1, 0.9045226130653287, 0.42512562814070354`], 
      Hue[0.1, 0.9095477386934694, 0.42512562814070354`], 
      Hue[0.1, 0.9145728643216102, 0.42512562814070354`], 
      Hue[0.1, 0.919597989949751, 0.42512562814070354`], 
      Hue[0.1, 0.9246231155778917, 0.42512562814070354`], 
      Hue[0.1, 0.9296482412060324, 0.42512562814070354`], 
      Hue[0.1, 0.9346733668341732, 0.42512562814070354`], 
      Hue[0.1, 0.939698492462314, 0.42512562814070354`], 
      Hue[0.1, 0.9447236180904547, 0.42512562814070354`], 
      Hue[0.1, 0.9497487437185955, 0.42512562814070354`], 
      Hue[0.1, 0.9547738693467362, 0.42512562814070354`], 
      Hue[0.1, 0.959798994974877, 0.42512562814070354`], 
      Hue[0.1, 0.9648241206030178, 0.42512562814070354`], 
      Hue[0.1, 0.9698492462311585, 0.42512562814070354`], 
      Hue[0.1, 0.9748743718592993, 0.42512562814070354`], 
      Hue[0.1, 0.9798994974874401, 0.42512562814070354`], 
      Hue[0.1, 0.9849246231155808, 0.42512562814070354`], 
      Hue[0.1, 0.9899497487437215, 0.42512562814070354`], 
      Hue[0.1, 0.9949748743718624, 0.42512562814070354`], 
      Hue[0.1, 1., 0.42512562814070354`], 
      Hue[0.1, 0., 0.43015075376884426`], 
      Hue[0.1, 0.005025125628140704, 0.43015075376884426`], 
      Hue[0.1, 0.010050251256281407`, 0.43015075376884426`], 
      Hue[0.1, 0.015075376884422112`, 0.43015075376884426`], 
      Hue[0.1, 0.020100502512562814`, 0.43015075376884426`], 
      Hue[0.1, 0.02512562814070352, 0.43015075376884426`], 
      Hue[0.1, 0.030150753768844223`, 0.43015075376884426`], 
      Hue[0.1, 0.035175879396984924`, 0.43015075376884426`], 
      Hue[0.1, 0.04020100502512563, 0.43015075376884426`], 
      Hue[0.1, 0.04522613065326634, 0.43015075376884426`], 
      Hue[0.1, 0.050251256281407045`, 0.43015075376884426`], 
      Hue[0.1, 0.055276381909547756`, 0.43015075376884426`], 
      Hue[0.1, 0.06030150753768846, 0.43015075376884426`], 
      Hue[0.1, 0.06532663316582916, 0.43015075376884426`], 
      Hue[0.1, 0.07035175879396988, 0.43015075376884426`], 
      Hue[0.1, 0.07537688442211059, 0.43015075376884426`], 
      Hue[0.1, 0.0804020100502513, 0.43015075376884426`], 
      Hue[0.1, 0.085427135678392, 0.43015075376884426`], 
      Hue[0.1, 0.09045226130653271, 0.43015075376884426`], 
      Hue[0.1, 0.09547738693467342, 0.43015075376884426`], 
      Hue[0.1, 0.10050251256281413`, 0.43015075376884426`], 
      Hue[0.1, 0.10552763819095483`, 0.43015075376884426`], 
      Hue[0.1, 0.11055276381909554`, 0.43015075376884426`], 
      Hue[0.1, 0.11557788944723625`, 0.43015075376884426`], 
      Hue[0.1, 0.12060301507537696`, 0.43015075376884426`], 
      Hue[0.1, 0.12562814070351766`, 0.43015075376884426`], 
      Hue[0.1, 0.13065326633165839`, 0.43015075376884426`], 
      Hue[0.1, 0.13567839195979908`, 0.43015075376884426`], 
      Hue[0.1, 0.14070351758793978`, 0.43015075376884426`], 
      Hue[0.1, 0.1457286432160805, 0.43015075376884426`], 
      Hue[0.1, 0.1507537688442212, 0.43015075376884426`], 
      Hue[0.1, 0.1557788944723619, 0.43015075376884426`], 
      Hue[0.1, 0.16080402010050263`, 0.43015075376884426`], 
      Hue[0.1, 0.16582914572864332`, 0.43015075376884426`], 
      Hue[0.1, 0.170854271356784, 0.43015075376884426`], 
      Hue[0.1, 0.1758793969849247, 0.43015075376884426`], 
      Hue[0.1, 0.1809045226130654, 0.43015075376884426`], 
      Hue[0.1, 0.18592964824120609`, 0.43015075376884426`], 
      Hue[0.1, 0.19095477386934676`, 0.43015075376884426`], 
      Hue[0.1, 0.19597989949748745`, 0.43015075376884426`], 
      Hue[0.1, 0.20100502512562815`, 0.43015075376884426`], 
      Hue[0.1, 0.20603015075376885`, 0.43015075376884426`], 
      Hue[0.1, 0.21105527638190952`, 0.43015075376884426`], 
      Hue[0.1, 0.21608040201005022`, 0.43015075376884426`], 
      Hue[0.1, 0.2211055276381909, 0.43015075376884426`], 
      Hue[0.1, 0.2261306532663316, 0.43015075376884426`], 
      Hue[0.1, 0.23115577889447228`, 0.43015075376884426`], 
      Hue[0.1, 0.23618090452261298`, 0.43015075376884426`], 
      Hue[0.1, 0.24120603015075368`, 0.43015075376884426`], 
      Hue[0.1, 0.24623115577889435`, 0.43015075376884426`], 
      Hue[0.1, 0.25125628140703504`, 0.43015075376884426`], 
      Hue[0.1, 0.2562814070351757, 0.43015075376884426`], 
      Hue[0.1, 0.26130653266331644`, 0.43015075376884426`], 
      Hue[0.1, 0.2663316582914571, 0.43015075376884426`], 
      Hue[0.1, 0.27135678391959783`, 0.43015075376884426`], 
      Hue[0.1, 0.2763819095477385, 0.43015075376884426`], 
      Hue[0.1, 0.28140703517587917`, 0.43015075376884426`], 
      Hue[0.1, 0.2864321608040199, 0.43015075376884426`], 
      Hue[0.1, 0.29145728643216057`, 0.43015075376884426`], 
      Hue[0.1, 0.29648241206030124`, 0.43015075376884426`], 
      Hue[0.1, 0.30150753768844196`, 0.43015075376884426`], 
      Hue[0.1, 0.30653266331658263`, 0.43015075376884426`], 
      Hue[0.1, 0.31155778894472336`, 0.43015075376884426`], 
      Hue[0.1, 0.316582914572864, 0.43015075376884426`], 
      Hue[0.1, 0.32160804020100475`, 0.43015075376884426`], 
      Hue[0.1, 0.3266331658291454, 0.43015075376884426`], 
      Hue[0.1, 0.33165829145728615`, 0.43015075376884426`], 
      Hue[0.1, 0.3366834170854268, 0.43015075376884426`], 
      Hue[0.1, 0.3417085427135675, 0.43015075376884426`], 
      Hue[0.1, 0.3467336683417082, 0.43015075376884426`], 
      Hue[0.1, 0.3517587939698489, 0.43015075376884426`], 
      Hue[0.1, 0.3567839195979896, 0.43015075376884426`], 
      Hue[0.1, 0.3618090452261303, 0.43015075376884426`], 
      Hue[0.1, 0.36683417085427095`, 0.43015075376884426`], 
      Hue[0.1, 0.37185929648241167`, 0.43015075376884426`], 
      Hue[0.1, 0.37688442211055234`, 0.43015075376884426`], 
      Hue[0.1, 0.381909547738693, 0.43015075376884426`], 
      Hue[0.1, 0.38693467336683374`, 0.43015075376884426`], 
      Hue[0.1, 0.3919597989949744, 0.43015075376884426`], 
      Hue[0.1, 0.39698492462311513`, 0.43015075376884426`], 
      Hue[0.1, 0.4020100502512558, 0.43015075376884426`], 
      Hue[0.1, 0.40703517587939647`, 0.43015075376884426`], 
      Hue[0.1, 0.4120603015075372, 0.43015075376884426`], 
      Hue[0.1, 0.41708542713567787`, 0.43015075376884426`], 
      Hue[0.1, 0.42211055276381854`, 0.43015075376884426`], 
      Hue[0.1, 0.42713567839195926`, 0.43015075376884426`], 
      Hue[0.1, 0.43216080402009993`, 0.43015075376884426`], 
      Hue[0.1, 0.4371859296482406, 0.43015075376884426`], 
      Hue[0.1, 0.4422110552763813, 0.43015075376884426`], 
      Hue[0.1, 0.447236180904522, 0.43015075376884426`], 
      Hue[0.1, 0.4522613065326627, 0.43015075376884426`], 
      Hue[0.1, 0.4572864321608034, 0.43015075376884426`], 
      Hue[0.1, 0.46231155778894406`, 0.43015075376884426`], 
      Hue[0.1, 0.4673366834170848, 0.43015075376884426`], 
      Hue[0.1, 0.47236180904522546`, 0.43015075376884426`], 
      Hue[0.1, 0.4773869346733661, 0.43015075376884426`], 
      Hue[0.1, 0.48241206030150685`, 0.43015075376884426`], 
      Hue[0.1, 0.4874371859296475, 0.43015075376884426`], 
      Hue[0.1, 0.49246231155778825`, 0.43015075376884426`], 
      Hue[0.1, 0.4974874371859289, 0.43015075376884426`], 
      Hue[0.1, 0.5025125628140696, 0.43015075376884426`], 
      Hue[0.1, 0.5075376884422103, 0.43015075376884426`], 
      Hue[0.1, 0.512562814070351, 0.43015075376884426`], 
      Hue[0.1, 0.5175879396984917, 0.43015075376884426`], 
      Hue[0.1, 0.5226130653266323, 0.43015075376884426`], 
      Hue[0.1, 0.527638190954773, 0.43015075376884426`], 
      Hue[0.1, 0.5326633165829138, 0.43015075376884426`], 
      Hue[0.1, 0.5376884422110544, 0.43015075376884426`], 
      Hue[0.1, 0.5427135678391951, 0.43015075376884426`], 
      Hue[0.1, 0.5477386934673358, 0.43015075376884426`], 
      Hue[0.1, 0.5527638190954766, 0.43015075376884426`], 
      Hue[0.1, 0.5577889447236172, 0.43015075376884426`], 
      Hue[0.1, 0.5628140703517579, 0.43015075376884426`], 
      Hue[0.1, 0.5678391959798986, 0.43015075376884426`], 
      Hue[0.1, 0.5728643216080392, 0.43015075376884426`], 
      Hue[0.1, 0.57788944723618, 0.43015075376884426`], 
      Hue[0.1, 0.5829145728643207, 0.43015075376884426`], 
      Hue[0.1, 0.5879396984924613, 0.43015075376884426`], 
      Hue[0.1, 0.592964824120602, 0.43015075376884426`], 
      Hue[0.1, 0.5979899497487428, 0.43015075376884426`], 
      Hue[0.1, 0.6030150753768834, 0.43015075376884426`], 
      Hue[0.1, 0.6080402010050241, 0.43015075376884426`], 
      Hue[0.1, 0.6130653266331648, 0.43015075376884426`], 
      Hue[0.1, 0.6180904522613054, 0.43015075376884426`], 
      Hue[0.1, 0.6231155778894462, 0.43015075376884426`], 
      Hue[0.1, 0.6281407035175869, 0.43015075376884426`], 
      Hue[0.1, 0.6331658291457275, 0.43015075376884426`], 
      Hue[0.1, 0.6381909547738683, 0.43015075376884426`], 
      Hue[0.1, 0.6432160804020091, 0.43015075376884426`], 
      Hue[0.1, 0.6482412060301498, 0.43015075376884426`], 
      Hue[0.1, 0.6532663316582906, 0.43015075376884426`], 
      Hue[0.1, 0.6582914572864313, 0.43015075376884426`], 
      Hue[0.1, 0.6633165829145721, 0.43015075376884426`], 
      Hue[0.1, 0.6683417085427129, 0.43015075376884426`], 
      Hue[0.1, 0.6733668341708536, 0.43015075376884426`], 
      Hue[0.1, 0.6783919597989944, 0.43015075376884426`], 
      Hue[0.1, 0.6834170854271352, 0.43015075376884426`], 
      Hue[0.1, 0.6884422110552759, 0.43015075376884426`], 
      Hue[0.1, 0.6934673366834166, 0.43015075376884426`], 
      Hue[0.1, 0.6984924623115575, 0.43015075376884426`], 
      Hue[0.1, 0.7035175879396982, 0.43015075376884426`], 
      Hue[0.1, 0.7085427135678389, 0.43015075376884426`], 
      Hue[0.1, 0.7135678391959798, 0.43015075376884426`], 
      Hue[0.1, 0.7185929648241205, 0.43015075376884426`], 
      Hue[0.1, 0.7236180904522612, 0.43015075376884426`], 
      Hue[0.1, 0.7286432160804021, 0.43015075376884426`], 
      Hue[0.1, 0.7336683417085428, 0.43015075376884426`], 
      Hue[0.1, 0.7386934673366835, 0.43015075376884426`], 
      Hue[0.1, 0.7437185929648243, 0.43015075376884426`], 
      Hue[0.1, 0.7487437185929651, 0.43015075376884426`], 
      Hue[0.1, 0.7537688442211058, 0.43015075376884426`], 
      Hue[0.1, 0.7587939698492466, 0.43015075376884426`], 
      Hue[0.1, 0.7638190954773874, 0.43015075376884426`], 
      Hue[0.1, 0.7688442211055281, 0.43015075376884426`], 
      Hue[0.1, 0.7738693467336689, 0.43015075376884426`], 
      Hue[0.1, 0.7788944723618096, 0.43015075376884426`], 
      Hue[0.1, 0.7839195979899504, 0.43015075376884426`], 
      Hue[0.1, 0.7889447236180911, 0.43015075376884426`], 
      Hue[0.1, 0.7939698492462319, 0.43015075376884426`], 
      Hue[0.1, 0.7989949748743727, 0.43015075376884426`], 
      Hue[0.1, 0.8040201005025134, 0.43015075376884426`], 
      Hue[0.1, 0.8090452261306542, 0.43015075376884426`], 
      Hue[0.1, 0.8140703517587949, 0.43015075376884426`], 
      Hue[0.1, 0.8190954773869357, 0.43015075376884426`], 
      Hue[0.1, 0.8241206030150765, 0.43015075376884426`], 
      Hue[0.1, 0.8291457286432172, 0.43015075376884426`], 
      Hue[0.1, 0.834170854271358, 0.43015075376884426`], 
      Hue[0.1, 0.8391959798994988, 0.43015075376884426`], 
      Hue[0.1, 0.8442211055276395, 0.43015075376884426`], 
      Hue[0.1, 0.8492462311557802, 0.43015075376884426`], 
      Hue[0.1, 0.8542713567839211, 0.43015075376884426`], 
      Hue[0.1, 0.8592964824120618, 0.43015075376884426`], 
      Hue[0.1, 0.8643216080402025, 0.43015075376884426`], 
      Hue[0.1, 0.8693467336683434, 0.43015075376884426`], 
      Hue[0.1, 0.8743718592964841, 0.43015075376884426`], 
      Hue[0.1, 0.8793969849246248, 0.43015075376884426`], 
      Hue[0.1, 0.8844221105527657, 0.43015075376884426`], 
      Hue[0.1, 0.8894472361809064, 0.43015075376884426`], 
      Hue[0.1, 0.8944723618090471, 0.43015075376884426`], 
      Hue[0.1, 0.8994974874371879, 0.43015075376884426`], 
      Hue[0.1, 0.9045226130653287, 0.43015075376884426`], 
      Hue[0.1, 0.9095477386934694, 0.43015075376884426`], 
      Hue[0.1, 0.9145728643216102, 0.43015075376884426`], 
      Hue[0.1, 0.919597989949751, 0.43015075376884426`], 
      Hue[0.1, 0.9246231155778917, 0.43015075376884426`], 
      Hue[0.1, 0.9296482412060324, 0.43015075376884426`], 
      Hue[0.1, 0.9346733668341732, 0.43015075376884426`], 
      Hue[0.1, 0.939698492462314, 0.43015075376884426`], 
      Hue[0.1, 0.9447236180904547, 0.43015075376884426`], 
      Hue[0.1, 0.9497487437185955, 0.43015075376884426`], 
      Hue[0.1, 0.9547738693467362, 0.43015075376884426`], 
      Hue[0.1, 0.959798994974877, 0.43015075376884426`], 
      Hue[0.1, 0.9648241206030178, 0.43015075376884426`], 
      Hue[0.1, 0.9698492462311585, 0.43015075376884426`], 
      Hue[0.1, 0.9748743718592993, 0.43015075376884426`], 
      Hue[0.1, 0.9798994974874401, 0.43015075376884426`], 
      Hue[0.1, 0.9849246231155808, 0.43015075376884426`], 
      Hue[0.1, 0.9899497487437215, 0.43015075376884426`], 
      Hue[0.1, 0.9949748743718624, 0.43015075376884426`], 
      Hue[0.1, 1., 0.43015075376884426`], 
      Hue[0.1, 0., 0.43517587939698493`], 
      Hue[0.1, 0.005025125628140704, 0.43517587939698493`], 
      Hue[0.1, 0.010050251256281407`, 0.43517587939698493`], 
      Hue[0.1, 0.015075376884422112`, 0.43517587939698493`], 
      Hue[0.1, 0.020100502512562814`, 0.43517587939698493`], 
      Hue[0.1, 0.02512562814070352, 0.43517587939698493`], 
      Hue[0.1, 0.030150753768844223`, 0.43517587939698493`], 
      Hue[0.1, 0.035175879396984924`, 0.43517587939698493`], 
      Hue[0.1, 0.04020100502512563, 0.43517587939698493`], 
      Hue[0.1, 0.04522613065326634, 0.43517587939698493`], 
      Hue[0.1, 0.050251256281407045`, 0.43517587939698493`], 
      Hue[0.1, 0.055276381909547756`, 0.43517587939698493`], 
      Hue[0.1, 0.06030150753768846, 0.43517587939698493`], 
      Hue[0.1, 0.06532663316582916, 0.43517587939698493`], 
      Hue[0.1, 0.07035175879396988, 0.43517587939698493`], 
      Hue[0.1, 0.07537688442211059, 0.43517587939698493`], 
      Hue[0.1, 0.0804020100502513, 0.43517587939698493`], 
      Hue[0.1, 0.085427135678392, 0.43517587939698493`], 
      Hue[0.1, 0.09045226130653271, 0.43517587939698493`], 
      Hue[0.1, 0.09547738693467342, 0.43517587939698493`], 
      Hue[0.1, 0.10050251256281413`, 0.43517587939698493`], 
      Hue[0.1, 0.10552763819095483`, 0.43517587939698493`], 
      Hue[0.1, 0.11055276381909554`, 0.43517587939698493`], 
      Hue[0.1, 0.11557788944723625`, 0.43517587939698493`], 
      Hue[0.1, 0.12060301507537696`, 0.43517587939698493`], 
      Hue[0.1, 0.12562814070351766`, 0.43517587939698493`], 
      Hue[0.1, 0.13065326633165839`, 0.43517587939698493`], 
      Hue[0.1, 0.13567839195979908`, 0.43517587939698493`], 
      Hue[0.1, 0.14070351758793978`, 0.43517587939698493`], 
      Hue[0.1, 0.1457286432160805, 0.43517587939698493`], 
      Hue[0.1, 0.1507537688442212, 0.43517587939698493`], 
      Hue[0.1, 0.1557788944723619, 0.43517587939698493`], 
      Hue[0.1, 0.16080402010050263`, 0.43517587939698493`], 
      Hue[0.1, 0.16582914572864332`, 0.43517587939698493`], 
      Hue[0.1, 0.170854271356784, 0.43517587939698493`], 
      Hue[0.1, 0.1758793969849247, 0.43517587939698493`], 
      Hue[0.1, 0.1809045226130654, 0.43517587939698493`], 
      Hue[0.1, 0.18592964824120609`, 0.43517587939698493`], 
      Hue[0.1, 0.19095477386934676`, 0.43517587939698493`], 
      Hue[0.1, 0.19597989949748745`, 0.43517587939698493`], 
      Hue[0.1, 0.20100502512562815`, 0.43517587939698493`], 
      Hue[0.1, 0.20603015075376885`, 0.43517587939698493`], 
      Hue[0.1, 0.21105527638190952`, 0.43517587939698493`], 
      Hue[0.1, 0.21608040201005022`, 0.43517587939698493`], 
      Hue[0.1, 0.2211055276381909, 0.43517587939698493`], 
      Hue[0.1, 0.2261306532663316, 0.43517587939698493`], 
      Hue[0.1, 0.23115577889447228`, 0.43517587939698493`], 
      Hue[0.1, 0.23618090452261298`, 0.43517587939698493`], 
      Hue[0.1, 0.24120603015075368`, 0.43517587939698493`], 
      Hue[0.1, 0.24623115577889435`, 0.43517587939698493`], 
      Hue[0.1, 0.25125628140703504`, 0.43517587939698493`], 
      Hue[0.1, 0.2562814070351757, 0.43517587939698493`], 
      Hue[0.1, 0.26130653266331644`, 0.43517587939698493`], 
      Hue[0.1, 0.2663316582914571, 0.43517587939698493`], 
      Hue[0.1, 0.27135678391959783`, 0.43517587939698493`], 
      Hue[0.1, 0.2763819095477385, 0.43517587939698493`], 
      Hue[0.1, 0.28140703517587917`, 0.43517587939698493`], 
      Hue[0.1, 0.2864321608040199, 0.43517587939698493`], 
      Hue[0.1, 0.29145728643216057`, 0.43517587939698493`], 
      Hue[0.1, 0.29648241206030124`, 0.43517587939698493`], 
      Hue[0.1, 0.30150753768844196`, 0.43517587939698493`], 
      Hue[0.1, 0.30653266331658263`, 0.43517587939698493`], 
      Hue[0.1, 0.31155778894472336`, 0.43517587939698493`], 
      Hue[0.1, 0.316582914572864, 0.43517587939698493`], 
      Hue[0.1, 0.32160804020100475`, 0.43517587939698493`], 
      Hue[0.1, 0.3266331658291454, 0.43517587939698493`], 
      Hue[0.1, 0.33165829145728615`, 0.43517587939698493`], 
      Hue[0.1, 0.3366834170854268, 0.43517587939698493`], 
      Hue[0.1, 0.3417085427135675, 0.43517587939698493`], 
      Hue[0.1, 0.3467336683417082, 0.43517587939698493`], 
      Hue[0.1, 0.3517587939698489, 0.43517587939698493`], 
      Hue[0.1, 0.3567839195979896, 0.43517587939698493`], 
      Hue[0.1, 0.3618090452261303, 0.43517587939698493`], 
      Hue[0.1, 0.36683417085427095`, 0.43517587939698493`], 
      Hue[0.1, 0.37185929648241167`, 0.43517587939698493`], 
      Hue[0.1, 0.37688442211055234`, 0.43517587939698493`], 
      Hue[0.1, 0.381909547738693, 0.43517587939698493`], 
      Hue[0.1, 0.38693467336683374`, 0.43517587939698493`], 
      Hue[0.1, 0.3919597989949744, 0.43517587939698493`], 
      Hue[0.1, 0.39698492462311513`, 0.43517587939698493`], 
      Hue[0.1, 0.4020100502512558, 0.43517587939698493`], 
      Hue[0.1, 0.40703517587939647`, 0.43517587939698493`], 
      Hue[0.1, 0.4120603015075372, 0.43517587939698493`], 
      Hue[0.1, 0.41708542713567787`, 0.43517587939698493`], 
      Hue[0.1, 0.42211055276381854`, 0.43517587939698493`], 
      Hue[0.1, 0.42713567839195926`, 0.43517587939698493`], 
      Hue[0.1, 0.43216080402009993`, 0.43517587939698493`], 
      Hue[0.1, 0.4371859296482406, 0.43517587939698493`], 
      Hue[0.1, 0.4422110552763813, 0.43517587939698493`], 
      Hue[0.1, 0.447236180904522, 0.43517587939698493`], 
      Hue[0.1, 0.4522613065326627, 0.43517587939698493`], 
      Hue[0.1, 0.4572864321608034, 0.43517587939698493`], 
      Hue[0.1, 0.46231155778894406`, 0.43517587939698493`], 
      Hue[0.1, 0.4673366834170848, 0.43517587939698493`], 
      Hue[0.1, 0.47236180904522546`, 0.43517587939698493`], 
      Hue[0.1, 0.4773869346733661, 0.43517587939698493`], 
      Hue[0.1, 0.48241206030150685`, 0.43517587939698493`], 
      Hue[0.1, 0.4874371859296475, 0.43517587939698493`], 
      Hue[0.1, 0.49246231155778825`, 0.43517587939698493`], 
      Hue[0.1, 0.4974874371859289, 0.43517587939698493`], 
      Hue[0.1, 0.5025125628140696, 0.43517587939698493`], 
      Hue[0.1, 0.5075376884422103, 0.43517587939698493`], 
      Hue[0.1, 0.512562814070351, 0.43517587939698493`], 
      Hue[0.1, 0.5175879396984917, 0.43517587939698493`], 
      Hue[0.1, 0.5226130653266323, 0.43517587939698493`], 
      Hue[0.1, 0.527638190954773, 0.43517587939698493`], 
      Hue[0.1, 0.5326633165829138, 0.43517587939698493`], 
      Hue[0.1, 0.5376884422110544, 0.43517587939698493`], 
      Hue[0.1, 0.5427135678391951, 0.43517587939698493`], 
      Hue[0.1, 0.5477386934673358, 0.43517587939698493`], 
      Hue[0.1, 0.5527638190954766, 0.43517587939698493`], 
      Hue[0.1, 0.5577889447236172, 0.43517587939698493`], 
      Hue[0.1, 0.5628140703517579, 0.43517587939698493`], 
      Hue[0.1, 0.5678391959798986, 0.43517587939698493`], 
      Hue[0.1, 0.5728643216080392, 0.43517587939698493`], 
      Hue[0.1, 0.57788944723618, 0.43517587939698493`], 
      Hue[0.1, 0.5829145728643207, 0.43517587939698493`], 
      Hue[0.1, 0.5879396984924613, 0.43517587939698493`], 
      Hue[0.1, 0.592964824120602, 0.43517587939698493`], 
      Hue[0.1, 0.5979899497487428, 0.43517587939698493`], 
      Hue[0.1, 0.6030150753768834, 0.43517587939698493`], 
      Hue[0.1, 0.6080402010050241, 0.43517587939698493`], 
      Hue[0.1, 0.6130653266331648, 0.43517587939698493`], 
      Hue[0.1, 0.6180904522613054, 0.43517587939698493`], 
      Hue[0.1, 0.6231155778894462, 0.43517587939698493`], 
      Hue[0.1, 0.6281407035175869, 0.43517587939698493`], 
      Hue[0.1, 0.6331658291457275, 0.43517587939698493`], 
      Hue[0.1, 0.6381909547738683, 0.43517587939698493`], 
      Hue[0.1, 0.6432160804020091, 0.43517587939698493`], 
      Hue[0.1, 0.6482412060301498, 0.43517587939698493`], 
      Hue[0.1, 0.6532663316582906, 0.43517587939698493`], 
      Hue[0.1, 0.6582914572864313, 0.43517587939698493`], 
      Hue[0.1, 0.6633165829145721, 0.43517587939698493`], 
      Hue[0.1, 0.6683417085427129, 0.43517587939698493`], 
      Hue[0.1, 0.6733668341708536, 0.43517587939698493`], 
      Hue[0.1, 0.6783919597989944, 0.43517587939698493`], 
      Hue[0.1, 0.6834170854271352, 0.43517587939698493`], 
      Hue[0.1, 0.6884422110552759, 0.43517587939698493`], 
      Hue[0.1, 0.6934673366834166, 0.43517587939698493`], 
      Hue[0.1, 0.6984924623115575, 0.43517587939698493`], 
      Hue[0.1, 0.7035175879396982, 0.43517587939698493`], 
      Hue[0.1, 0.7085427135678389, 0.43517587939698493`], 
      Hue[0.1, 0.7135678391959798, 0.43517587939698493`], 
      Hue[0.1, 0.7185929648241205, 0.43517587939698493`], 
      Hue[0.1, 0.7236180904522612, 0.43517587939698493`], 
      Hue[0.1, 0.7286432160804021, 0.43517587939698493`], 
      Hue[0.1, 0.7336683417085428, 0.43517587939698493`], 
      Hue[0.1, 0.7386934673366835, 0.43517587939698493`], 
      Hue[0.1, 0.7437185929648243, 0.43517587939698493`], 
      Hue[0.1, 0.7487437185929651, 0.43517587939698493`], 
      Hue[0.1, 0.7537688442211058, 0.43517587939698493`], 
      Hue[0.1, 0.7587939698492466, 0.43517587939698493`], 
      Hue[0.1, 0.7638190954773874, 0.43517587939698493`], 
      Hue[0.1, 0.7688442211055281, 0.43517587939698493`], 
      Hue[0.1, 0.7738693467336689, 0.43517587939698493`], 
      Hue[0.1, 0.7788944723618096, 0.43517587939698493`], 
      Hue[0.1, 0.7839195979899504, 0.43517587939698493`], 
      Hue[0.1, 0.7889447236180911, 0.43517587939698493`], 
      Hue[0.1, 0.7939698492462319, 0.43517587939698493`], 
      Hue[0.1, 0.7989949748743727, 0.43517587939698493`], 
      Hue[0.1, 0.8040201005025134, 0.43517587939698493`], 
      Hue[0.1, 0.8090452261306542, 0.43517587939698493`], 
      Hue[0.1, 0.8140703517587949, 0.43517587939698493`], 
      Hue[0.1, 0.8190954773869357, 0.43517587939698493`], 
      Hue[0.1, 0.8241206030150765, 0.43517587939698493`], 
      Hue[0.1, 0.8291457286432172, 0.43517587939698493`], 
      Hue[0.1, 0.834170854271358, 0.43517587939698493`], 
      Hue[0.1, 0.8391959798994988, 0.43517587939698493`], 
      Hue[0.1, 0.8442211055276395, 0.43517587939698493`], 
      Hue[0.1, 0.8492462311557802, 0.43517587939698493`], 
      Hue[0.1, 0.8542713567839211, 0.43517587939698493`], 
      Hue[0.1, 0.8592964824120618, 0.43517587939698493`], 
      Hue[0.1, 0.8643216080402025, 0.43517587939698493`], 
      Hue[0.1, 0.8693467336683434, 0.43517587939698493`], 
      Hue[0.1, 0.8743718592964841, 0.43517587939698493`], 
      Hue[0.1, 0.8793969849246248, 0.43517587939698493`], 
      Hue[0.1, 0.8844221105527657, 0.43517587939698493`], 
      Hue[0.1, 0.8894472361809064, 0.43517587939698493`], 
      Hue[0.1, 0.8944723618090471, 0.43517587939698493`], 
      Hue[0.1, 0.8994974874371879, 0.43517587939698493`], 
      Hue[0.1, 0.9045226130653287, 0.43517587939698493`], 
      Hue[0.1, 0.9095477386934694, 0.43517587939698493`], 
      Hue[0.1, 0.9145728643216102, 0.43517587939698493`], 
      Hue[0.1, 0.919597989949751, 0.43517587939698493`], 
      Hue[0.1, 0.9246231155778917, 0.43517587939698493`], 
      Hue[0.1, 0.9296482412060324, 0.43517587939698493`], 
      Hue[0.1, 0.9346733668341732, 0.43517587939698493`], 
      Hue[0.1, 0.939698492462314, 0.43517587939698493`], 
      Hue[0.1, 0.9447236180904547, 0.43517587939698493`], 
      Hue[0.1, 0.9497487437185955, 0.43517587939698493`], 
      Hue[0.1, 0.9547738693467362, 0.43517587939698493`], 
      Hue[0.1, 0.959798994974877, 0.43517587939698493`], 
      Hue[0.1, 0.9648241206030178, 0.43517587939698493`], 
      Hue[0.1, 0.9698492462311585, 0.43517587939698493`], 
      Hue[0.1, 0.9748743718592993, 0.43517587939698493`], 
      Hue[0.1, 0.9798994974874401, 0.43517587939698493`], 
      Hue[0.1, 0.9849246231155808, 0.43517587939698493`], 
      Hue[0.1, 0.9899497487437215, 0.43517587939698493`], 
      Hue[0.1, 0.9949748743718624, 0.43517587939698493`], 
      Hue[0.1, 1., 0.43517587939698493`], 
      Hue[0.1, 0., 0.44020100502512566`], 
      Hue[0.1, 0.005025125628140704, 0.44020100502512566`], 
      Hue[0.1, 0.010050251256281407`, 0.44020100502512566`], 
      Hue[0.1, 0.015075376884422112`, 0.44020100502512566`], 
      Hue[0.1, 0.020100502512562814`, 0.44020100502512566`], 
      Hue[0.1, 0.02512562814070352, 0.44020100502512566`], 
      Hue[0.1, 0.030150753768844223`, 0.44020100502512566`], 
      Hue[0.1, 0.035175879396984924`, 0.44020100502512566`], 
      Hue[0.1, 0.04020100502512563, 0.44020100502512566`], 
      Hue[0.1, 0.04522613065326634, 0.44020100502512566`], 
      Hue[0.1, 0.050251256281407045`, 0.44020100502512566`], 
      Hue[0.1, 0.055276381909547756`, 0.44020100502512566`], 
      Hue[0.1, 0.06030150753768846, 0.44020100502512566`], 
      Hue[0.1, 0.06532663316582916, 0.44020100502512566`], 
      Hue[0.1, 0.07035175879396988, 0.44020100502512566`], 
      Hue[0.1, 0.07537688442211059, 0.44020100502512566`], 
      Hue[0.1, 0.0804020100502513, 0.44020100502512566`], 
      Hue[0.1, 0.085427135678392, 0.44020100502512566`], 
      Hue[0.1, 0.09045226130653271, 0.44020100502512566`], 
      Hue[0.1, 0.09547738693467342, 0.44020100502512566`], 
      Hue[0.1, 0.10050251256281413`, 0.44020100502512566`], 
      Hue[0.1, 0.10552763819095483`, 0.44020100502512566`], 
      Hue[0.1, 0.11055276381909554`, 0.44020100502512566`], 
      Hue[0.1, 0.11557788944723625`, 0.44020100502512566`], 
      Hue[0.1, 0.12060301507537696`, 0.44020100502512566`], 
      Hue[0.1, 0.12562814070351766`, 0.44020100502512566`], 
      Hue[0.1, 0.13065326633165839`, 0.44020100502512566`], 
      Hue[0.1, 0.13567839195979908`, 0.44020100502512566`], 
      Hue[0.1, 0.14070351758793978`, 0.44020100502512566`], 
      Hue[0.1, 0.1457286432160805, 0.44020100502512566`], 
      Hue[0.1, 0.1507537688442212, 0.44020100502512566`], 
      Hue[0.1, 0.1557788944723619, 0.44020100502512566`], 
      Hue[0.1, 0.16080402010050263`, 0.44020100502512566`], 
      Hue[0.1, 0.16582914572864332`, 0.44020100502512566`], 
      Hue[0.1, 0.170854271356784, 0.44020100502512566`], 
      Hue[0.1, 0.1758793969849247, 0.44020100502512566`], 
      Hue[0.1, 0.1809045226130654, 0.44020100502512566`], 
      Hue[0.1, 0.18592964824120609`, 0.44020100502512566`], 
      Hue[0.1, 0.19095477386934676`, 0.44020100502512566`], 
      Hue[0.1, 0.19597989949748745`, 0.44020100502512566`], 
      Hue[0.1, 0.20100502512562815`, 0.44020100502512566`], 
      Hue[0.1, 0.20603015075376885`, 0.44020100502512566`], 
      Hue[0.1, 0.21105527638190952`, 0.44020100502512566`], 
      Hue[0.1, 0.21608040201005022`, 0.44020100502512566`], 
      Hue[0.1, 0.2211055276381909, 0.44020100502512566`], 
      Hue[0.1, 0.2261306532663316, 0.44020100502512566`], 
      Hue[0.1, 0.23115577889447228`, 0.44020100502512566`], 
      Hue[0.1, 0.23618090452261298`, 0.44020100502512566`], 
      Hue[0.1, 0.24120603015075368`, 0.44020100502512566`], 
      Hue[0.1, 0.24623115577889435`, 0.44020100502512566`], 
      Hue[0.1, 0.25125628140703504`, 0.44020100502512566`], 
      Hue[0.1, 0.2562814070351757, 0.44020100502512566`], 
      Hue[0.1, 0.26130653266331644`, 0.44020100502512566`], 
      Hue[0.1, 0.2663316582914571, 0.44020100502512566`], 
      Hue[0.1, 0.27135678391959783`, 0.44020100502512566`], 
      Hue[0.1, 0.2763819095477385, 0.44020100502512566`], 
      Hue[0.1, 0.28140703517587917`, 0.44020100502512566`], 
      Hue[0.1, 0.2864321608040199, 0.44020100502512566`], 
      Hue[0.1, 0.29145728643216057`, 0.44020100502512566`], 
      Hue[0.1, 0.29648241206030124`, 0.44020100502512566`], 
      Hue[0.1, 0.30150753768844196`, 0.44020100502512566`], 
      Hue[0.1, 0.30653266331658263`, 0.44020100502512566`], 
      Hue[0.1, 0.31155778894472336`, 0.44020100502512566`], 
      Hue[0.1, 0.316582914572864, 0.44020100502512566`], 
      Hue[0.1, 0.32160804020100475`, 0.44020100502512566`], 
      Hue[0.1, 0.3266331658291454, 0.44020100502512566`], 
      Hue[0.1, 0.33165829145728615`, 0.44020100502512566`], 
      Hue[0.1, 0.3366834170854268, 0.44020100502512566`], 
      Hue[0.1, 0.3417085427135675, 0.44020100502512566`], 
      Hue[0.1, 0.3467336683417082, 0.44020100502512566`], 
      Hue[0.1, 0.3517587939698489, 0.44020100502512566`], 
      Hue[0.1, 0.3567839195979896, 0.44020100502512566`], 
      Hue[0.1, 0.3618090452261303, 0.44020100502512566`], 
      Hue[0.1, 0.36683417085427095`, 0.44020100502512566`], 
      Hue[0.1, 0.37185929648241167`, 0.44020100502512566`], 
      Hue[0.1, 0.37688442211055234`, 0.44020100502512566`], 
      Hue[0.1, 0.381909547738693, 0.44020100502512566`], 
      Hue[0.1, 0.38693467336683374`, 0.44020100502512566`], 
      Hue[0.1, 0.3919597989949744, 0.44020100502512566`], 
      Hue[0.1, 0.39698492462311513`, 0.44020100502512566`], 
      Hue[0.1, 0.4020100502512558, 0.44020100502512566`], 
      Hue[0.1, 0.40703517587939647`, 0.44020100502512566`], 
      Hue[0.1, 0.4120603015075372, 0.44020100502512566`], 
      Hue[0.1, 0.41708542713567787`, 0.44020100502512566`], 
      Hue[0.1, 0.42211055276381854`, 0.44020100502512566`], 
      Hue[0.1, 0.42713567839195926`, 0.44020100502512566`], 
      Hue[0.1, 0.43216080402009993`, 0.44020100502512566`], 
      Hue[0.1, 0.4371859296482406, 0.44020100502512566`], 
      Hue[0.1, 0.4422110552763813, 0.44020100502512566`], 
      Hue[0.1, 0.447236180904522, 0.44020100502512566`], 
      Hue[0.1, 0.4522613065326627, 0.44020100502512566`], 
      Hue[0.1, 0.4572864321608034, 0.44020100502512566`], 
      Hue[0.1, 0.46231155778894406`, 0.44020100502512566`], 
      Hue[0.1, 0.4673366834170848, 0.44020100502512566`], 
      Hue[0.1, 0.47236180904522546`, 0.44020100502512566`], 
      Hue[0.1, 0.4773869346733661, 0.44020100502512566`], 
      Hue[0.1, 0.48241206030150685`, 0.44020100502512566`], 
      Hue[0.1, 0.4874371859296475, 0.44020100502512566`], 
      Hue[0.1, 0.49246231155778825`, 0.44020100502512566`], 
      Hue[0.1, 0.4974874371859289, 0.44020100502512566`], 
      Hue[0.1, 0.5025125628140696, 0.44020100502512566`], 
      Hue[0.1, 0.5075376884422103, 0.44020100502512566`], 
      Hue[0.1, 0.512562814070351, 0.44020100502512566`], 
      Hue[0.1, 0.5175879396984917, 0.44020100502512566`], 
      Hue[0.1, 0.5226130653266323, 0.44020100502512566`], 
      Hue[0.1, 0.527638190954773, 0.44020100502512566`], 
      Hue[0.1, 0.5326633165829138, 0.44020100502512566`], 
      Hue[0.1, 0.5376884422110544, 0.44020100502512566`], 
      Hue[0.1, 0.5427135678391951, 0.44020100502512566`], 
      Hue[0.1, 0.5477386934673358, 0.44020100502512566`], 
      Hue[0.1, 0.5527638190954766, 0.44020100502512566`], 
      Hue[0.1, 0.5577889447236172, 0.44020100502512566`], 
      Hue[0.1, 0.5628140703517579, 0.44020100502512566`], 
      Hue[0.1, 0.5678391959798986, 0.44020100502512566`], 
      Hue[0.1, 0.5728643216080392, 0.44020100502512566`], 
      Hue[0.1, 0.57788944723618, 0.44020100502512566`], 
      Hue[0.1, 0.5829145728643207, 0.44020100502512566`], 
      Hue[0.1, 0.5879396984924613, 0.44020100502512566`], 
      Hue[0.1, 0.592964824120602, 0.44020100502512566`], 
      Hue[0.1, 0.5979899497487428, 0.44020100502512566`], 
      Hue[0.1, 0.6030150753768834, 0.44020100502512566`], 
      Hue[0.1, 0.6080402010050241, 0.44020100502512566`], 
      Hue[0.1, 0.6130653266331648, 0.44020100502512566`], 
      Hue[0.1, 0.6180904522613054, 0.44020100502512566`], 
      Hue[0.1, 0.6231155778894462, 0.44020100502512566`], 
      Hue[0.1, 0.6281407035175869, 0.44020100502512566`], 
      Hue[0.1, 0.6331658291457275, 0.44020100502512566`], 
      Hue[0.1, 0.6381909547738683, 0.44020100502512566`], 
      Hue[0.1, 0.6432160804020091, 0.44020100502512566`], 
      Hue[0.1, 0.6482412060301498, 0.44020100502512566`], 
      Hue[0.1, 0.6532663316582906, 0.44020100502512566`], 
      Hue[0.1, 0.6582914572864313, 0.44020100502512566`], 
      Hue[0.1, 0.6633165829145721, 0.44020100502512566`], 
      Hue[0.1, 0.6683417085427129, 0.44020100502512566`], 
      Hue[0.1, 0.6733668341708536, 0.44020100502512566`], 
      Hue[0.1, 0.6783919597989944, 0.44020100502512566`], 
      Hue[0.1, 0.6834170854271352, 0.44020100502512566`], 
      Hue[0.1, 0.6884422110552759, 0.44020100502512566`], 
      Hue[0.1, 0.6934673366834166, 0.44020100502512566`], 
      Hue[0.1, 0.6984924623115575, 0.44020100502512566`], 
      Hue[0.1, 0.7035175879396982, 0.44020100502512566`], 
      Hue[0.1, 0.7085427135678389, 0.44020100502512566`], 
      Hue[0.1, 0.7135678391959798, 0.44020100502512566`], 
      Hue[0.1, 0.7185929648241205, 0.44020100502512566`], 
      Hue[0.1, 0.7236180904522612, 0.44020100502512566`], 
      Hue[0.1, 0.7286432160804021, 0.44020100502512566`], 
      Hue[0.1, 0.7336683417085428, 0.44020100502512566`], 
      Hue[0.1, 0.7386934673366835, 0.44020100502512566`], 
      Hue[0.1, 0.7437185929648243, 0.44020100502512566`], 
      Hue[0.1, 0.7487437185929651, 0.44020100502512566`], 
      Hue[0.1, 0.7537688442211058, 0.44020100502512566`], 
      Hue[0.1, 0.7587939698492466, 0.44020100502512566`], 
      Hue[0.1, 0.7638190954773874, 0.44020100502512566`], 
      Hue[0.1, 0.7688442211055281, 0.44020100502512566`], 
      Hue[0.1, 0.7738693467336689, 0.44020100502512566`], 
      Hue[0.1, 0.7788944723618096, 0.44020100502512566`], 
      Hue[0.1, 0.7839195979899504, 0.44020100502512566`], 
      Hue[0.1, 0.7889447236180911, 0.44020100502512566`], 
      Hue[0.1, 0.7939698492462319, 0.44020100502512566`], 
      Hue[0.1, 0.7989949748743727, 0.44020100502512566`], 
      Hue[0.1, 0.8040201005025134, 0.44020100502512566`], 
      Hue[0.1, 0.8090452261306542, 0.44020100502512566`], 
      Hue[0.1, 0.8140703517587949, 0.44020100502512566`], 
      Hue[0.1, 0.8190954773869357, 0.44020100502512566`], 
      Hue[0.1, 0.8241206030150765, 0.44020100502512566`], 
      Hue[0.1, 0.8291457286432172, 0.44020100502512566`], 
      Hue[0.1, 0.834170854271358, 0.44020100502512566`], 
      Hue[0.1, 0.8391959798994988, 0.44020100502512566`], 
      Hue[0.1, 0.8442211055276395, 0.44020100502512566`], 
      Hue[0.1, 0.8492462311557802, 0.44020100502512566`], 
      Hue[0.1, 0.8542713567839211, 0.44020100502512566`], 
      Hue[0.1, 0.8592964824120618, 0.44020100502512566`], 
      Hue[0.1, 0.8643216080402025, 0.44020100502512566`], 
      Hue[0.1, 0.8693467336683434, 0.44020100502512566`], 
      Hue[0.1, 0.8743718592964841, 0.44020100502512566`], 
      Hue[0.1, 0.8793969849246248, 0.44020100502512566`], 
      Hue[0.1, 0.8844221105527657, 0.44020100502512566`], 
      Hue[0.1, 0.8894472361809064, 0.44020100502512566`], 
      Hue[0.1, 0.8944723618090471, 0.44020100502512566`], 
      Hue[0.1, 0.8994974874371879, 0.44020100502512566`], 
      Hue[0.1, 0.9045226130653287, 0.44020100502512566`], 
      Hue[0.1, 0.9095477386934694, 0.44020100502512566`], 
      Hue[0.1, 0.9145728643216102, 0.44020100502512566`], 
      Hue[0.1, 0.919597989949751, 0.44020100502512566`], 
      Hue[0.1, 0.9246231155778917, 0.44020100502512566`], 
      Hue[0.1, 0.9296482412060324, 0.44020100502512566`], 
      Hue[0.1, 0.9346733668341732, 0.44020100502512566`], 
      Hue[0.1, 0.939698492462314, 0.44020100502512566`], 
      Hue[0.1, 0.9447236180904547, 0.44020100502512566`], 
      Hue[0.1, 0.9497487437185955, 0.44020100502512566`], 
      Hue[0.1, 0.9547738693467362, 0.44020100502512566`], 
      Hue[0.1, 0.959798994974877, 0.44020100502512566`], 
      Hue[0.1, 0.9648241206030178, 0.44020100502512566`], 
      Hue[0.1, 0.9698492462311585, 0.44020100502512566`], 
      Hue[0.1, 0.9748743718592993, 0.44020100502512566`], 
      Hue[0.1, 0.9798994974874401, 0.44020100502512566`], 
      Hue[0.1, 0.9849246231155808, 0.44020100502512566`], 
      Hue[0.1, 0.9899497487437215, 0.44020100502512566`], 
      Hue[0.1, 0.9949748743718624, 0.44020100502512566`], 
      Hue[0.1, 1., 0.44020100502512566`], 
      Hue[0.1, 0., 0.4452261306532663], 
      Hue[0.1, 0.005025125628140704, 0.4452261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.4452261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.4452261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.4452261306532663], 
      Hue[0.1, 0.02512562814070352, 0.4452261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.4452261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.4452261306532663], 
      Hue[0.1, 0.04020100502512563, 0.4452261306532663], 
      Hue[0.1, 0.04522613065326634, 0.4452261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.4452261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.4452261306532663], 
      Hue[0.1, 0.06030150753768846, 0.4452261306532663], 
      Hue[0.1, 0.06532663316582916, 0.4452261306532663], 
      Hue[0.1, 0.07035175879396988, 0.4452261306532663], 
      Hue[0.1, 0.07537688442211059, 0.4452261306532663], 
      Hue[0.1, 0.0804020100502513, 0.4452261306532663], 
      Hue[0.1, 0.085427135678392, 0.4452261306532663], 
      Hue[0.1, 0.09045226130653271, 0.4452261306532663], 
      Hue[0.1, 0.09547738693467342, 0.4452261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.4452261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.4452261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.4452261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.4452261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.4452261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.4452261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.4452261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.4452261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.4452261306532663], 
      Hue[0.1, 0.1457286432160805, 0.4452261306532663], 
      Hue[0.1, 0.1507537688442212, 0.4452261306532663], 
      Hue[0.1, 0.1557788944723619, 0.4452261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.4452261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.4452261306532663], 
      Hue[0.1, 0.170854271356784, 0.4452261306532663], 
      Hue[0.1, 0.1758793969849247, 0.4452261306532663], 
      Hue[0.1, 0.1809045226130654, 0.4452261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.4452261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.4452261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.4452261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.4452261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.4452261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.4452261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.4452261306532663], 
      Hue[0.1, 0.2211055276381909, 0.4452261306532663], 
      Hue[0.1, 0.2261306532663316, 0.4452261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.4452261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.4452261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.4452261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.4452261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.4452261306532663], 
      Hue[0.1, 0.2562814070351757, 0.4452261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.4452261306532663], 
      Hue[0.1, 0.2663316582914571, 0.4452261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.4452261306532663], 
      Hue[0.1, 0.2763819095477385, 0.4452261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.4452261306532663], 
      Hue[0.1, 0.2864321608040199, 0.4452261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.4452261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.4452261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.4452261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.4452261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.4452261306532663], 
      Hue[0.1, 0.316582914572864, 0.4452261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.4452261306532663], 
      Hue[0.1, 0.3266331658291454, 0.4452261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.4452261306532663], 
      Hue[0.1, 0.3366834170854268, 0.4452261306532663], 
      Hue[0.1, 0.3417085427135675, 0.4452261306532663], 
      Hue[0.1, 0.3467336683417082, 0.4452261306532663], 
      Hue[0.1, 0.3517587939698489, 0.4452261306532663], 
      Hue[0.1, 0.3567839195979896, 0.4452261306532663], 
      Hue[0.1, 0.3618090452261303, 0.4452261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.4452261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.4452261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.4452261306532663], 
      Hue[0.1, 0.381909547738693, 0.4452261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.4452261306532663], 
      Hue[0.1, 0.3919597989949744, 0.4452261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.4452261306532663], 
      Hue[0.1, 0.4020100502512558, 0.4452261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.4452261306532663], 
      Hue[0.1, 0.4120603015075372, 0.4452261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.4452261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.4452261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.4452261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.4452261306532663], 
      Hue[0.1, 0.4371859296482406, 0.4452261306532663], 
      Hue[0.1, 0.4422110552763813, 0.4452261306532663], 
      Hue[0.1, 0.447236180904522, 0.4452261306532663], 
      Hue[0.1, 0.4522613065326627, 0.4452261306532663], 
      Hue[0.1, 0.4572864321608034, 0.4452261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.4452261306532663], 
      Hue[0.1, 0.4673366834170848, 0.4452261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.4452261306532663], 
      Hue[0.1, 0.4773869346733661, 0.4452261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.4452261306532663], 
      Hue[0.1, 0.4874371859296475, 0.4452261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.4452261306532663], 
      Hue[0.1, 0.4974874371859289, 0.4452261306532663], 
      Hue[0.1, 0.5025125628140696, 0.4452261306532663], 
      Hue[0.1, 0.5075376884422103, 0.4452261306532663], 
      Hue[0.1, 0.512562814070351, 0.4452261306532663], 
      Hue[0.1, 0.5175879396984917, 0.4452261306532663], 
      Hue[0.1, 0.5226130653266323, 0.4452261306532663], 
      Hue[0.1, 0.527638190954773, 0.4452261306532663], 
      Hue[0.1, 0.5326633165829138, 0.4452261306532663], 
      Hue[0.1, 0.5376884422110544, 0.4452261306532663], 
      Hue[0.1, 0.5427135678391951, 0.4452261306532663], 
      Hue[0.1, 0.5477386934673358, 0.4452261306532663], 
      Hue[0.1, 0.5527638190954766, 0.4452261306532663], 
      Hue[0.1, 0.5577889447236172, 0.4452261306532663], 
      Hue[0.1, 0.5628140703517579, 0.4452261306532663], 
      Hue[0.1, 0.5678391959798986, 0.4452261306532663], 
      Hue[0.1, 0.5728643216080392, 0.4452261306532663], 
      Hue[0.1, 0.57788944723618, 0.4452261306532663], 
      Hue[0.1, 0.5829145728643207, 0.4452261306532663], 
      Hue[0.1, 0.5879396984924613, 0.4452261306532663], 
      Hue[0.1, 0.592964824120602, 0.4452261306532663], 
      Hue[0.1, 0.5979899497487428, 0.4452261306532663], 
      Hue[0.1, 0.6030150753768834, 0.4452261306532663], 
      Hue[0.1, 0.6080402010050241, 0.4452261306532663], 
      Hue[0.1, 0.6130653266331648, 0.4452261306532663], 
      Hue[0.1, 0.6180904522613054, 0.4452261306532663], 
      Hue[0.1, 0.6231155778894462, 0.4452261306532663], 
      Hue[0.1, 0.6281407035175869, 0.4452261306532663], 
      Hue[0.1, 0.6331658291457275, 0.4452261306532663], 
      Hue[0.1, 0.6381909547738683, 0.4452261306532663], 
      Hue[0.1, 0.6432160804020091, 0.4452261306532663], 
      Hue[0.1, 0.6482412060301498, 0.4452261306532663], 
      Hue[0.1, 0.6532663316582906, 0.4452261306532663], 
      Hue[0.1, 0.6582914572864313, 0.4452261306532663], 
      Hue[0.1, 0.6633165829145721, 0.4452261306532663], 
      Hue[0.1, 0.6683417085427129, 0.4452261306532663], 
      Hue[0.1, 0.6733668341708536, 0.4452261306532663], 
      Hue[0.1, 0.6783919597989944, 0.4452261306532663], 
      Hue[0.1, 0.6834170854271352, 0.4452261306532663], 
      Hue[0.1, 0.6884422110552759, 0.4452261306532663], 
      Hue[0.1, 0.6934673366834166, 0.4452261306532663], 
      Hue[0.1, 0.6984924623115575, 0.4452261306532663], 
      Hue[0.1, 0.7035175879396982, 0.4452261306532663], 
      Hue[0.1, 0.7085427135678389, 0.4452261306532663], 
      Hue[0.1, 0.7135678391959798, 0.4452261306532663], 
      Hue[0.1, 0.7185929648241205, 0.4452261306532663], 
      Hue[0.1, 0.7236180904522612, 0.4452261306532663], 
      Hue[0.1, 0.7286432160804021, 0.4452261306532663], 
      Hue[0.1, 0.7336683417085428, 0.4452261306532663], 
      Hue[0.1, 0.7386934673366835, 0.4452261306532663], 
      Hue[0.1, 0.7437185929648243, 0.4452261306532663], 
      Hue[0.1, 0.7487437185929651, 0.4452261306532663], 
      Hue[0.1, 0.7537688442211058, 0.4452261306532663], 
      Hue[0.1, 0.7587939698492466, 0.4452261306532663], 
      Hue[0.1, 0.7638190954773874, 0.4452261306532663], 
      Hue[0.1, 0.7688442211055281, 0.4452261306532663], 
      Hue[0.1, 0.7738693467336689, 0.4452261306532663], 
      Hue[0.1, 0.7788944723618096, 0.4452261306532663], 
      Hue[0.1, 0.7839195979899504, 0.4452261306532663], 
      Hue[0.1, 0.7889447236180911, 0.4452261306532663], 
      Hue[0.1, 0.7939698492462319, 0.4452261306532663], 
      Hue[0.1, 0.7989949748743727, 0.4452261306532663], 
      Hue[0.1, 0.8040201005025134, 0.4452261306532663], 
      Hue[0.1, 0.8090452261306542, 0.4452261306532663], 
      Hue[0.1, 0.8140703517587949, 0.4452261306532663], 
      Hue[0.1, 0.8190954773869357, 0.4452261306532663], 
      Hue[0.1, 0.8241206030150765, 0.4452261306532663], 
      Hue[0.1, 0.8291457286432172, 0.4452261306532663], 
      Hue[0.1, 0.834170854271358, 0.4452261306532663], 
      Hue[0.1, 0.8391959798994988, 0.4452261306532663], 
      Hue[0.1, 0.8442211055276395, 0.4452261306532663], 
      Hue[0.1, 0.8492462311557802, 0.4452261306532663], 
      Hue[0.1, 0.8542713567839211, 0.4452261306532663], 
      Hue[0.1, 0.8592964824120618, 0.4452261306532663], 
      Hue[0.1, 0.8643216080402025, 0.4452261306532663], 
      Hue[0.1, 0.8693467336683434, 0.4452261306532663], 
      Hue[0.1, 0.8743718592964841, 0.4452261306532663], 
      Hue[0.1, 0.8793969849246248, 0.4452261306532663], 
      Hue[0.1, 0.8844221105527657, 0.4452261306532663], 
      Hue[0.1, 0.8894472361809064, 0.4452261306532663], 
      Hue[0.1, 0.8944723618090471, 0.4452261306532663], 
      Hue[0.1, 0.8994974874371879, 0.4452261306532663], 
      Hue[0.1, 0.9045226130653287, 0.4452261306532663], 
      Hue[0.1, 0.9095477386934694, 0.4452261306532663], 
      Hue[0.1, 0.9145728643216102, 0.4452261306532663], 
      Hue[0.1, 0.919597989949751, 0.4452261306532663], 
      Hue[0.1, 0.9246231155778917, 0.4452261306532663], 
      Hue[0.1, 0.9296482412060324, 0.4452261306532663], 
      Hue[0.1, 0.9346733668341732, 0.4452261306532663], 
      Hue[0.1, 0.939698492462314, 0.4452261306532663], 
      Hue[0.1, 0.9447236180904547, 0.4452261306532663], 
      Hue[0.1, 0.9497487437185955, 0.4452261306532663], 
      Hue[0.1, 0.9547738693467362, 0.4452261306532663], 
      Hue[0.1, 0.959798994974877, 0.4452261306532663], 
      Hue[0.1, 0.9648241206030178, 0.4452261306532663], 
      Hue[0.1, 0.9698492462311585, 0.4452261306532663], 
      Hue[0.1, 0.9748743718592993, 0.4452261306532663], 
      Hue[0.1, 0.9798994974874401, 0.4452261306532663], 
      Hue[0.1, 0.9849246231155808, 0.4452261306532663], 
      Hue[0.1, 0.9899497487437215, 0.4452261306532663], 
      Hue[0.1, 0.9949748743718624, 0.4452261306532663], 
      Hue[0.1, 1., 0.4452261306532663], 
      Hue[0.1, 0., 0.45025125628140705`], 
      Hue[0.1, 0.005025125628140704, 0.45025125628140705`], 
      Hue[0.1, 0.010050251256281407`, 0.45025125628140705`], 
      Hue[0.1, 0.015075376884422112`, 0.45025125628140705`], 
      Hue[0.1, 0.020100502512562814`, 0.45025125628140705`], 
      Hue[0.1, 0.02512562814070352, 0.45025125628140705`], 
      Hue[0.1, 0.030150753768844223`, 0.45025125628140705`], 
      Hue[0.1, 0.035175879396984924`, 0.45025125628140705`], 
      Hue[0.1, 0.04020100502512563, 0.45025125628140705`], 
      Hue[0.1, 0.04522613065326634, 0.45025125628140705`], 
      Hue[0.1, 0.050251256281407045`, 0.45025125628140705`], 
      Hue[0.1, 0.055276381909547756`, 0.45025125628140705`], 
      Hue[0.1, 0.06030150753768846, 0.45025125628140705`], 
      Hue[0.1, 0.06532663316582916, 0.45025125628140705`], 
      Hue[0.1, 0.07035175879396988, 0.45025125628140705`], 
      Hue[0.1, 0.07537688442211059, 0.45025125628140705`], 
      Hue[0.1, 0.0804020100502513, 0.45025125628140705`], 
      Hue[0.1, 0.085427135678392, 0.45025125628140705`], 
      Hue[0.1, 0.09045226130653271, 0.45025125628140705`], 
      Hue[0.1, 0.09547738693467342, 0.45025125628140705`], 
      Hue[0.1, 0.10050251256281413`, 0.45025125628140705`], 
      Hue[0.1, 0.10552763819095483`, 0.45025125628140705`], 
      Hue[0.1, 0.11055276381909554`, 0.45025125628140705`], 
      Hue[0.1, 0.11557788944723625`, 0.45025125628140705`], 
      Hue[0.1, 0.12060301507537696`, 0.45025125628140705`], 
      Hue[0.1, 0.12562814070351766`, 0.45025125628140705`], 
      Hue[0.1, 0.13065326633165839`, 0.45025125628140705`], 
      Hue[0.1, 0.13567839195979908`, 0.45025125628140705`], 
      Hue[0.1, 0.14070351758793978`, 0.45025125628140705`], 
      Hue[0.1, 0.1457286432160805, 0.45025125628140705`], 
      Hue[0.1, 0.1507537688442212, 0.45025125628140705`], 
      Hue[0.1, 0.1557788944723619, 0.45025125628140705`], 
      Hue[0.1, 0.16080402010050263`, 0.45025125628140705`], 
      Hue[0.1, 0.16582914572864332`, 0.45025125628140705`], 
      Hue[0.1, 0.170854271356784, 0.45025125628140705`], 
      Hue[0.1, 0.1758793969849247, 0.45025125628140705`], 
      Hue[0.1, 0.1809045226130654, 0.45025125628140705`], 
      Hue[0.1, 0.18592964824120609`, 0.45025125628140705`], 
      Hue[0.1, 0.19095477386934676`, 0.45025125628140705`], 
      Hue[0.1, 0.19597989949748745`, 0.45025125628140705`], 
      Hue[0.1, 0.20100502512562815`, 0.45025125628140705`], 
      Hue[0.1, 0.20603015075376885`, 0.45025125628140705`], 
      Hue[0.1, 0.21105527638190952`, 0.45025125628140705`], 
      Hue[0.1, 0.21608040201005022`, 0.45025125628140705`], 
      Hue[0.1, 0.2211055276381909, 0.45025125628140705`], 
      Hue[0.1, 0.2261306532663316, 0.45025125628140705`], 
      Hue[0.1, 0.23115577889447228`, 0.45025125628140705`], 
      Hue[0.1, 0.23618090452261298`, 0.45025125628140705`], 
      Hue[0.1, 0.24120603015075368`, 0.45025125628140705`], 
      Hue[0.1, 0.24623115577889435`, 0.45025125628140705`], 
      Hue[0.1, 0.25125628140703504`, 0.45025125628140705`], 
      Hue[0.1, 0.2562814070351757, 0.45025125628140705`], 
      Hue[0.1, 0.26130653266331644`, 0.45025125628140705`], 
      Hue[0.1, 0.2663316582914571, 0.45025125628140705`], 
      Hue[0.1, 0.27135678391959783`, 0.45025125628140705`], 
      Hue[0.1, 0.2763819095477385, 0.45025125628140705`], 
      Hue[0.1, 0.28140703517587917`, 0.45025125628140705`], 
      Hue[0.1, 0.2864321608040199, 0.45025125628140705`], 
      Hue[0.1, 0.29145728643216057`, 0.45025125628140705`], 
      Hue[0.1, 0.29648241206030124`, 0.45025125628140705`], 
      Hue[0.1, 0.30150753768844196`, 0.45025125628140705`], 
      Hue[0.1, 0.30653266331658263`, 0.45025125628140705`], 
      Hue[0.1, 0.31155778894472336`, 0.45025125628140705`], 
      Hue[0.1, 0.316582914572864, 0.45025125628140705`], 
      Hue[0.1, 0.32160804020100475`, 0.45025125628140705`], 
      Hue[0.1, 0.3266331658291454, 0.45025125628140705`], 
      Hue[0.1, 0.33165829145728615`, 0.45025125628140705`], 
      Hue[0.1, 0.3366834170854268, 0.45025125628140705`], 
      Hue[0.1, 0.3417085427135675, 0.45025125628140705`], 
      Hue[0.1, 0.3467336683417082, 0.45025125628140705`], 
      Hue[0.1, 0.3517587939698489, 0.45025125628140705`], 
      Hue[0.1, 0.3567839195979896, 0.45025125628140705`], 
      Hue[0.1, 0.3618090452261303, 0.45025125628140705`], 
      Hue[0.1, 0.36683417085427095`, 0.45025125628140705`], 
      Hue[0.1, 0.37185929648241167`, 0.45025125628140705`], 
      Hue[0.1, 0.37688442211055234`, 0.45025125628140705`], 
      Hue[0.1, 0.381909547738693, 0.45025125628140705`], 
      Hue[0.1, 0.38693467336683374`, 0.45025125628140705`], 
      Hue[0.1, 0.3919597989949744, 0.45025125628140705`], 
      Hue[0.1, 0.39698492462311513`, 0.45025125628140705`], 
      Hue[0.1, 0.4020100502512558, 0.45025125628140705`], 
      Hue[0.1, 0.40703517587939647`, 0.45025125628140705`], 
      Hue[0.1, 0.4120603015075372, 0.45025125628140705`], 
      Hue[0.1, 0.41708542713567787`, 0.45025125628140705`], 
      Hue[0.1, 0.42211055276381854`, 0.45025125628140705`], 
      Hue[0.1, 0.42713567839195926`, 0.45025125628140705`], 
      Hue[0.1, 0.43216080402009993`, 0.45025125628140705`], 
      Hue[0.1, 0.4371859296482406, 0.45025125628140705`], 
      Hue[0.1, 0.4422110552763813, 0.45025125628140705`], 
      Hue[0.1, 0.447236180904522, 0.45025125628140705`], 
      Hue[0.1, 0.4522613065326627, 0.45025125628140705`], 
      Hue[0.1, 0.4572864321608034, 0.45025125628140705`], 
      Hue[0.1, 0.46231155778894406`, 0.45025125628140705`], 
      Hue[0.1, 0.4673366834170848, 0.45025125628140705`], 
      Hue[0.1, 0.47236180904522546`, 0.45025125628140705`], 
      Hue[0.1, 0.4773869346733661, 0.45025125628140705`], 
      Hue[0.1, 0.48241206030150685`, 0.45025125628140705`], 
      Hue[0.1, 0.4874371859296475, 0.45025125628140705`], 
      Hue[0.1, 0.49246231155778825`, 0.45025125628140705`], 
      Hue[0.1, 0.4974874371859289, 0.45025125628140705`], 
      Hue[0.1, 0.5025125628140696, 0.45025125628140705`], 
      Hue[0.1, 0.5075376884422103, 0.45025125628140705`], 
      Hue[0.1, 0.512562814070351, 0.45025125628140705`], 
      Hue[0.1, 0.5175879396984917, 0.45025125628140705`], 
      Hue[0.1, 0.5226130653266323, 0.45025125628140705`], 
      Hue[0.1, 0.527638190954773, 0.45025125628140705`], 
      Hue[0.1, 0.5326633165829138, 0.45025125628140705`], 
      Hue[0.1, 0.5376884422110544, 0.45025125628140705`], 
      Hue[0.1, 0.5427135678391951, 0.45025125628140705`], 
      Hue[0.1, 0.5477386934673358, 0.45025125628140705`], 
      Hue[0.1, 0.5527638190954766, 0.45025125628140705`], 
      Hue[0.1, 0.5577889447236172, 0.45025125628140705`], 
      Hue[0.1, 0.5628140703517579, 0.45025125628140705`], 
      Hue[0.1, 0.5678391959798986, 0.45025125628140705`], 
      Hue[0.1, 0.5728643216080392, 0.45025125628140705`], 
      Hue[0.1, 0.57788944723618, 0.45025125628140705`], 
      Hue[0.1, 0.5829145728643207, 0.45025125628140705`], 
      Hue[0.1, 0.5879396984924613, 0.45025125628140705`], 
      Hue[0.1, 0.592964824120602, 0.45025125628140705`], 
      Hue[0.1, 0.5979899497487428, 0.45025125628140705`], 
      Hue[0.1, 0.6030150753768834, 0.45025125628140705`], 
      Hue[0.1, 0.6080402010050241, 0.45025125628140705`], 
      Hue[0.1, 0.6130653266331648, 0.45025125628140705`], 
      Hue[0.1, 0.6180904522613054, 0.45025125628140705`], 
      Hue[0.1, 0.6231155778894462, 0.45025125628140705`], 
      Hue[0.1, 0.6281407035175869, 0.45025125628140705`], 
      Hue[0.1, 0.6331658291457275, 0.45025125628140705`], 
      Hue[0.1, 0.6381909547738683, 0.45025125628140705`], 
      Hue[0.1, 0.6432160804020091, 0.45025125628140705`], 
      Hue[0.1, 0.6482412060301498, 0.45025125628140705`], 
      Hue[0.1, 0.6532663316582906, 0.45025125628140705`], 
      Hue[0.1, 0.6582914572864313, 0.45025125628140705`], 
      Hue[0.1, 0.6633165829145721, 0.45025125628140705`], 
      Hue[0.1, 0.6683417085427129, 0.45025125628140705`], 
      Hue[0.1, 0.6733668341708536, 0.45025125628140705`], 
      Hue[0.1, 0.6783919597989944, 0.45025125628140705`], 
      Hue[0.1, 0.6834170854271352, 0.45025125628140705`], 
      Hue[0.1, 0.6884422110552759, 0.45025125628140705`], 
      Hue[0.1, 0.6934673366834166, 0.45025125628140705`], 
      Hue[0.1, 0.6984924623115575, 0.45025125628140705`], 
      Hue[0.1, 0.7035175879396982, 0.45025125628140705`], 
      Hue[0.1, 0.7085427135678389, 0.45025125628140705`], 
      Hue[0.1, 0.7135678391959798, 0.45025125628140705`], 
      Hue[0.1, 0.7185929648241205, 0.45025125628140705`], 
      Hue[0.1, 0.7236180904522612, 0.45025125628140705`], 
      Hue[0.1, 0.7286432160804021, 0.45025125628140705`], 
      Hue[0.1, 0.7336683417085428, 0.45025125628140705`], 
      Hue[0.1, 0.7386934673366835, 0.45025125628140705`], 
      Hue[0.1, 0.7437185929648243, 0.45025125628140705`], 
      Hue[0.1, 0.7487437185929651, 0.45025125628140705`], 
      Hue[0.1, 0.7537688442211058, 0.45025125628140705`], 
      Hue[0.1, 0.7587939698492466, 0.45025125628140705`], 
      Hue[0.1, 0.7638190954773874, 0.45025125628140705`], 
      Hue[0.1, 0.7688442211055281, 0.45025125628140705`], 
      Hue[0.1, 0.7738693467336689, 0.45025125628140705`], 
      Hue[0.1, 0.7788944723618096, 0.45025125628140705`], 
      Hue[0.1, 0.7839195979899504, 0.45025125628140705`], 
      Hue[0.1, 0.7889447236180911, 0.45025125628140705`], 
      Hue[0.1, 0.7939698492462319, 0.45025125628140705`], 
      Hue[0.1, 0.7989949748743727, 0.45025125628140705`], 
      Hue[0.1, 0.8040201005025134, 0.45025125628140705`], 
      Hue[0.1, 0.8090452261306542, 0.45025125628140705`], 
      Hue[0.1, 0.8140703517587949, 0.45025125628140705`], 
      Hue[0.1, 0.8190954773869357, 0.45025125628140705`], 
      Hue[0.1, 0.8241206030150765, 0.45025125628140705`], 
      Hue[0.1, 0.8291457286432172, 0.45025125628140705`], 
      Hue[0.1, 0.834170854271358, 0.45025125628140705`], 
      Hue[0.1, 0.8391959798994988, 0.45025125628140705`], 
      Hue[0.1, 0.8442211055276395, 0.45025125628140705`], 
      Hue[0.1, 0.8492462311557802, 0.45025125628140705`], 
      Hue[0.1, 0.8542713567839211, 0.45025125628140705`], 
      Hue[0.1, 0.8592964824120618, 0.45025125628140705`], 
      Hue[0.1, 0.8643216080402025, 0.45025125628140705`], 
      Hue[0.1, 0.8693467336683434, 0.45025125628140705`], 
      Hue[0.1, 0.8743718592964841, 0.45025125628140705`], 
      Hue[0.1, 0.8793969849246248, 0.45025125628140705`], 
      Hue[0.1, 0.8844221105527657, 0.45025125628140705`], 
      Hue[0.1, 0.8894472361809064, 0.45025125628140705`], 
      Hue[0.1, 0.8944723618090471, 0.45025125628140705`], 
      Hue[0.1, 0.8994974874371879, 0.45025125628140705`], 
      Hue[0.1, 0.9045226130653287, 0.45025125628140705`], 
      Hue[0.1, 0.9095477386934694, 0.45025125628140705`], 
      Hue[0.1, 0.9145728643216102, 0.45025125628140705`], 
      Hue[0.1, 0.919597989949751, 0.45025125628140705`], 
      Hue[0.1, 0.9246231155778917, 0.45025125628140705`], 
      Hue[0.1, 0.9296482412060324, 0.45025125628140705`], 
      Hue[0.1, 0.9346733668341732, 0.45025125628140705`], 
      Hue[0.1, 0.939698492462314, 0.45025125628140705`], 
      Hue[0.1, 0.9447236180904547, 0.45025125628140705`], 
      Hue[0.1, 0.9497487437185955, 0.45025125628140705`], 
      Hue[0.1, 0.9547738693467362, 0.45025125628140705`], 
      Hue[0.1, 0.959798994974877, 0.45025125628140705`], 
      Hue[0.1, 0.9648241206030178, 0.45025125628140705`], 
      Hue[0.1, 0.9698492462311585, 0.45025125628140705`], 
      Hue[0.1, 0.9748743718592993, 0.45025125628140705`], 
      Hue[0.1, 0.9798994974874401, 0.45025125628140705`], 
      Hue[0.1, 0.9849246231155808, 0.45025125628140705`], 
      Hue[0.1, 0.9899497487437215, 0.45025125628140705`], 
      Hue[0.1, 0.9949748743718624, 0.45025125628140705`], 
      Hue[0.1, 1., 0.45025125628140705`], 
      Hue[0.1, 0., 0.4552763819095478], 
      Hue[0.1, 0.005025125628140704, 0.4552763819095478], 
      Hue[0.1, 0.010050251256281407`, 0.4552763819095478], 
      Hue[0.1, 0.015075376884422112`, 0.4552763819095478], 
      Hue[0.1, 0.020100502512562814`, 0.4552763819095478], 
      Hue[0.1, 0.02512562814070352, 0.4552763819095478], 
      Hue[0.1, 0.030150753768844223`, 0.4552763819095478], 
      Hue[0.1, 0.035175879396984924`, 0.4552763819095478], 
      Hue[0.1, 0.04020100502512563, 0.4552763819095478], 
      Hue[0.1, 0.04522613065326634, 0.4552763819095478], 
      Hue[0.1, 0.050251256281407045`, 0.4552763819095478], 
      Hue[0.1, 0.055276381909547756`, 0.4552763819095478], 
      Hue[0.1, 0.06030150753768846, 0.4552763819095478], 
      Hue[0.1, 0.06532663316582916, 0.4552763819095478], 
      Hue[0.1, 0.07035175879396988, 0.4552763819095478], 
      Hue[0.1, 0.07537688442211059, 0.4552763819095478], 
      Hue[0.1, 0.0804020100502513, 0.4552763819095478], 
      Hue[0.1, 0.085427135678392, 0.4552763819095478], 
      Hue[0.1, 0.09045226130653271, 0.4552763819095478], 
      Hue[0.1, 0.09547738693467342, 0.4552763819095478], 
      Hue[0.1, 0.10050251256281413`, 0.4552763819095478], 
      Hue[0.1, 0.10552763819095483`, 0.4552763819095478], 
      Hue[0.1, 0.11055276381909554`, 0.4552763819095478], 
      Hue[0.1, 0.11557788944723625`, 0.4552763819095478], 
      Hue[0.1, 0.12060301507537696`, 0.4552763819095478], 
      Hue[0.1, 0.12562814070351766`, 0.4552763819095478], 
      Hue[0.1, 0.13065326633165839`, 0.4552763819095478], 
      Hue[0.1, 0.13567839195979908`, 0.4552763819095478], 
      Hue[0.1, 0.14070351758793978`, 0.4552763819095478], 
      Hue[0.1, 0.1457286432160805, 0.4552763819095478], 
      Hue[0.1, 0.1507537688442212, 0.4552763819095478], 
      Hue[0.1, 0.1557788944723619, 0.4552763819095478], 
      Hue[0.1, 0.16080402010050263`, 0.4552763819095478], 
      Hue[0.1, 0.16582914572864332`, 0.4552763819095478], 
      Hue[0.1, 0.170854271356784, 0.4552763819095478], 
      Hue[0.1, 0.1758793969849247, 0.4552763819095478], 
      Hue[0.1, 0.1809045226130654, 0.4552763819095478], 
      Hue[0.1, 0.18592964824120609`, 0.4552763819095478], 
      Hue[0.1, 0.19095477386934676`, 0.4552763819095478], 
      Hue[0.1, 0.19597989949748745`, 0.4552763819095478], 
      Hue[0.1, 0.20100502512562815`, 0.4552763819095478], 
      Hue[0.1, 0.20603015075376885`, 0.4552763819095478], 
      Hue[0.1, 0.21105527638190952`, 0.4552763819095478], 
      Hue[0.1, 0.21608040201005022`, 0.4552763819095478], 
      Hue[0.1, 0.2211055276381909, 0.4552763819095478], 
      Hue[0.1, 0.2261306532663316, 0.4552763819095478], 
      Hue[0.1, 0.23115577889447228`, 0.4552763819095478], 
      Hue[0.1, 0.23618090452261298`, 0.4552763819095478], 
      Hue[0.1, 0.24120603015075368`, 0.4552763819095478], 
      Hue[0.1, 0.24623115577889435`, 0.4552763819095478], 
      Hue[0.1, 0.25125628140703504`, 0.4552763819095478], 
      Hue[0.1, 0.2562814070351757, 0.4552763819095478], 
      Hue[0.1, 0.26130653266331644`, 0.4552763819095478], 
      Hue[0.1, 0.2663316582914571, 0.4552763819095478], 
      Hue[0.1, 0.27135678391959783`, 0.4552763819095478], 
      Hue[0.1, 0.2763819095477385, 0.4552763819095478], 
      Hue[0.1, 0.28140703517587917`, 0.4552763819095478], 
      Hue[0.1, 0.2864321608040199, 0.4552763819095478], 
      Hue[0.1, 0.29145728643216057`, 0.4552763819095478], 
      Hue[0.1, 0.29648241206030124`, 0.4552763819095478], 
      Hue[0.1, 0.30150753768844196`, 0.4552763819095478], 
      Hue[0.1, 0.30653266331658263`, 0.4552763819095478], 
      Hue[0.1, 0.31155778894472336`, 0.4552763819095478], 
      Hue[0.1, 0.316582914572864, 0.4552763819095478], 
      Hue[0.1, 0.32160804020100475`, 0.4552763819095478], 
      Hue[0.1, 0.3266331658291454, 0.4552763819095478], 
      Hue[0.1, 0.33165829145728615`, 0.4552763819095478], 
      Hue[0.1, 0.3366834170854268, 0.4552763819095478], 
      Hue[0.1, 0.3417085427135675, 0.4552763819095478], 
      Hue[0.1, 0.3467336683417082, 0.4552763819095478], 
      Hue[0.1, 0.3517587939698489, 0.4552763819095478], 
      Hue[0.1, 0.3567839195979896, 0.4552763819095478], 
      Hue[0.1, 0.3618090452261303, 0.4552763819095478], 
      Hue[0.1, 0.36683417085427095`, 0.4552763819095478], 
      Hue[0.1, 0.37185929648241167`, 0.4552763819095478], 
      Hue[0.1, 0.37688442211055234`, 0.4552763819095478], 
      Hue[0.1, 0.381909547738693, 0.4552763819095478], 
      Hue[0.1, 0.38693467336683374`, 0.4552763819095478], 
      Hue[0.1, 0.3919597989949744, 0.4552763819095478], 
      Hue[0.1, 0.39698492462311513`, 0.4552763819095478], 
      Hue[0.1, 0.4020100502512558, 0.4552763819095478], 
      Hue[0.1, 0.40703517587939647`, 0.4552763819095478], 
      Hue[0.1, 0.4120603015075372, 0.4552763819095478], 
      Hue[0.1, 0.41708542713567787`, 0.4552763819095478], 
      Hue[0.1, 0.42211055276381854`, 0.4552763819095478], 
      Hue[0.1, 0.42713567839195926`, 0.4552763819095478], 
      Hue[0.1, 0.43216080402009993`, 0.4552763819095478], 
      Hue[0.1, 0.4371859296482406, 0.4552763819095478], 
      Hue[0.1, 0.4422110552763813, 0.4552763819095478], 
      Hue[0.1, 0.447236180904522, 0.4552763819095478], 
      Hue[0.1, 0.4522613065326627, 0.4552763819095478], 
      Hue[0.1, 0.4572864321608034, 0.4552763819095478], 
      Hue[0.1, 0.46231155778894406`, 0.4552763819095478], 
      Hue[0.1, 0.4673366834170848, 0.4552763819095478], 
      Hue[0.1, 0.47236180904522546`, 0.4552763819095478], 
      Hue[0.1, 0.4773869346733661, 0.4552763819095478], 
      Hue[0.1, 0.48241206030150685`, 0.4552763819095478], 
      Hue[0.1, 0.4874371859296475, 0.4552763819095478], 
      Hue[0.1, 0.49246231155778825`, 0.4552763819095478], 
      Hue[0.1, 0.4974874371859289, 0.4552763819095478], 
      Hue[0.1, 0.5025125628140696, 0.4552763819095478], 
      Hue[0.1, 0.5075376884422103, 0.4552763819095478], 
      Hue[0.1, 0.512562814070351, 0.4552763819095478], 
      Hue[0.1, 0.5175879396984917, 0.4552763819095478], 
      Hue[0.1, 0.5226130653266323, 0.4552763819095478], 
      Hue[0.1, 0.527638190954773, 0.4552763819095478], 
      Hue[0.1, 0.5326633165829138, 0.4552763819095478], 
      Hue[0.1, 0.5376884422110544, 0.4552763819095478], 
      Hue[0.1, 0.5427135678391951, 0.4552763819095478], 
      Hue[0.1, 0.5477386934673358, 0.4552763819095478], 
      Hue[0.1, 0.5527638190954766, 0.4552763819095478], 
      Hue[0.1, 0.5577889447236172, 0.4552763819095478], 
      Hue[0.1, 0.5628140703517579, 0.4552763819095478], 
      Hue[0.1, 0.5678391959798986, 0.4552763819095478], 
      Hue[0.1, 0.5728643216080392, 0.4552763819095478], 
      Hue[0.1, 0.57788944723618, 0.4552763819095478], 
      Hue[0.1, 0.5829145728643207, 0.4552763819095478], 
      Hue[0.1, 0.5879396984924613, 0.4552763819095478], 
      Hue[0.1, 0.592964824120602, 0.4552763819095478], 
      Hue[0.1, 0.5979899497487428, 0.4552763819095478], 
      Hue[0.1, 0.6030150753768834, 0.4552763819095478], 
      Hue[0.1, 0.6080402010050241, 0.4552763819095478], 
      Hue[0.1, 0.6130653266331648, 0.4552763819095478], 
      Hue[0.1, 0.6180904522613054, 0.4552763819095478], 
      Hue[0.1, 0.6231155778894462, 0.4552763819095478], 
      Hue[0.1, 0.6281407035175869, 0.4552763819095478], 
      Hue[0.1, 0.6331658291457275, 0.4552763819095478], 
      Hue[0.1, 0.6381909547738683, 0.4552763819095478], 
      Hue[0.1, 0.6432160804020091, 0.4552763819095478], 
      Hue[0.1, 0.6482412060301498, 0.4552763819095478], 
      Hue[0.1, 0.6532663316582906, 0.4552763819095478], 
      Hue[0.1, 0.6582914572864313, 0.4552763819095478], 
      Hue[0.1, 0.6633165829145721, 0.4552763819095478], 
      Hue[0.1, 0.6683417085427129, 0.4552763819095478], 
      Hue[0.1, 0.6733668341708536, 0.4552763819095478], 
      Hue[0.1, 0.6783919597989944, 0.4552763819095478], 
      Hue[0.1, 0.6834170854271352, 0.4552763819095478], 
      Hue[0.1, 0.6884422110552759, 0.4552763819095478], 
      Hue[0.1, 0.6934673366834166, 0.4552763819095478], 
      Hue[0.1, 0.6984924623115575, 0.4552763819095478], 
      Hue[0.1, 0.7035175879396982, 0.4552763819095478], 
      Hue[0.1, 0.7085427135678389, 0.4552763819095478], 
      Hue[0.1, 0.7135678391959798, 0.4552763819095478], 
      Hue[0.1, 0.7185929648241205, 0.4552763819095478], 
      Hue[0.1, 0.7236180904522612, 0.4552763819095478], 
      Hue[0.1, 0.7286432160804021, 0.4552763819095478], 
      Hue[0.1, 0.7336683417085428, 0.4552763819095478], 
      Hue[0.1, 0.7386934673366835, 0.4552763819095478], 
      Hue[0.1, 0.7437185929648243, 0.4552763819095478], 
      Hue[0.1, 0.7487437185929651, 0.4552763819095478], 
      Hue[0.1, 0.7537688442211058, 0.4552763819095478], 
      Hue[0.1, 0.7587939698492466, 0.4552763819095478], 
      Hue[0.1, 0.7638190954773874, 0.4552763819095478], 
      Hue[0.1, 0.7688442211055281, 0.4552763819095478], 
      Hue[0.1, 0.7738693467336689, 0.4552763819095478], 
      Hue[0.1, 0.7788944723618096, 0.4552763819095478], 
      Hue[0.1, 0.7839195979899504, 0.4552763819095478], 
      Hue[0.1, 0.7889447236180911, 0.4552763819095478], 
      Hue[0.1, 0.7939698492462319, 0.4552763819095478], 
      Hue[0.1, 0.7989949748743727, 0.4552763819095478], 
      Hue[0.1, 0.8040201005025134, 0.4552763819095478], 
      Hue[0.1, 0.8090452261306542, 0.4552763819095478], 
      Hue[0.1, 0.8140703517587949, 0.4552763819095478], 
      Hue[0.1, 0.8190954773869357, 0.4552763819095478], 
      Hue[0.1, 0.8241206030150765, 0.4552763819095478], 
      Hue[0.1, 0.8291457286432172, 0.4552763819095478], 
      Hue[0.1, 0.834170854271358, 0.4552763819095478], 
      Hue[0.1, 0.8391959798994988, 0.4552763819095478], 
      Hue[0.1, 0.8442211055276395, 0.4552763819095478], 
      Hue[0.1, 0.8492462311557802, 0.4552763819095478], 
      Hue[0.1, 0.8542713567839211, 0.4552763819095478], 
      Hue[0.1, 0.8592964824120618, 0.4552763819095478], 
      Hue[0.1, 0.8643216080402025, 0.4552763819095478], 
      Hue[0.1, 0.8693467336683434, 0.4552763819095478], 
      Hue[0.1, 0.8743718592964841, 0.4552763819095478], 
      Hue[0.1, 0.8793969849246248, 0.4552763819095478], 
      Hue[0.1, 0.8844221105527657, 0.4552763819095478], 
      Hue[0.1, 0.8894472361809064, 0.4552763819095478], 
      Hue[0.1, 0.8944723618090471, 0.4552763819095478], 
      Hue[0.1, 0.8994974874371879, 0.4552763819095478], 
      Hue[0.1, 0.9045226130653287, 0.4552763819095478], 
      Hue[0.1, 0.9095477386934694, 0.4552763819095478], 
      Hue[0.1, 0.9145728643216102, 0.4552763819095478], 
      Hue[0.1, 0.919597989949751, 0.4552763819095478], 
      Hue[0.1, 0.9246231155778917, 0.4552763819095478], 
      Hue[0.1, 0.9296482412060324, 0.4552763819095478], 
      Hue[0.1, 0.9346733668341732, 0.4552763819095478], 
      Hue[0.1, 0.939698492462314, 0.4552763819095478], 
      Hue[0.1, 0.9447236180904547, 0.4552763819095478], 
      Hue[0.1, 0.9497487437185955, 0.4552763819095478], 
      Hue[0.1, 0.9547738693467362, 0.4552763819095478], 
      Hue[0.1, 0.959798994974877, 0.4552763819095478], 
      Hue[0.1, 0.9648241206030178, 0.4552763819095478], 
      Hue[0.1, 0.9698492462311585, 0.4552763819095478], 
      Hue[0.1, 0.9748743718592993, 0.4552763819095478], 
      Hue[0.1, 0.9798994974874401, 0.4552763819095478], 
      Hue[0.1, 0.9849246231155808, 0.4552763819095478], 
      Hue[0.1, 0.9899497487437215, 0.4552763819095478], 
      Hue[0.1, 0.9949748743718624, 0.4552763819095478], 
      Hue[0.1, 1., 0.4552763819095478], 
      Hue[0.1, 0., 0.4603015075376885], 
      Hue[0.1, 0.005025125628140704, 0.4603015075376885], 
      Hue[0.1, 0.010050251256281407`, 0.4603015075376885], 
      Hue[0.1, 0.015075376884422112`, 0.4603015075376885], 
      Hue[0.1, 0.020100502512562814`, 0.4603015075376885], 
      Hue[0.1, 0.02512562814070352, 0.4603015075376885], 
      Hue[0.1, 0.030150753768844223`, 0.4603015075376885], 
      Hue[0.1, 0.035175879396984924`, 0.4603015075376885], 
      Hue[0.1, 0.04020100502512563, 0.4603015075376885], 
      Hue[0.1, 0.04522613065326634, 0.4603015075376885], 
      Hue[0.1, 0.050251256281407045`, 0.4603015075376885], 
      Hue[0.1, 0.055276381909547756`, 0.4603015075376885], 
      Hue[0.1, 0.06030150753768846, 0.4603015075376885], 
      Hue[0.1, 0.06532663316582916, 0.4603015075376885], 
      Hue[0.1, 0.07035175879396988, 0.4603015075376885], 
      Hue[0.1, 0.07537688442211059, 0.4603015075376885], 
      Hue[0.1, 0.0804020100502513, 0.4603015075376885], 
      Hue[0.1, 0.085427135678392, 0.4603015075376885], 
      Hue[0.1, 0.09045226130653271, 0.4603015075376885], 
      Hue[0.1, 0.09547738693467342, 0.4603015075376885], 
      Hue[0.1, 0.10050251256281413`, 0.4603015075376885], 
      Hue[0.1, 0.10552763819095483`, 0.4603015075376885], 
      Hue[0.1, 0.11055276381909554`, 0.4603015075376885], 
      Hue[0.1, 0.11557788944723625`, 0.4603015075376885], 
      Hue[0.1, 0.12060301507537696`, 0.4603015075376885], 
      Hue[0.1, 0.12562814070351766`, 0.4603015075376885], 
      Hue[0.1, 0.13065326633165839`, 0.4603015075376885], 
      Hue[0.1, 0.13567839195979908`, 0.4603015075376885], 
      Hue[0.1, 0.14070351758793978`, 0.4603015075376885], 
      Hue[0.1, 0.1457286432160805, 0.4603015075376885], 
      Hue[0.1, 0.1507537688442212, 0.4603015075376885], 
      Hue[0.1, 0.1557788944723619, 0.4603015075376885], 
      Hue[0.1, 0.16080402010050263`, 0.4603015075376885], 
      Hue[0.1, 0.16582914572864332`, 0.4603015075376885], 
      Hue[0.1, 0.170854271356784, 0.4603015075376885], 
      Hue[0.1, 0.1758793969849247, 0.4603015075376885], 
      Hue[0.1, 0.1809045226130654, 0.4603015075376885], 
      Hue[0.1, 0.18592964824120609`, 0.4603015075376885], 
      Hue[0.1, 0.19095477386934676`, 0.4603015075376885], 
      Hue[0.1, 0.19597989949748745`, 0.4603015075376885], 
      Hue[0.1, 0.20100502512562815`, 0.4603015075376885], 
      Hue[0.1, 0.20603015075376885`, 0.4603015075376885], 
      Hue[0.1, 0.21105527638190952`, 0.4603015075376885], 
      Hue[0.1, 0.21608040201005022`, 0.4603015075376885], 
      Hue[0.1, 0.2211055276381909, 0.4603015075376885], 
      Hue[0.1, 0.2261306532663316, 0.4603015075376885], 
      Hue[0.1, 0.23115577889447228`, 0.4603015075376885], 
      Hue[0.1, 0.23618090452261298`, 0.4603015075376885], 
      Hue[0.1, 0.24120603015075368`, 0.4603015075376885], 
      Hue[0.1, 0.24623115577889435`, 0.4603015075376885], 
      Hue[0.1, 0.25125628140703504`, 0.4603015075376885], 
      Hue[0.1, 0.2562814070351757, 0.4603015075376885], 
      Hue[0.1, 0.26130653266331644`, 0.4603015075376885], 
      Hue[0.1, 0.2663316582914571, 0.4603015075376885], 
      Hue[0.1, 0.27135678391959783`, 0.4603015075376885], 
      Hue[0.1, 0.2763819095477385, 0.4603015075376885], 
      Hue[0.1, 0.28140703517587917`, 0.4603015075376885], 
      Hue[0.1, 0.2864321608040199, 0.4603015075376885], 
      Hue[0.1, 0.29145728643216057`, 0.4603015075376885], 
      Hue[0.1, 0.29648241206030124`, 0.4603015075376885], 
      Hue[0.1, 0.30150753768844196`, 0.4603015075376885], 
      Hue[0.1, 0.30653266331658263`, 0.4603015075376885], 
      Hue[0.1, 0.31155778894472336`, 0.4603015075376885], 
      Hue[0.1, 0.316582914572864, 0.4603015075376885], 
      Hue[0.1, 0.32160804020100475`, 0.4603015075376885], 
      Hue[0.1, 0.3266331658291454, 0.4603015075376885], 
      Hue[0.1, 0.33165829145728615`, 0.4603015075376885], 
      Hue[0.1, 0.3366834170854268, 0.4603015075376885], 
      Hue[0.1, 0.3417085427135675, 0.4603015075376885], 
      Hue[0.1, 0.3467336683417082, 0.4603015075376885], 
      Hue[0.1, 0.3517587939698489, 0.4603015075376885], 
      Hue[0.1, 0.3567839195979896, 0.4603015075376885], 
      Hue[0.1, 0.3618090452261303, 0.4603015075376885], 
      Hue[0.1, 0.36683417085427095`, 0.4603015075376885], 
      Hue[0.1, 0.37185929648241167`, 0.4603015075376885], 
      Hue[0.1, 0.37688442211055234`, 0.4603015075376885], 
      Hue[0.1, 0.381909547738693, 0.4603015075376885], 
      Hue[0.1, 0.38693467336683374`, 0.4603015075376885], 
      Hue[0.1, 0.3919597989949744, 0.4603015075376885], 
      Hue[0.1, 0.39698492462311513`, 0.4603015075376885], 
      Hue[0.1, 0.4020100502512558, 0.4603015075376885], 
      Hue[0.1, 0.40703517587939647`, 0.4603015075376885], 
      Hue[0.1, 0.4120603015075372, 0.4603015075376885], 
      Hue[0.1, 0.41708542713567787`, 0.4603015075376885], 
      Hue[0.1, 0.42211055276381854`, 0.4603015075376885], 
      Hue[0.1, 0.42713567839195926`, 0.4603015075376885], 
      Hue[0.1, 0.43216080402009993`, 0.4603015075376885], 
      Hue[0.1, 0.4371859296482406, 0.4603015075376885], 
      Hue[0.1, 0.4422110552763813, 0.4603015075376885], 
      Hue[0.1, 0.447236180904522, 0.4603015075376885], 
      Hue[0.1, 0.4522613065326627, 0.4603015075376885], 
      Hue[0.1, 0.4572864321608034, 0.4603015075376885], 
      Hue[0.1, 0.46231155778894406`, 0.4603015075376885], 
      Hue[0.1, 0.4673366834170848, 0.4603015075376885], 
      Hue[0.1, 0.47236180904522546`, 0.4603015075376885], 
      Hue[0.1, 0.4773869346733661, 0.4603015075376885], 
      Hue[0.1, 0.48241206030150685`, 0.4603015075376885], 
      Hue[0.1, 0.4874371859296475, 0.4603015075376885], 
      Hue[0.1, 0.49246231155778825`, 0.4603015075376885], 
      Hue[0.1, 0.4974874371859289, 0.4603015075376885], 
      Hue[0.1, 0.5025125628140696, 0.4603015075376885], 
      Hue[0.1, 0.5075376884422103, 0.4603015075376885], 
      Hue[0.1, 0.512562814070351, 0.4603015075376885], 
      Hue[0.1, 0.5175879396984917, 0.4603015075376885], 
      Hue[0.1, 0.5226130653266323, 0.4603015075376885], 
      Hue[0.1, 0.527638190954773, 0.4603015075376885], 
      Hue[0.1, 0.5326633165829138, 0.4603015075376885], 
      Hue[0.1, 0.5376884422110544, 0.4603015075376885], 
      Hue[0.1, 0.5427135678391951, 0.4603015075376885], 
      Hue[0.1, 0.5477386934673358, 0.4603015075376885], 
      Hue[0.1, 0.5527638190954766, 0.4603015075376885], 
      Hue[0.1, 0.5577889447236172, 0.4603015075376885], 
      Hue[0.1, 0.5628140703517579, 0.4603015075376885], 
      Hue[0.1, 0.5678391959798986, 0.4603015075376885], 
      Hue[0.1, 0.5728643216080392, 0.4603015075376885], 
      Hue[0.1, 0.57788944723618, 0.4603015075376885], 
      Hue[0.1, 0.5829145728643207, 0.4603015075376885], 
      Hue[0.1, 0.5879396984924613, 0.4603015075376885], 
      Hue[0.1, 0.592964824120602, 0.4603015075376885], 
      Hue[0.1, 0.5979899497487428, 0.4603015075376885], 
      Hue[0.1, 0.6030150753768834, 0.4603015075376885], 
      Hue[0.1, 0.6080402010050241, 0.4603015075376885], 
      Hue[0.1, 0.6130653266331648, 0.4603015075376885], 
      Hue[0.1, 0.6180904522613054, 0.4603015075376885], 
      Hue[0.1, 0.6231155778894462, 0.4603015075376885], 
      Hue[0.1, 0.6281407035175869, 0.4603015075376885], 
      Hue[0.1, 0.6331658291457275, 0.4603015075376885], 
      Hue[0.1, 0.6381909547738683, 0.4603015075376885], 
      Hue[0.1, 0.6432160804020091, 0.4603015075376885], 
      Hue[0.1, 0.6482412060301498, 0.4603015075376885], 
      Hue[0.1, 0.6532663316582906, 0.4603015075376885], 
      Hue[0.1, 0.6582914572864313, 0.4603015075376885], 
      Hue[0.1, 0.6633165829145721, 0.4603015075376885], 
      Hue[0.1, 0.6683417085427129, 0.4603015075376885], 
      Hue[0.1, 0.6733668341708536, 0.4603015075376885], 
      Hue[0.1, 0.6783919597989944, 0.4603015075376885], 
      Hue[0.1, 0.6834170854271352, 0.4603015075376885], 
      Hue[0.1, 0.6884422110552759, 0.4603015075376885], 
      Hue[0.1, 0.6934673366834166, 0.4603015075376885], 
      Hue[0.1, 0.6984924623115575, 0.4603015075376885], 
      Hue[0.1, 0.7035175879396982, 0.4603015075376885], 
      Hue[0.1, 0.7085427135678389, 0.4603015075376885], 
      Hue[0.1, 0.7135678391959798, 0.4603015075376885], 
      Hue[0.1, 0.7185929648241205, 0.4603015075376885], 
      Hue[0.1, 0.7236180904522612, 0.4603015075376885], 
      Hue[0.1, 0.7286432160804021, 0.4603015075376885], 
      Hue[0.1, 0.7336683417085428, 0.4603015075376885], 
      Hue[0.1, 0.7386934673366835, 0.4603015075376885], 
      Hue[0.1, 0.7437185929648243, 0.4603015075376885], 
      Hue[0.1, 0.7487437185929651, 0.4603015075376885], 
      Hue[0.1, 0.7537688442211058, 0.4603015075376885], 
      Hue[0.1, 0.7587939698492466, 0.4603015075376885], 
      Hue[0.1, 0.7638190954773874, 0.4603015075376885], 
      Hue[0.1, 0.7688442211055281, 0.4603015075376885], 
      Hue[0.1, 0.7738693467336689, 0.4603015075376885], 
      Hue[0.1, 0.7788944723618096, 0.4603015075376885], 
      Hue[0.1, 0.7839195979899504, 0.4603015075376885], 
      Hue[0.1, 0.7889447236180911, 0.4603015075376885], 
      Hue[0.1, 0.7939698492462319, 0.4603015075376885], 
      Hue[0.1, 0.7989949748743727, 0.4603015075376885], 
      Hue[0.1, 0.8040201005025134, 0.4603015075376885], 
      Hue[0.1, 0.8090452261306542, 0.4603015075376885], 
      Hue[0.1, 0.8140703517587949, 0.4603015075376885], 
      Hue[0.1, 0.8190954773869357, 0.4603015075376885], 
      Hue[0.1, 0.8241206030150765, 0.4603015075376885], 
      Hue[0.1, 0.8291457286432172, 0.4603015075376885], 
      Hue[0.1, 0.834170854271358, 0.4603015075376885], 
      Hue[0.1, 0.8391959798994988, 0.4603015075376885], 
      Hue[0.1, 0.8442211055276395, 0.4603015075376885], 
      Hue[0.1, 0.8492462311557802, 0.4603015075376885], 
      Hue[0.1, 0.8542713567839211, 0.4603015075376885], 
      Hue[0.1, 0.8592964824120618, 0.4603015075376885], 
      Hue[0.1, 0.8643216080402025, 0.4603015075376885], 
      Hue[0.1, 0.8693467336683434, 0.4603015075376885], 
      Hue[0.1, 0.8743718592964841, 0.4603015075376885], 
      Hue[0.1, 0.8793969849246248, 0.4603015075376885], 
      Hue[0.1, 0.8844221105527657, 0.4603015075376885], 
      Hue[0.1, 0.8894472361809064, 0.4603015075376885], 
      Hue[0.1, 0.8944723618090471, 0.4603015075376885], 
      Hue[0.1, 0.8994974874371879, 0.4603015075376885], 
      Hue[0.1, 0.9045226130653287, 0.4603015075376885], 
      Hue[0.1, 0.9095477386934694, 0.4603015075376885], 
      Hue[0.1, 0.9145728643216102, 0.4603015075376885], 
      Hue[0.1, 0.919597989949751, 0.4603015075376885], 
      Hue[0.1, 0.9246231155778917, 0.4603015075376885], 
      Hue[0.1, 0.9296482412060324, 0.4603015075376885], 
      Hue[0.1, 0.9346733668341732, 0.4603015075376885], 
      Hue[0.1, 0.939698492462314, 0.4603015075376885], 
      Hue[0.1, 0.9447236180904547, 0.4603015075376885], 
      Hue[0.1, 0.9497487437185955, 0.4603015075376885], 
      Hue[0.1, 0.9547738693467362, 0.4603015075376885], 
      Hue[0.1, 0.959798994974877, 0.4603015075376885], 
      Hue[0.1, 0.9648241206030178, 0.4603015075376885], 
      Hue[0.1, 0.9698492462311585, 0.4603015075376885], 
      Hue[0.1, 0.9748743718592993, 0.4603015075376885], 
      Hue[0.1, 0.9798994974874401, 0.4603015075376885], 
      Hue[0.1, 0.9849246231155808, 0.4603015075376885], 
      Hue[0.1, 0.9899497487437215, 0.4603015075376885], 
      Hue[0.1, 0.9949748743718624, 0.4603015075376885], 
      Hue[0.1, 1., 0.4603015075376885], 
      Hue[0.1, 0., 0.4653266331658292], 
      Hue[0.1, 0.005025125628140704, 0.4653266331658292], 
      Hue[0.1, 0.010050251256281407`, 0.4653266331658292], 
      Hue[0.1, 0.015075376884422112`, 0.4653266331658292], 
      Hue[0.1, 0.020100502512562814`, 0.4653266331658292], 
      Hue[0.1, 0.02512562814070352, 0.4653266331658292], 
      Hue[0.1, 0.030150753768844223`, 0.4653266331658292], 
      Hue[0.1, 0.035175879396984924`, 0.4653266331658292], 
      Hue[0.1, 0.04020100502512563, 0.4653266331658292], 
      Hue[0.1, 0.04522613065326634, 0.4653266331658292], 
      Hue[0.1, 0.050251256281407045`, 0.4653266331658292], 
      Hue[0.1, 0.055276381909547756`, 0.4653266331658292], 
      Hue[0.1, 0.06030150753768846, 0.4653266331658292], 
      Hue[0.1, 0.06532663316582916, 0.4653266331658292], 
      Hue[0.1, 0.07035175879396988, 0.4653266331658292], 
      Hue[0.1, 0.07537688442211059, 0.4653266331658292], 
      Hue[0.1, 0.0804020100502513, 0.4653266331658292], 
      Hue[0.1, 0.085427135678392, 0.4653266331658292], 
      Hue[0.1, 0.09045226130653271, 0.4653266331658292], 
      Hue[0.1, 0.09547738693467342, 0.4653266331658292], 
      Hue[0.1, 0.10050251256281413`, 0.4653266331658292], 
      Hue[0.1, 0.10552763819095483`, 0.4653266331658292], 
      Hue[0.1, 0.11055276381909554`, 0.4653266331658292], 
      Hue[0.1, 0.11557788944723625`, 0.4653266331658292], 
      Hue[0.1, 0.12060301507537696`, 0.4653266331658292], 
      Hue[0.1, 0.12562814070351766`, 0.4653266331658292], 
      Hue[0.1, 0.13065326633165839`, 0.4653266331658292], 
      Hue[0.1, 0.13567839195979908`, 0.4653266331658292], 
      Hue[0.1, 0.14070351758793978`, 0.4653266331658292], 
      Hue[0.1, 0.1457286432160805, 0.4653266331658292], 
      Hue[0.1, 0.1507537688442212, 0.4653266331658292], 
      Hue[0.1, 0.1557788944723619, 0.4653266331658292], 
      Hue[0.1, 0.16080402010050263`, 0.4653266331658292], 
      Hue[0.1, 0.16582914572864332`, 0.4653266331658292], 
      Hue[0.1, 0.170854271356784, 0.4653266331658292], 
      Hue[0.1, 0.1758793969849247, 0.4653266331658292], 
      Hue[0.1, 0.1809045226130654, 0.4653266331658292], 
      Hue[0.1, 0.18592964824120609`, 0.4653266331658292], 
      Hue[0.1, 0.19095477386934676`, 0.4653266331658292], 
      Hue[0.1, 0.19597989949748745`, 0.4653266331658292], 
      Hue[0.1, 0.20100502512562815`, 0.4653266331658292], 
      Hue[0.1, 0.20603015075376885`, 0.4653266331658292], 
      Hue[0.1, 0.21105527638190952`, 0.4653266331658292], 
      Hue[0.1, 0.21608040201005022`, 0.4653266331658292], 
      Hue[0.1, 0.2211055276381909, 0.4653266331658292], 
      Hue[0.1, 0.2261306532663316, 0.4653266331658292], 
      Hue[0.1, 0.23115577889447228`, 0.4653266331658292], 
      Hue[0.1, 0.23618090452261298`, 0.4653266331658292], 
      Hue[0.1, 0.24120603015075368`, 0.4653266331658292], 
      Hue[0.1, 0.24623115577889435`, 0.4653266331658292], 
      Hue[0.1, 0.25125628140703504`, 0.4653266331658292], 
      Hue[0.1, 0.2562814070351757, 0.4653266331658292], 
      Hue[0.1, 0.26130653266331644`, 0.4653266331658292], 
      Hue[0.1, 0.2663316582914571, 0.4653266331658292], 
      Hue[0.1, 0.27135678391959783`, 0.4653266331658292], 
      Hue[0.1, 0.2763819095477385, 0.4653266331658292], 
      Hue[0.1, 0.28140703517587917`, 0.4653266331658292], 
      Hue[0.1, 0.2864321608040199, 0.4653266331658292], 
      Hue[0.1, 0.29145728643216057`, 0.4653266331658292], 
      Hue[0.1, 0.29648241206030124`, 0.4653266331658292], 
      Hue[0.1, 0.30150753768844196`, 0.4653266331658292], 
      Hue[0.1, 0.30653266331658263`, 0.4653266331658292], 
      Hue[0.1, 0.31155778894472336`, 0.4653266331658292], 
      Hue[0.1, 0.316582914572864, 0.4653266331658292], 
      Hue[0.1, 0.32160804020100475`, 0.4653266331658292], 
      Hue[0.1, 0.3266331658291454, 0.4653266331658292], 
      Hue[0.1, 0.33165829145728615`, 0.4653266331658292], 
      Hue[0.1, 0.3366834170854268, 0.4653266331658292], 
      Hue[0.1, 0.3417085427135675, 0.4653266331658292], 
      Hue[0.1, 0.3467336683417082, 0.4653266331658292], 
      Hue[0.1, 0.3517587939698489, 0.4653266331658292], 
      Hue[0.1, 0.3567839195979896, 0.4653266331658292], 
      Hue[0.1, 0.3618090452261303, 0.4653266331658292], 
      Hue[0.1, 0.36683417085427095`, 0.4653266331658292], 
      Hue[0.1, 0.37185929648241167`, 0.4653266331658292], 
      Hue[0.1, 0.37688442211055234`, 0.4653266331658292], 
      Hue[0.1, 0.381909547738693, 0.4653266331658292], 
      Hue[0.1, 0.38693467336683374`, 0.4653266331658292], 
      Hue[0.1, 0.3919597989949744, 0.4653266331658292], 
      Hue[0.1, 0.39698492462311513`, 0.4653266331658292], 
      Hue[0.1, 0.4020100502512558, 0.4653266331658292], 
      Hue[0.1, 0.40703517587939647`, 0.4653266331658292], 
      Hue[0.1, 0.4120603015075372, 0.4653266331658292], 
      Hue[0.1, 0.41708542713567787`, 0.4653266331658292], 
      Hue[0.1, 0.42211055276381854`, 0.4653266331658292], 
      Hue[0.1, 0.42713567839195926`, 0.4653266331658292], 
      Hue[0.1, 0.43216080402009993`, 0.4653266331658292], 
      Hue[0.1, 0.4371859296482406, 0.4653266331658292], 
      Hue[0.1, 0.4422110552763813, 0.4653266331658292], 
      Hue[0.1, 0.447236180904522, 0.4653266331658292], 
      Hue[0.1, 0.4522613065326627, 0.4653266331658292], 
      Hue[0.1, 0.4572864321608034, 0.4653266331658292], 
      Hue[0.1, 0.46231155778894406`, 0.4653266331658292], 
      Hue[0.1, 0.4673366834170848, 0.4653266331658292], 
      Hue[0.1, 0.47236180904522546`, 0.4653266331658292], 
      Hue[0.1, 0.4773869346733661, 0.4653266331658292], 
      Hue[0.1, 0.48241206030150685`, 0.4653266331658292], 
      Hue[0.1, 0.4874371859296475, 0.4653266331658292], 
      Hue[0.1, 0.49246231155778825`, 0.4653266331658292], 
      Hue[0.1, 0.4974874371859289, 0.4653266331658292], 
      Hue[0.1, 0.5025125628140696, 0.4653266331658292], 
      Hue[0.1, 0.5075376884422103, 0.4653266331658292], 
      Hue[0.1, 0.512562814070351, 0.4653266331658292], 
      Hue[0.1, 0.5175879396984917, 0.4653266331658292], 
      Hue[0.1, 0.5226130653266323, 0.4653266331658292], 
      Hue[0.1, 0.527638190954773, 0.4653266331658292], 
      Hue[0.1, 0.5326633165829138, 0.4653266331658292], 
      Hue[0.1, 0.5376884422110544, 0.4653266331658292], 
      Hue[0.1, 0.5427135678391951, 0.4653266331658292], 
      Hue[0.1, 0.5477386934673358, 0.4653266331658292], 
      Hue[0.1, 0.5527638190954766, 0.4653266331658292], 
      Hue[0.1, 0.5577889447236172, 0.4653266331658292], 
      Hue[0.1, 0.5628140703517579, 0.4653266331658292], 
      Hue[0.1, 0.5678391959798986, 0.4653266331658292], 
      Hue[0.1, 0.5728643216080392, 0.4653266331658292], 
      Hue[0.1, 0.57788944723618, 0.4653266331658292], 
      Hue[0.1, 0.5829145728643207, 0.4653266331658292], 
      Hue[0.1, 0.5879396984924613, 0.4653266331658292], 
      Hue[0.1, 0.592964824120602, 0.4653266331658292], 
      Hue[0.1, 0.5979899497487428, 0.4653266331658292], 
      Hue[0.1, 0.6030150753768834, 0.4653266331658292], 
      Hue[0.1, 0.6080402010050241, 0.4653266331658292], 
      Hue[0.1, 0.6130653266331648, 0.4653266331658292], 
      Hue[0.1, 0.6180904522613054, 0.4653266331658292], 
      Hue[0.1, 0.6231155778894462, 0.4653266331658292], 
      Hue[0.1, 0.6281407035175869, 0.4653266331658292], 
      Hue[0.1, 0.6331658291457275, 0.4653266331658292], 
      Hue[0.1, 0.6381909547738683, 0.4653266331658292], 
      Hue[0.1, 0.6432160804020091, 0.4653266331658292], 
      Hue[0.1, 0.6482412060301498, 0.4653266331658292], 
      Hue[0.1, 0.6532663316582906, 0.4653266331658292], 
      Hue[0.1, 0.6582914572864313, 0.4653266331658292], 
      Hue[0.1, 0.6633165829145721, 0.4653266331658292], 
      Hue[0.1, 0.6683417085427129, 0.4653266331658292], 
      Hue[0.1, 0.6733668341708536, 0.4653266331658292], 
      Hue[0.1, 0.6783919597989944, 0.4653266331658292], 
      Hue[0.1, 0.6834170854271352, 0.4653266331658292], 
      Hue[0.1, 0.6884422110552759, 0.4653266331658292], 
      Hue[0.1, 0.6934673366834166, 0.4653266331658292], 
      Hue[0.1, 0.6984924623115575, 0.4653266331658292], 
      Hue[0.1, 0.7035175879396982, 0.4653266331658292], 
      Hue[0.1, 0.7085427135678389, 0.4653266331658292], 
      Hue[0.1, 0.7135678391959798, 0.4653266331658292], 
      Hue[0.1, 0.7185929648241205, 0.4653266331658292], 
      Hue[0.1, 0.7236180904522612, 0.4653266331658292], 
      Hue[0.1, 0.7286432160804021, 0.4653266331658292], 
      Hue[0.1, 0.7336683417085428, 0.4653266331658292], 
      Hue[0.1, 0.7386934673366835, 0.4653266331658292], 
      Hue[0.1, 0.7437185929648243, 0.4653266331658292], 
      Hue[0.1, 0.7487437185929651, 0.4653266331658292], 
      Hue[0.1, 0.7537688442211058, 0.4653266331658292], 
      Hue[0.1, 0.7587939698492466, 0.4653266331658292], 
      Hue[0.1, 0.7638190954773874, 0.4653266331658292], 
      Hue[0.1, 0.7688442211055281, 0.4653266331658292], 
      Hue[0.1, 0.7738693467336689, 0.4653266331658292], 
      Hue[0.1, 0.7788944723618096, 0.4653266331658292], 
      Hue[0.1, 0.7839195979899504, 0.4653266331658292], 
      Hue[0.1, 0.7889447236180911, 0.4653266331658292], 
      Hue[0.1, 0.7939698492462319, 0.4653266331658292], 
      Hue[0.1, 0.7989949748743727, 0.4653266331658292], 
      Hue[0.1, 0.8040201005025134, 0.4653266331658292], 
      Hue[0.1, 0.8090452261306542, 0.4653266331658292], 
      Hue[0.1, 0.8140703517587949, 0.4653266331658292], 
      Hue[0.1, 0.8190954773869357, 0.4653266331658292], 
      Hue[0.1, 0.8241206030150765, 0.4653266331658292], 
      Hue[0.1, 0.8291457286432172, 0.4653266331658292], 
      Hue[0.1, 0.834170854271358, 0.4653266331658292], 
      Hue[0.1, 0.8391959798994988, 0.4653266331658292], 
      Hue[0.1, 0.8442211055276395, 0.4653266331658292], 
      Hue[0.1, 0.8492462311557802, 0.4653266331658292], 
      Hue[0.1, 0.8542713567839211, 0.4653266331658292], 
      Hue[0.1, 0.8592964824120618, 0.4653266331658292], 
      Hue[0.1, 0.8643216080402025, 0.4653266331658292], 
      Hue[0.1, 0.8693467336683434, 0.4653266331658292], 
      Hue[0.1, 0.8743718592964841, 0.4653266331658292], 
      Hue[0.1, 0.8793969849246248, 0.4653266331658292], 
      Hue[0.1, 0.8844221105527657, 0.4653266331658292], 
      Hue[0.1, 0.8894472361809064, 0.4653266331658292], 
      Hue[0.1, 0.8944723618090471, 0.4653266331658292], 
      Hue[0.1, 0.8994974874371879, 0.4653266331658292], 
      Hue[0.1, 0.9045226130653287, 0.4653266331658292], 
      Hue[0.1, 0.9095477386934694, 0.4653266331658292], 
      Hue[0.1, 0.9145728643216102, 0.4653266331658292], 
      Hue[0.1, 0.919597989949751, 0.4653266331658292], 
      Hue[0.1, 0.9246231155778917, 0.4653266331658292], 
      Hue[0.1, 0.9296482412060324, 0.4653266331658292], 
      Hue[0.1, 0.9346733668341732, 0.4653266331658292], 
      Hue[0.1, 0.939698492462314, 0.4653266331658292], 
      Hue[0.1, 0.9447236180904547, 0.4653266331658292], 
      Hue[0.1, 0.9497487437185955, 0.4653266331658292], 
      Hue[0.1, 0.9547738693467362, 0.4653266331658292], 
      Hue[0.1, 0.959798994974877, 0.4653266331658292], 
      Hue[0.1, 0.9648241206030178, 0.4653266331658292], 
      Hue[0.1, 0.9698492462311585, 0.4653266331658292], 
      Hue[0.1, 0.9748743718592993, 0.4653266331658292], 
      Hue[0.1, 0.9798994974874401, 0.4653266331658292], 
      Hue[0.1, 0.9849246231155808, 0.4653266331658292], 
      Hue[0.1, 0.9899497487437215, 0.4653266331658292], 
      Hue[0.1, 0.9949748743718624, 0.4653266331658292], 
      Hue[0.1, 1., 0.4653266331658292], 
      Hue[0.1, 0., 0.4703517587939699], 
      Hue[0.1, 0.005025125628140704, 0.4703517587939699], 
      Hue[0.1, 0.010050251256281407`, 0.4703517587939699], 
      Hue[0.1, 0.015075376884422112`, 0.4703517587939699], 
      Hue[0.1, 0.020100502512562814`, 0.4703517587939699], 
      Hue[0.1, 0.02512562814070352, 0.4703517587939699], 
      Hue[0.1, 0.030150753768844223`, 0.4703517587939699], 
      Hue[0.1, 0.035175879396984924`, 0.4703517587939699], 
      Hue[0.1, 0.04020100502512563, 0.4703517587939699], 
      Hue[0.1, 0.04522613065326634, 0.4703517587939699], 
      Hue[0.1, 0.050251256281407045`, 0.4703517587939699], 
      Hue[0.1, 0.055276381909547756`, 0.4703517587939699], 
      Hue[0.1, 0.06030150753768846, 0.4703517587939699], 
      Hue[0.1, 0.06532663316582916, 0.4703517587939699], 
      Hue[0.1, 0.07035175879396988, 0.4703517587939699], 
      Hue[0.1, 0.07537688442211059, 0.4703517587939699], 
      Hue[0.1, 0.0804020100502513, 0.4703517587939699], 
      Hue[0.1, 0.085427135678392, 0.4703517587939699], 
      Hue[0.1, 0.09045226130653271, 0.4703517587939699], 
      Hue[0.1, 0.09547738693467342, 0.4703517587939699], 
      Hue[0.1, 0.10050251256281413`, 0.4703517587939699], 
      Hue[0.1, 0.10552763819095483`, 0.4703517587939699], 
      Hue[0.1, 0.11055276381909554`, 0.4703517587939699], 
      Hue[0.1, 0.11557788944723625`, 0.4703517587939699], 
      Hue[0.1, 0.12060301507537696`, 0.4703517587939699], 
      Hue[0.1, 0.12562814070351766`, 0.4703517587939699], 
      Hue[0.1, 0.13065326633165839`, 0.4703517587939699], 
      Hue[0.1, 0.13567839195979908`, 0.4703517587939699], 
      Hue[0.1, 0.14070351758793978`, 0.4703517587939699], 
      Hue[0.1, 0.1457286432160805, 0.4703517587939699], 
      Hue[0.1, 0.1507537688442212, 0.4703517587939699], 
      Hue[0.1, 0.1557788944723619, 0.4703517587939699], 
      Hue[0.1, 0.16080402010050263`, 0.4703517587939699], 
      Hue[0.1, 0.16582914572864332`, 0.4703517587939699], 
      Hue[0.1, 0.170854271356784, 0.4703517587939699], 
      Hue[0.1, 0.1758793969849247, 0.4703517587939699], 
      Hue[0.1, 0.1809045226130654, 0.4703517587939699], 
      Hue[0.1, 0.18592964824120609`, 0.4703517587939699], 
      Hue[0.1, 0.19095477386934676`, 0.4703517587939699], 
      Hue[0.1, 0.19597989949748745`, 0.4703517587939699], 
      Hue[0.1, 0.20100502512562815`, 0.4703517587939699], 
      Hue[0.1, 0.20603015075376885`, 0.4703517587939699], 
      Hue[0.1, 0.21105527638190952`, 0.4703517587939699], 
      Hue[0.1, 0.21608040201005022`, 0.4703517587939699], 
      Hue[0.1, 0.2211055276381909, 0.4703517587939699], 
      Hue[0.1, 0.2261306532663316, 0.4703517587939699], 
      Hue[0.1, 0.23115577889447228`, 0.4703517587939699], 
      Hue[0.1, 0.23618090452261298`, 0.4703517587939699], 
      Hue[0.1, 0.24120603015075368`, 0.4703517587939699], 
      Hue[0.1, 0.24623115577889435`, 0.4703517587939699], 
      Hue[0.1, 0.25125628140703504`, 0.4703517587939699], 
      Hue[0.1, 0.2562814070351757, 0.4703517587939699], 
      Hue[0.1, 0.26130653266331644`, 0.4703517587939699], 
      Hue[0.1, 0.2663316582914571, 0.4703517587939699], 
      Hue[0.1, 0.27135678391959783`, 0.4703517587939699], 
      Hue[0.1, 0.2763819095477385, 0.4703517587939699], 
      Hue[0.1, 0.28140703517587917`, 0.4703517587939699], 
      Hue[0.1, 0.2864321608040199, 0.4703517587939699], 
      Hue[0.1, 0.29145728643216057`, 0.4703517587939699], 
      Hue[0.1, 0.29648241206030124`, 0.4703517587939699], 
      Hue[0.1, 0.30150753768844196`, 0.4703517587939699], 
      Hue[0.1, 0.30653266331658263`, 0.4703517587939699], 
      Hue[0.1, 0.31155778894472336`, 0.4703517587939699], 
      Hue[0.1, 0.316582914572864, 0.4703517587939699], 
      Hue[0.1, 0.32160804020100475`, 0.4703517587939699], 
      Hue[0.1, 0.3266331658291454, 0.4703517587939699], 
      Hue[0.1, 0.33165829145728615`, 0.4703517587939699], 
      Hue[0.1, 0.3366834170854268, 0.4703517587939699], 
      Hue[0.1, 0.3417085427135675, 0.4703517587939699], 
      Hue[0.1, 0.3467336683417082, 0.4703517587939699], 
      Hue[0.1, 0.3517587939698489, 0.4703517587939699], 
      Hue[0.1, 0.3567839195979896, 0.4703517587939699], 
      Hue[0.1, 0.3618090452261303, 0.4703517587939699], 
      Hue[0.1, 0.36683417085427095`, 0.4703517587939699], 
      Hue[0.1, 0.37185929648241167`, 0.4703517587939699], 
      Hue[0.1, 0.37688442211055234`, 0.4703517587939699], 
      Hue[0.1, 0.381909547738693, 0.4703517587939699], 
      Hue[0.1, 0.38693467336683374`, 0.4703517587939699], 
      Hue[0.1, 0.3919597989949744, 0.4703517587939699], 
      Hue[0.1, 0.39698492462311513`, 0.4703517587939699], 
      Hue[0.1, 0.4020100502512558, 0.4703517587939699], 
      Hue[0.1, 0.40703517587939647`, 0.4703517587939699], 
      Hue[0.1, 0.4120603015075372, 0.4703517587939699], 
      Hue[0.1, 0.41708542713567787`, 0.4703517587939699], 
      Hue[0.1, 0.42211055276381854`, 0.4703517587939699], 
      Hue[0.1, 0.42713567839195926`, 0.4703517587939699], 
      Hue[0.1, 0.43216080402009993`, 0.4703517587939699], 
      Hue[0.1, 0.4371859296482406, 0.4703517587939699], 
      Hue[0.1, 0.4422110552763813, 0.4703517587939699], 
      Hue[0.1, 0.447236180904522, 0.4703517587939699], 
      Hue[0.1, 0.4522613065326627, 0.4703517587939699], 
      Hue[0.1, 0.4572864321608034, 0.4703517587939699], 
      Hue[0.1, 0.46231155778894406`, 0.4703517587939699], 
      Hue[0.1, 0.4673366834170848, 0.4703517587939699], 
      Hue[0.1, 0.47236180904522546`, 0.4703517587939699], 
      Hue[0.1, 0.4773869346733661, 0.4703517587939699], 
      Hue[0.1, 0.48241206030150685`, 0.4703517587939699], 
      Hue[0.1, 0.4874371859296475, 0.4703517587939699], 
      Hue[0.1, 0.49246231155778825`, 0.4703517587939699], 
      Hue[0.1, 0.4974874371859289, 0.4703517587939699], 
      Hue[0.1, 0.5025125628140696, 0.4703517587939699], 
      Hue[0.1, 0.5075376884422103, 0.4703517587939699], 
      Hue[0.1, 0.512562814070351, 0.4703517587939699], 
      Hue[0.1, 0.5175879396984917, 0.4703517587939699], 
      Hue[0.1, 0.5226130653266323, 0.4703517587939699], 
      Hue[0.1, 0.527638190954773, 0.4703517587939699], 
      Hue[0.1, 0.5326633165829138, 0.4703517587939699], 
      Hue[0.1, 0.5376884422110544, 0.4703517587939699], 
      Hue[0.1, 0.5427135678391951, 0.4703517587939699], 
      Hue[0.1, 0.5477386934673358, 0.4703517587939699], 
      Hue[0.1, 0.5527638190954766, 0.4703517587939699], 
      Hue[0.1, 0.5577889447236172, 0.4703517587939699], 
      Hue[0.1, 0.5628140703517579, 0.4703517587939699], 
      Hue[0.1, 0.5678391959798986, 0.4703517587939699], 
      Hue[0.1, 0.5728643216080392, 0.4703517587939699], 
      Hue[0.1, 0.57788944723618, 0.4703517587939699], 
      Hue[0.1, 0.5829145728643207, 0.4703517587939699], 
      Hue[0.1, 0.5879396984924613, 0.4703517587939699], 
      Hue[0.1, 0.592964824120602, 0.4703517587939699], 
      Hue[0.1, 0.5979899497487428, 0.4703517587939699], 
      Hue[0.1, 0.6030150753768834, 0.4703517587939699], 
      Hue[0.1, 0.6080402010050241, 0.4703517587939699], 
      Hue[0.1, 0.6130653266331648, 0.4703517587939699], 
      Hue[0.1, 0.6180904522613054, 0.4703517587939699], 
      Hue[0.1, 0.6231155778894462, 0.4703517587939699], 
      Hue[0.1, 0.6281407035175869, 0.4703517587939699], 
      Hue[0.1, 0.6331658291457275, 0.4703517587939699], 
      Hue[0.1, 0.6381909547738683, 0.4703517587939699], 
      Hue[0.1, 0.6432160804020091, 0.4703517587939699], 
      Hue[0.1, 0.6482412060301498, 0.4703517587939699], 
      Hue[0.1, 0.6532663316582906, 0.4703517587939699], 
      Hue[0.1, 0.6582914572864313, 0.4703517587939699], 
      Hue[0.1, 0.6633165829145721, 0.4703517587939699], 
      Hue[0.1, 0.6683417085427129, 0.4703517587939699], 
      Hue[0.1, 0.6733668341708536, 0.4703517587939699], 
      Hue[0.1, 0.6783919597989944, 0.4703517587939699], 
      Hue[0.1, 0.6834170854271352, 0.4703517587939699], 
      Hue[0.1, 0.6884422110552759, 0.4703517587939699], 
      Hue[0.1, 0.6934673366834166, 0.4703517587939699], 
      Hue[0.1, 0.6984924623115575, 0.4703517587939699], 
      Hue[0.1, 0.7035175879396982, 0.4703517587939699], 
      Hue[0.1, 0.7085427135678389, 0.4703517587939699], 
      Hue[0.1, 0.7135678391959798, 0.4703517587939699], 
      Hue[0.1, 0.7185929648241205, 0.4703517587939699], 
      Hue[0.1, 0.7236180904522612, 0.4703517587939699], 
      Hue[0.1, 0.7286432160804021, 0.4703517587939699], 
      Hue[0.1, 0.7336683417085428, 0.4703517587939699], 
      Hue[0.1, 0.7386934673366835, 0.4703517587939699], 
      Hue[0.1, 0.7437185929648243, 0.4703517587939699], 
      Hue[0.1, 0.7487437185929651, 0.4703517587939699], 
      Hue[0.1, 0.7537688442211058, 0.4703517587939699], 
      Hue[0.1, 0.7587939698492466, 0.4703517587939699], 
      Hue[0.1, 0.7638190954773874, 0.4703517587939699], 
      Hue[0.1, 0.7688442211055281, 0.4703517587939699], 
      Hue[0.1, 0.7738693467336689, 0.4703517587939699], 
      Hue[0.1, 0.7788944723618096, 0.4703517587939699], 
      Hue[0.1, 0.7839195979899504, 0.4703517587939699], 
      Hue[0.1, 0.7889447236180911, 0.4703517587939699], 
      Hue[0.1, 0.7939698492462319, 0.4703517587939699], 
      Hue[0.1, 0.7989949748743727, 0.4703517587939699], 
      Hue[0.1, 0.8040201005025134, 0.4703517587939699], 
      Hue[0.1, 0.8090452261306542, 0.4703517587939699], 
      Hue[0.1, 0.8140703517587949, 0.4703517587939699], 
      Hue[0.1, 0.8190954773869357, 0.4703517587939699], 
      Hue[0.1, 0.8241206030150765, 0.4703517587939699], 
      Hue[0.1, 0.8291457286432172, 0.4703517587939699], 
      Hue[0.1, 0.834170854271358, 0.4703517587939699], 
      Hue[0.1, 0.8391959798994988, 0.4703517587939699], 
      Hue[0.1, 0.8442211055276395, 0.4703517587939699], 
      Hue[0.1, 0.8492462311557802, 0.4703517587939699], 
      Hue[0.1, 0.8542713567839211, 0.4703517587939699], 
      Hue[0.1, 0.8592964824120618, 0.4703517587939699], 
      Hue[0.1, 0.8643216080402025, 0.4703517587939699], 
      Hue[0.1, 0.8693467336683434, 0.4703517587939699], 
      Hue[0.1, 0.8743718592964841, 0.4703517587939699], 
      Hue[0.1, 0.8793969849246248, 0.4703517587939699], 
      Hue[0.1, 0.8844221105527657, 0.4703517587939699], 
      Hue[0.1, 0.8894472361809064, 0.4703517587939699], 
      Hue[0.1, 0.8944723618090471, 0.4703517587939699], 
      Hue[0.1, 0.8994974874371879, 0.4703517587939699], 
      Hue[0.1, 0.9045226130653287, 0.4703517587939699], 
      Hue[0.1, 0.9095477386934694, 0.4703517587939699], 
      Hue[0.1, 0.9145728643216102, 0.4703517587939699], 
      Hue[0.1, 0.919597989949751, 0.4703517587939699], 
      Hue[0.1, 0.9246231155778917, 0.4703517587939699], 
      Hue[0.1, 0.9296482412060324, 0.4703517587939699], 
      Hue[0.1, 0.9346733668341732, 0.4703517587939699], 
      Hue[0.1, 0.939698492462314, 0.4703517587939699], 
      Hue[0.1, 0.9447236180904547, 0.4703517587939699], 
      Hue[0.1, 0.9497487437185955, 0.4703517587939699], 
      Hue[0.1, 0.9547738693467362, 0.4703517587939699], 
      Hue[0.1, 0.959798994974877, 0.4703517587939699], 
      Hue[0.1, 0.9648241206030178, 0.4703517587939699], 
      Hue[0.1, 0.9698492462311585, 0.4703517587939699], 
      Hue[0.1, 0.9748743718592993, 0.4703517587939699], 
      Hue[0.1, 0.9798994974874401, 0.4703517587939699], 
      Hue[0.1, 0.9849246231155808, 0.4703517587939699], 
      Hue[0.1, 0.9899497487437215, 0.4703517587939699], 
      Hue[0.1, 0.9949748743718624, 0.4703517587939699], 
      Hue[0.1, 1., 0.4703517587939699], 
      Hue[0.1, 0., 0.47537688442211057`], 
      Hue[0.1, 0.005025125628140704, 0.47537688442211057`], 
      Hue[0.1, 0.010050251256281407`, 0.47537688442211057`], 
      Hue[0.1, 0.015075376884422112`, 0.47537688442211057`], 
      Hue[0.1, 0.020100502512562814`, 0.47537688442211057`], 
      Hue[0.1, 0.02512562814070352, 0.47537688442211057`], 
      Hue[0.1, 0.030150753768844223`, 0.47537688442211057`], 
      Hue[0.1, 0.035175879396984924`, 0.47537688442211057`], 
      Hue[0.1, 0.04020100502512563, 0.47537688442211057`], 
      Hue[0.1, 0.04522613065326634, 0.47537688442211057`], 
      Hue[0.1, 0.050251256281407045`, 0.47537688442211057`], 
      Hue[0.1, 0.055276381909547756`, 0.47537688442211057`], 
      Hue[0.1, 0.06030150753768846, 0.47537688442211057`], 
      Hue[0.1, 0.06532663316582916, 0.47537688442211057`], 
      Hue[0.1, 0.07035175879396988, 0.47537688442211057`], 
      Hue[0.1, 0.07537688442211059, 0.47537688442211057`], 
      Hue[0.1, 0.0804020100502513, 0.47537688442211057`], 
      Hue[0.1, 0.085427135678392, 0.47537688442211057`], 
      Hue[0.1, 0.09045226130653271, 0.47537688442211057`], 
      Hue[0.1, 0.09547738693467342, 0.47537688442211057`], 
      Hue[0.1, 0.10050251256281413`, 0.47537688442211057`], 
      Hue[0.1, 0.10552763819095483`, 0.47537688442211057`], 
      Hue[0.1, 0.11055276381909554`, 0.47537688442211057`], 
      Hue[0.1, 0.11557788944723625`, 0.47537688442211057`], 
      Hue[0.1, 0.12060301507537696`, 0.47537688442211057`], 
      Hue[0.1, 0.12562814070351766`, 0.47537688442211057`], 
      Hue[0.1, 0.13065326633165839`, 0.47537688442211057`], 
      Hue[0.1, 0.13567839195979908`, 0.47537688442211057`], 
      Hue[0.1, 0.14070351758793978`, 0.47537688442211057`], 
      Hue[0.1, 0.1457286432160805, 0.47537688442211057`], 
      Hue[0.1, 0.1507537688442212, 0.47537688442211057`], 
      Hue[0.1, 0.1557788944723619, 0.47537688442211057`], 
      Hue[0.1, 0.16080402010050263`, 0.47537688442211057`], 
      Hue[0.1, 0.16582914572864332`, 0.47537688442211057`], 
      Hue[0.1, 0.170854271356784, 0.47537688442211057`], 
      Hue[0.1, 0.1758793969849247, 0.47537688442211057`], 
      Hue[0.1, 0.1809045226130654, 0.47537688442211057`], 
      Hue[0.1, 0.18592964824120609`, 0.47537688442211057`], 
      Hue[0.1, 0.19095477386934676`, 0.47537688442211057`], 
      Hue[0.1, 0.19597989949748745`, 0.47537688442211057`], 
      Hue[0.1, 0.20100502512562815`, 0.47537688442211057`], 
      Hue[0.1, 0.20603015075376885`, 0.47537688442211057`], 
      Hue[0.1, 0.21105527638190952`, 0.47537688442211057`], 
      Hue[0.1, 0.21608040201005022`, 0.47537688442211057`], 
      Hue[0.1, 0.2211055276381909, 0.47537688442211057`], 
      Hue[0.1, 0.2261306532663316, 0.47537688442211057`], 
      Hue[0.1, 0.23115577889447228`, 0.47537688442211057`], 
      Hue[0.1, 0.23618090452261298`, 0.47537688442211057`], 
      Hue[0.1, 0.24120603015075368`, 0.47537688442211057`], 
      Hue[0.1, 0.24623115577889435`, 0.47537688442211057`], 
      Hue[0.1, 0.25125628140703504`, 0.47537688442211057`], 
      Hue[0.1, 0.2562814070351757, 0.47537688442211057`], 
      Hue[0.1, 0.26130653266331644`, 0.47537688442211057`], 
      Hue[0.1, 0.2663316582914571, 0.47537688442211057`], 
      Hue[0.1, 0.27135678391959783`, 0.47537688442211057`], 
      Hue[0.1, 0.2763819095477385, 0.47537688442211057`], 
      Hue[0.1, 0.28140703517587917`, 0.47537688442211057`], 
      Hue[0.1, 0.2864321608040199, 0.47537688442211057`], 
      Hue[0.1, 0.29145728643216057`, 0.47537688442211057`], 
      Hue[0.1, 0.29648241206030124`, 0.47537688442211057`], 
      Hue[0.1, 0.30150753768844196`, 0.47537688442211057`], 
      Hue[0.1, 0.30653266331658263`, 0.47537688442211057`], 
      Hue[0.1, 0.31155778894472336`, 0.47537688442211057`], 
      Hue[0.1, 0.316582914572864, 0.47537688442211057`], 
      Hue[0.1, 0.32160804020100475`, 0.47537688442211057`], 
      Hue[0.1, 0.3266331658291454, 0.47537688442211057`], 
      Hue[0.1, 0.33165829145728615`, 0.47537688442211057`], 
      Hue[0.1, 0.3366834170854268, 0.47537688442211057`], 
      Hue[0.1, 0.3417085427135675, 0.47537688442211057`], 
      Hue[0.1, 0.3467336683417082, 0.47537688442211057`], 
      Hue[0.1, 0.3517587939698489, 0.47537688442211057`], 
      Hue[0.1, 0.3567839195979896, 0.47537688442211057`], 
      Hue[0.1, 0.3618090452261303, 0.47537688442211057`], 
      Hue[0.1, 0.36683417085427095`, 0.47537688442211057`], 
      Hue[0.1, 0.37185929648241167`, 0.47537688442211057`], 
      Hue[0.1, 0.37688442211055234`, 0.47537688442211057`], 
      Hue[0.1, 0.381909547738693, 0.47537688442211057`], 
      Hue[0.1, 0.38693467336683374`, 0.47537688442211057`], 
      Hue[0.1, 0.3919597989949744, 0.47537688442211057`], 
      Hue[0.1, 0.39698492462311513`, 0.47537688442211057`], 
      Hue[0.1, 0.4020100502512558, 0.47537688442211057`], 
      Hue[0.1, 0.40703517587939647`, 0.47537688442211057`], 
      Hue[0.1, 0.4120603015075372, 0.47537688442211057`], 
      Hue[0.1, 0.41708542713567787`, 0.47537688442211057`], 
      Hue[0.1, 0.42211055276381854`, 0.47537688442211057`], 
      Hue[0.1, 0.42713567839195926`, 0.47537688442211057`], 
      Hue[0.1, 0.43216080402009993`, 0.47537688442211057`], 
      Hue[0.1, 0.4371859296482406, 0.47537688442211057`], 
      Hue[0.1, 0.4422110552763813, 0.47537688442211057`], 
      Hue[0.1, 0.447236180904522, 0.47537688442211057`], 
      Hue[0.1, 0.4522613065326627, 0.47537688442211057`], 
      Hue[0.1, 0.4572864321608034, 0.47537688442211057`], 
      Hue[0.1, 0.46231155778894406`, 0.47537688442211057`], 
      Hue[0.1, 0.4673366834170848, 0.47537688442211057`], 
      Hue[0.1, 0.47236180904522546`, 0.47537688442211057`], 
      Hue[0.1, 0.4773869346733661, 0.47537688442211057`], 
      Hue[0.1, 0.48241206030150685`, 0.47537688442211057`], 
      Hue[0.1, 0.4874371859296475, 0.47537688442211057`], 
      Hue[0.1, 0.49246231155778825`, 0.47537688442211057`], 
      Hue[0.1, 0.4974874371859289, 0.47537688442211057`], 
      Hue[0.1, 0.5025125628140696, 0.47537688442211057`], 
      Hue[0.1, 0.5075376884422103, 0.47537688442211057`], 
      Hue[0.1, 0.512562814070351, 0.47537688442211057`], 
      Hue[0.1, 0.5175879396984917, 0.47537688442211057`], 
      Hue[0.1, 0.5226130653266323, 0.47537688442211057`], 
      Hue[0.1, 0.527638190954773, 0.47537688442211057`], 
      Hue[0.1, 0.5326633165829138, 0.47537688442211057`], 
      Hue[0.1, 0.5376884422110544, 0.47537688442211057`], 
      Hue[0.1, 0.5427135678391951, 0.47537688442211057`], 
      Hue[0.1, 0.5477386934673358, 0.47537688442211057`], 
      Hue[0.1, 0.5527638190954766, 0.47537688442211057`], 
      Hue[0.1, 0.5577889447236172, 0.47537688442211057`], 
      Hue[0.1, 0.5628140703517579, 0.47537688442211057`], 
      Hue[0.1, 0.5678391959798986, 0.47537688442211057`], 
      Hue[0.1, 0.5728643216080392, 0.47537688442211057`], 
      Hue[0.1, 0.57788944723618, 0.47537688442211057`], 
      Hue[0.1, 0.5829145728643207, 0.47537688442211057`], 
      Hue[0.1, 0.5879396984924613, 0.47537688442211057`], 
      Hue[0.1, 0.592964824120602, 0.47537688442211057`], 
      Hue[0.1, 0.5979899497487428, 0.47537688442211057`], 
      Hue[0.1, 0.6030150753768834, 0.47537688442211057`], 
      Hue[0.1, 0.6080402010050241, 0.47537688442211057`], 
      Hue[0.1, 0.6130653266331648, 0.47537688442211057`], 
      Hue[0.1, 0.6180904522613054, 0.47537688442211057`], 
      Hue[0.1, 0.6231155778894462, 0.47537688442211057`], 
      Hue[0.1, 0.6281407035175869, 0.47537688442211057`], 
      Hue[0.1, 0.6331658291457275, 0.47537688442211057`], 
      Hue[0.1, 0.6381909547738683, 0.47537688442211057`], 
      Hue[0.1, 0.6432160804020091, 0.47537688442211057`], 
      Hue[0.1, 0.6482412060301498, 0.47537688442211057`], 
      Hue[0.1, 0.6532663316582906, 0.47537688442211057`], 
      Hue[0.1, 0.6582914572864313, 0.47537688442211057`], 
      Hue[0.1, 0.6633165829145721, 0.47537688442211057`], 
      Hue[0.1, 0.6683417085427129, 0.47537688442211057`], 
      Hue[0.1, 0.6733668341708536, 0.47537688442211057`], 
      Hue[0.1, 0.6783919597989944, 0.47537688442211057`], 
      Hue[0.1, 0.6834170854271352, 0.47537688442211057`], 
      Hue[0.1, 0.6884422110552759, 0.47537688442211057`], 
      Hue[0.1, 0.6934673366834166, 0.47537688442211057`], 
      Hue[0.1, 0.6984924623115575, 0.47537688442211057`], 
      Hue[0.1, 0.7035175879396982, 0.47537688442211057`], 
      Hue[0.1, 0.7085427135678389, 0.47537688442211057`], 
      Hue[0.1, 0.7135678391959798, 0.47537688442211057`], 
      Hue[0.1, 0.7185929648241205, 0.47537688442211057`], 
      Hue[0.1, 0.7236180904522612, 0.47537688442211057`], 
      Hue[0.1, 0.7286432160804021, 0.47537688442211057`], 
      Hue[0.1, 0.7336683417085428, 0.47537688442211057`], 
      Hue[0.1, 0.7386934673366835, 0.47537688442211057`], 
      Hue[0.1, 0.7437185929648243, 0.47537688442211057`], 
      Hue[0.1, 0.7487437185929651, 0.47537688442211057`], 
      Hue[0.1, 0.7537688442211058, 0.47537688442211057`], 
      Hue[0.1, 0.7587939698492466, 0.47537688442211057`], 
      Hue[0.1, 0.7638190954773874, 0.47537688442211057`], 
      Hue[0.1, 0.7688442211055281, 0.47537688442211057`], 
      Hue[0.1, 0.7738693467336689, 0.47537688442211057`], 
      Hue[0.1, 0.7788944723618096, 0.47537688442211057`], 
      Hue[0.1, 0.7839195979899504, 0.47537688442211057`], 
      Hue[0.1, 0.7889447236180911, 0.47537688442211057`], 
      Hue[0.1, 0.7939698492462319, 0.47537688442211057`], 
      Hue[0.1, 0.7989949748743727, 0.47537688442211057`], 
      Hue[0.1, 0.8040201005025134, 0.47537688442211057`], 
      Hue[0.1, 0.8090452261306542, 0.47537688442211057`], 
      Hue[0.1, 0.8140703517587949, 0.47537688442211057`], 
      Hue[0.1, 0.8190954773869357, 0.47537688442211057`], 
      Hue[0.1, 0.8241206030150765, 0.47537688442211057`], 
      Hue[0.1, 0.8291457286432172, 0.47537688442211057`], 
      Hue[0.1, 0.834170854271358, 0.47537688442211057`], 
      Hue[0.1, 0.8391959798994988, 0.47537688442211057`], 
      Hue[0.1, 0.8442211055276395, 0.47537688442211057`], 
      Hue[0.1, 0.8492462311557802, 0.47537688442211057`], 
      Hue[0.1, 0.8542713567839211, 0.47537688442211057`], 
      Hue[0.1, 0.8592964824120618, 0.47537688442211057`], 
      Hue[0.1, 0.8643216080402025, 0.47537688442211057`], 
      Hue[0.1, 0.8693467336683434, 0.47537688442211057`], 
      Hue[0.1, 0.8743718592964841, 0.47537688442211057`], 
      Hue[0.1, 0.8793969849246248, 0.47537688442211057`], 
      Hue[0.1, 0.8844221105527657, 0.47537688442211057`], 
      Hue[0.1, 0.8894472361809064, 0.47537688442211057`], 
      Hue[0.1, 0.8944723618090471, 0.47537688442211057`], 
      Hue[0.1, 0.8994974874371879, 0.47537688442211057`], 
      Hue[0.1, 0.9045226130653287, 0.47537688442211057`], 
      Hue[0.1, 0.9095477386934694, 0.47537688442211057`], 
      Hue[0.1, 0.9145728643216102, 0.47537688442211057`], 
      Hue[0.1, 0.919597989949751, 0.47537688442211057`], 
      Hue[0.1, 0.9246231155778917, 0.47537688442211057`], 
      Hue[0.1, 0.9296482412060324, 0.47537688442211057`], 
      Hue[0.1, 0.9346733668341732, 0.47537688442211057`], 
      Hue[0.1, 0.939698492462314, 0.47537688442211057`], 
      Hue[0.1, 0.9447236180904547, 0.47537688442211057`], 
      Hue[0.1, 0.9497487437185955, 0.47537688442211057`], 
      Hue[0.1, 0.9547738693467362, 0.47537688442211057`], 
      Hue[0.1, 0.959798994974877, 0.47537688442211057`], 
      Hue[0.1, 0.9648241206030178, 0.47537688442211057`], 
      Hue[0.1, 0.9698492462311585, 0.47537688442211057`], 
      Hue[0.1, 0.9748743718592993, 0.47537688442211057`], 
      Hue[0.1, 0.9798994974874401, 0.47537688442211057`], 
      Hue[0.1, 0.9849246231155808, 0.47537688442211057`], 
      Hue[0.1, 0.9899497487437215, 0.47537688442211057`], 
      Hue[0.1, 0.9949748743718624, 0.47537688442211057`], 
      Hue[0.1, 1., 0.47537688442211057`], 
      Hue[0.1, 0., 0.4804020100502513], 
      Hue[0.1, 0.005025125628140704, 0.4804020100502513], 
      Hue[0.1, 0.010050251256281407`, 0.4804020100502513], 
      Hue[0.1, 0.015075376884422112`, 0.4804020100502513], 
      Hue[0.1, 0.020100502512562814`, 0.4804020100502513], 
      Hue[0.1, 0.02512562814070352, 0.4804020100502513], 
      Hue[0.1, 0.030150753768844223`, 0.4804020100502513], 
      Hue[0.1, 0.035175879396984924`, 0.4804020100502513], 
      Hue[0.1, 0.04020100502512563, 0.4804020100502513], 
      Hue[0.1, 0.04522613065326634, 0.4804020100502513], 
      Hue[0.1, 0.050251256281407045`, 0.4804020100502513], 
      Hue[0.1, 0.055276381909547756`, 0.4804020100502513], 
      Hue[0.1, 0.06030150753768846, 0.4804020100502513], 
      Hue[0.1, 0.06532663316582916, 0.4804020100502513], 
      Hue[0.1, 0.07035175879396988, 0.4804020100502513], 
      Hue[0.1, 0.07537688442211059, 0.4804020100502513], 
      Hue[0.1, 0.0804020100502513, 0.4804020100502513], 
      Hue[0.1, 0.085427135678392, 0.4804020100502513], 
      Hue[0.1, 0.09045226130653271, 0.4804020100502513], 
      Hue[0.1, 0.09547738693467342, 0.4804020100502513], 
      Hue[0.1, 0.10050251256281413`, 0.4804020100502513], 
      Hue[0.1, 0.10552763819095483`, 0.4804020100502513], 
      Hue[0.1, 0.11055276381909554`, 0.4804020100502513], 
      Hue[0.1, 0.11557788944723625`, 0.4804020100502513], 
      Hue[0.1, 0.12060301507537696`, 0.4804020100502513], 
      Hue[0.1, 0.12562814070351766`, 0.4804020100502513], 
      Hue[0.1, 0.13065326633165839`, 0.4804020100502513], 
      Hue[0.1, 0.13567839195979908`, 0.4804020100502513], 
      Hue[0.1, 0.14070351758793978`, 0.4804020100502513], 
      Hue[0.1, 0.1457286432160805, 0.4804020100502513], 
      Hue[0.1, 0.1507537688442212, 0.4804020100502513], 
      Hue[0.1, 0.1557788944723619, 0.4804020100502513], 
      Hue[0.1, 0.16080402010050263`, 0.4804020100502513], 
      Hue[0.1, 0.16582914572864332`, 0.4804020100502513], 
      Hue[0.1, 0.170854271356784, 0.4804020100502513], 
      Hue[0.1, 0.1758793969849247, 0.4804020100502513], 
      Hue[0.1, 0.1809045226130654, 0.4804020100502513], 
      Hue[0.1, 0.18592964824120609`, 0.4804020100502513], 
      Hue[0.1, 0.19095477386934676`, 0.4804020100502513], 
      Hue[0.1, 0.19597989949748745`, 0.4804020100502513], 
      Hue[0.1, 0.20100502512562815`, 0.4804020100502513], 
      Hue[0.1, 0.20603015075376885`, 0.4804020100502513], 
      Hue[0.1, 0.21105527638190952`, 0.4804020100502513], 
      Hue[0.1, 0.21608040201005022`, 0.4804020100502513], 
      Hue[0.1, 0.2211055276381909, 0.4804020100502513], 
      Hue[0.1, 0.2261306532663316, 0.4804020100502513], 
      Hue[0.1, 0.23115577889447228`, 0.4804020100502513], 
      Hue[0.1, 0.23618090452261298`, 0.4804020100502513], 
      Hue[0.1, 0.24120603015075368`, 0.4804020100502513], 
      Hue[0.1, 0.24623115577889435`, 0.4804020100502513], 
      Hue[0.1, 0.25125628140703504`, 0.4804020100502513], 
      Hue[0.1, 0.2562814070351757, 0.4804020100502513], 
      Hue[0.1, 0.26130653266331644`, 0.4804020100502513], 
      Hue[0.1, 0.2663316582914571, 0.4804020100502513], 
      Hue[0.1, 0.27135678391959783`, 0.4804020100502513], 
      Hue[0.1, 0.2763819095477385, 0.4804020100502513], 
      Hue[0.1, 0.28140703517587917`, 0.4804020100502513], 
      Hue[0.1, 0.2864321608040199, 0.4804020100502513], 
      Hue[0.1, 0.29145728643216057`, 0.4804020100502513], 
      Hue[0.1, 0.29648241206030124`, 0.4804020100502513], 
      Hue[0.1, 0.30150753768844196`, 0.4804020100502513], 
      Hue[0.1, 0.30653266331658263`, 0.4804020100502513], 
      Hue[0.1, 0.31155778894472336`, 0.4804020100502513], 
      Hue[0.1, 0.316582914572864, 0.4804020100502513], 
      Hue[0.1, 0.32160804020100475`, 0.4804020100502513], 
      Hue[0.1, 0.3266331658291454, 0.4804020100502513], 
      Hue[0.1, 0.33165829145728615`, 0.4804020100502513], 
      Hue[0.1, 0.3366834170854268, 0.4804020100502513], 
      Hue[0.1, 0.3417085427135675, 0.4804020100502513], 
      Hue[0.1, 0.3467336683417082, 0.4804020100502513], 
      Hue[0.1, 0.3517587939698489, 0.4804020100502513], 
      Hue[0.1, 0.3567839195979896, 0.4804020100502513], 
      Hue[0.1, 0.3618090452261303, 0.4804020100502513], 
      Hue[0.1, 0.36683417085427095`, 0.4804020100502513], 
      Hue[0.1, 0.37185929648241167`, 0.4804020100502513], 
      Hue[0.1, 0.37688442211055234`, 0.4804020100502513], 
      Hue[0.1, 0.381909547738693, 0.4804020100502513], 
      Hue[0.1, 0.38693467336683374`, 0.4804020100502513], 
      Hue[0.1, 0.3919597989949744, 0.4804020100502513], 
      Hue[0.1, 0.39698492462311513`, 0.4804020100502513], 
      Hue[0.1, 0.4020100502512558, 0.4804020100502513], 
      Hue[0.1, 0.40703517587939647`, 0.4804020100502513], 
      Hue[0.1, 0.4120603015075372, 0.4804020100502513], 
      Hue[0.1, 0.41708542713567787`, 0.4804020100502513], 
      Hue[0.1, 0.42211055276381854`, 0.4804020100502513], 
      Hue[0.1, 0.42713567839195926`, 0.4804020100502513], 
      Hue[0.1, 0.43216080402009993`, 0.4804020100502513], 
      Hue[0.1, 0.4371859296482406, 0.4804020100502513], 
      Hue[0.1, 0.4422110552763813, 0.4804020100502513], 
      Hue[0.1, 0.447236180904522, 0.4804020100502513], 
      Hue[0.1, 0.4522613065326627, 0.4804020100502513], 
      Hue[0.1, 0.4572864321608034, 0.4804020100502513], 
      Hue[0.1, 0.46231155778894406`, 0.4804020100502513], 
      Hue[0.1, 0.4673366834170848, 0.4804020100502513], 
      Hue[0.1, 0.47236180904522546`, 0.4804020100502513], 
      Hue[0.1, 0.4773869346733661, 0.4804020100502513], 
      Hue[0.1, 0.48241206030150685`, 0.4804020100502513], 
      Hue[0.1, 0.4874371859296475, 0.4804020100502513], 
      Hue[0.1, 0.49246231155778825`, 0.4804020100502513], 
      Hue[0.1, 0.4974874371859289, 0.4804020100502513], 
      Hue[0.1, 0.5025125628140696, 0.4804020100502513], 
      Hue[0.1, 0.5075376884422103, 0.4804020100502513], 
      Hue[0.1, 0.512562814070351, 0.4804020100502513], 
      Hue[0.1, 0.5175879396984917, 0.4804020100502513], 
      Hue[0.1, 0.5226130653266323, 0.4804020100502513], 
      Hue[0.1, 0.527638190954773, 0.4804020100502513], 
      Hue[0.1, 0.5326633165829138, 0.4804020100502513], 
      Hue[0.1, 0.5376884422110544, 0.4804020100502513], 
      Hue[0.1, 0.5427135678391951, 0.4804020100502513], 
      Hue[0.1, 0.5477386934673358, 0.4804020100502513], 
      Hue[0.1, 0.5527638190954766, 0.4804020100502513], 
      Hue[0.1, 0.5577889447236172, 0.4804020100502513], 
      Hue[0.1, 0.5628140703517579, 0.4804020100502513], 
      Hue[0.1, 0.5678391959798986, 0.4804020100502513], 
      Hue[0.1, 0.5728643216080392, 0.4804020100502513], 
      Hue[0.1, 0.57788944723618, 0.4804020100502513], 
      Hue[0.1, 0.5829145728643207, 0.4804020100502513], 
      Hue[0.1, 0.5879396984924613, 0.4804020100502513], 
      Hue[0.1, 0.592964824120602, 0.4804020100502513], 
      Hue[0.1, 0.5979899497487428, 0.4804020100502513], 
      Hue[0.1, 0.6030150753768834, 0.4804020100502513], 
      Hue[0.1, 0.6080402010050241, 0.4804020100502513], 
      Hue[0.1, 0.6130653266331648, 0.4804020100502513], 
      Hue[0.1, 0.6180904522613054, 0.4804020100502513], 
      Hue[0.1, 0.6231155778894462, 0.4804020100502513], 
      Hue[0.1, 0.6281407035175869, 0.4804020100502513], 
      Hue[0.1, 0.6331658291457275, 0.4804020100502513], 
      Hue[0.1, 0.6381909547738683, 0.4804020100502513], 
      Hue[0.1, 0.6432160804020091, 0.4804020100502513], 
      Hue[0.1, 0.6482412060301498, 0.4804020100502513], 
      Hue[0.1, 0.6532663316582906, 0.4804020100502513], 
      Hue[0.1, 0.6582914572864313, 0.4804020100502513], 
      Hue[0.1, 0.6633165829145721, 0.4804020100502513], 
      Hue[0.1, 0.6683417085427129, 0.4804020100502513], 
      Hue[0.1, 0.6733668341708536, 0.4804020100502513], 
      Hue[0.1, 0.6783919597989944, 0.4804020100502513], 
      Hue[0.1, 0.6834170854271352, 0.4804020100502513], 
      Hue[0.1, 0.6884422110552759, 0.4804020100502513], 
      Hue[0.1, 0.6934673366834166, 0.4804020100502513], 
      Hue[0.1, 0.6984924623115575, 0.4804020100502513], 
      Hue[0.1, 0.7035175879396982, 0.4804020100502513], 
      Hue[0.1, 0.7085427135678389, 0.4804020100502513], 
      Hue[0.1, 0.7135678391959798, 0.4804020100502513], 
      Hue[0.1, 0.7185929648241205, 0.4804020100502513], 
      Hue[0.1, 0.7236180904522612, 0.4804020100502513], 
      Hue[0.1, 0.7286432160804021, 0.4804020100502513], 
      Hue[0.1, 0.7336683417085428, 0.4804020100502513], 
      Hue[0.1, 0.7386934673366835, 0.4804020100502513], 
      Hue[0.1, 0.7437185929648243, 0.4804020100502513], 
      Hue[0.1, 0.7487437185929651, 0.4804020100502513], 
      Hue[0.1, 0.7537688442211058, 0.4804020100502513], 
      Hue[0.1, 0.7587939698492466, 0.4804020100502513], 
      Hue[0.1, 0.7638190954773874, 0.4804020100502513], 
      Hue[0.1, 0.7688442211055281, 0.4804020100502513], 
      Hue[0.1, 0.7738693467336689, 0.4804020100502513], 
      Hue[0.1, 0.7788944723618096, 0.4804020100502513], 
      Hue[0.1, 0.7839195979899504, 0.4804020100502513], 
      Hue[0.1, 0.7889447236180911, 0.4804020100502513], 
      Hue[0.1, 0.7939698492462319, 0.4804020100502513], 
      Hue[0.1, 0.7989949748743727, 0.4804020100502513], 
      Hue[0.1, 0.8040201005025134, 0.4804020100502513], 
      Hue[0.1, 0.8090452261306542, 0.4804020100502513], 
      Hue[0.1, 0.8140703517587949, 0.4804020100502513], 
      Hue[0.1, 0.8190954773869357, 0.4804020100502513], 
      Hue[0.1, 0.8241206030150765, 0.4804020100502513], 
      Hue[0.1, 0.8291457286432172, 0.4804020100502513], 
      Hue[0.1, 0.834170854271358, 0.4804020100502513], 
      Hue[0.1, 0.8391959798994988, 0.4804020100502513], 
      Hue[0.1, 0.8442211055276395, 0.4804020100502513], 
      Hue[0.1, 0.8492462311557802, 0.4804020100502513], 
      Hue[0.1, 0.8542713567839211, 0.4804020100502513], 
      Hue[0.1, 0.8592964824120618, 0.4804020100502513], 
      Hue[0.1, 0.8643216080402025, 0.4804020100502513], 
      Hue[0.1, 0.8693467336683434, 0.4804020100502513], 
      Hue[0.1, 0.8743718592964841, 0.4804020100502513], 
      Hue[0.1, 0.8793969849246248, 0.4804020100502513], 
      Hue[0.1, 0.8844221105527657, 0.4804020100502513], 
      Hue[0.1, 0.8894472361809064, 0.4804020100502513], 
      Hue[0.1, 0.8944723618090471, 0.4804020100502513], 
      Hue[0.1, 0.8994974874371879, 0.4804020100502513], 
      Hue[0.1, 0.9045226130653287, 0.4804020100502513], 
      Hue[0.1, 0.9095477386934694, 0.4804020100502513], 
      Hue[0.1, 0.9145728643216102, 0.4804020100502513], 
      Hue[0.1, 0.919597989949751, 0.4804020100502513], 
      Hue[0.1, 0.9246231155778917, 0.4804020100502513], 
      Hue[0.1, 0.9296482412060324, 0.4804020100502513], 
      Hue[0.1, 0.9346733668341732, 0.4804020100502513], 
      Hue[0.1, 0.939698492462314, 0.4804020100502513], 
      Hue[0.1, 0.9447236180904547, 0.4804020100502513], 
      Hue[0.1, 0.9497487437185955, 0.4804020100502513], 
      Hue[0.1, 0.9547738693467362, 0.4804020100502513], 
      Hue[0.1, 0.959798994974877, 0.4804020100502513], 
      Hue[0.1, 0.9648241206030178, 0.4804020100502513], 
      Hue[0.1, 0.9698492462311585, 0.4804020100502513], 
      Hue[0.1, 0.9748743718592993, 0.4804020100502513], 
      Hue[0.1, 0.9798994974874401, 0.4804020100502513], 
      Hue[0.1, 0.9849246231155808, 0.4804020100502513], 
      Hue[0.1, 0.9899497487437215, 0.4804020100502513], 
      Hue[0.1, 0.9949748743718624, 0.4804020100502513], 
      Hue[0.1, 1., 0.4804020100502513], 
      Hue[0.1, 0., 0.485427135678392], 
      Hue[0.1, 0.005025125628140704, 0.485427135678392], 
      Hue[0.1, 0.010050251256281407`, 0.485427135678392], 
      Hue[0.1, 0.015075376884422112`, 0.485427135678392], 
      Hue[0.1, 0.020100502512562814`, 0.485427135678392], 
      Hue[0.1, 0.02512562814070352, 0.485427135678392], 
      Hue[0.1, 0.030150753768844223`, 0.485427135678392], 
      Hue[0.1, 0.035175879396984924`, 0.485427135678392], 
      Hue[0.1, 0.04020100502512563, 0.485427135678392], 
      Hue[0.1, 0.04522613065326634, 0.485427135678392], 
      Hue[0.1, 0.050251256281407045`, 0.485427135678392], 
      Hue[0.1, 0.055276381909547756`, 0.485427135678392], 
      Hue[0.1, 0.06030150753768846, 0.485427135678392], 
      Hue[0.1, 0.06532663316582916, 0.485427135678392], 
      Hue[0.1, 0.07035175879396988, 0.485427135678392], 
      Hue[0.1, 0.07537688442211059, 0.485427135678392], 
      Hue[0.1, 0.0804020100502513, 0.485427135678392], 
      Hue[0.1, 0.085427135678392, 0.485427135678392], 
      Hue[0.1, 0.09045226130653271, 0.485427135678392], 
      Hue[0.1, 0.09547738693467342, 0.485427135678392], 
      Hue[0.1, 0.10050251256281413`, 0.485427135678392], 
      Hue[0.1, 0.10552763819095483`, 0.485427135678392], 
      Hue[0.1, 0.11055276381909554`, 0.485427135678392], 
      Hue[0.1, 0.11557788944723625`, 0.485427135678392], 
      Hue[0.1, 0.12060301507537696`, 0.485427135678392], 
      Hue[0.1, 0.12562814070351766`, 0.485427135678392], 
      Hue[0.1, 0.13065326633165839`, 0.485427135678392], 
      Hue[0.1, 0.13567839195979908`, 0.485427135678392], 
      Hue[0.1, 0.14070351758793978`, 0.485427135678392], 
      Hue[0.1, 0.1457286432160805, 0.485427135678392], 
      Hue[0.1, 0.1507537688442212, 0.485427135678392], 
      Hue[0.1, 0.1557788944723619, 0.485427135678392], 
      Hue[0.1, 0.16080402010050263`, 0.485427135678392], 
      Hue[0.1, 0.16582914572864332`, 0.485427135678392], 
      Hue[0.1, 0.170854271356784, 0.485427135678392], 
      Hue[0.1, 0.1758793969849247, 0.485427135678392], 
      Hue[0.1, 0.1809045226130654, 0.485427135678392], 
      Hue[0.1, 0.18592964824120609`, 0.485427135678392], 
      Hue[0.1, 0.19095477386934676`, 0.485427135678392], 
      Hue[0.1, 0.19597989949748745`, 0.485427135678392], 
      Hue[0.1, 0.20100502512562815`, 0.485427135678392], 
      Hue[0.1, 0.20603015075376885`, 0.485427135678392], 
      Hue[0.1, 0.21105527638190952`, 0.485427135678392], 
      Hue[0.1, 0.21608040201005022`, 0.485427135678392], 
      Hue[0.1, 0.2211055276381909, 0.485427135678392], 
      Hue[0.1, 0.2261306532663316, 0.485427135678392], 
      Hue[0.1, 0.23115577889447228`, 0.485427135678392], 
      Hue[0.1, 0.23618090452261298`, 0.485427135678392], 
      Hue[0.1, 0.24120603015075368`, 0.485427135678392], 
      Hue[0.1, 0.24623115577889435`, 0.485427135678392], 
      Hue[0.1, 0.25125628140703504`, 0.485427135678392], 
      Hue[0.1, 0.2562814070351757, 0.485427135678392], 
      Hue[0.1, 0.26130653266331644`, 0.485427135678392], 
      Hue[0.1, 0.2663316582914571, 0.485427135678392], 
      Hue[0.1, 0.27135678391959783`, 0.485427135678392], 
      Hue[0.1, 0.2763819095477385, 0.485427135678392], 
      Hue[0.1, 0.28140703517587917`, 0.485427135678392], 
      Hue[0.1, 0.2864321608040199, 0.485427135678392], 
      Hue[0.1, 0.29145728643216057`, 0.485427135678392], 
      Hue[0.1, 0.29648241206030124`, 0.485427135678392], 
      Hue[0.1, 0.30150753768844196`, 0.485427135678392], 
      Hue[0.1, 0.30653266331658263`, 0.485427135678392], 
      Hue[0.1, 0.31155778894472336`, 0.485427135678392], 
      Hue[0.1, 0.316582914572864, 0.485427135678392], 
      Hue[0.1, 0.32160804020100475`, 0.485427135678392], 
      Hue[0.1, 0.3266331658291454, 0.485427135678392], 
      Hue[0.1, 0.33165829145728615`, 0.485427135678392], 
      Hue[0.1, 0.3366834170854268, 0.485427135678392], 
      Hue[0.1, 0.3417085427135675, 0.485427135678392], 
      Hue[0.1, 0.3467336683417082, 0.485427135678392], 
      Hue[0.1, 0.3517587939698489, 0.485427135678392], 
      Hue[0.1, 0.3567839195979896, 0.485427135678392], 
      Hue[0.1, 0.3618090452261303, 0.485427135678392], 
      Hue[0.1, 0.36683417085427095`, 0.485427135678392], 
      Hue[0.1, 0.37185929648241167`, 0.485427135678392], 
      Hue[0.1, 0.37688442211055234`, 0.485427135678392], 
      Hue[0.1, 0.381909547738693, 0.485427135678392], 
      Hue[0.1, 0.38693467336683374`, 0.485427135678392], 
      Hue[0.1, 0.3919597989949744, 0.485427135678392], 
      Hue[0.1, 0.39698492462311513`, 0.485427135678392], 
      Hue[0.1, 0.4020100502512558, 0.485427135678392], 
      Hue[0.1, 0.40703517587939647`, 0.485427135678392], 
      Hue[0.1, 0.4120603015075372, 0.485427135678392], 
      Hue[0.1, 0.41708542713567787`, 0.485427135678392], 
      Hue[0.1, 0.42211055276381854`, 0.485427135678392], 
      Hue[0.1, 0.42713567839195926`, 0.485427135678392], 
      Hue[0.1, 0.43216080402009993`, 0.485427135678392], 
      Hue[0.1, 0.4371859296482406, 0.485427135678392], 
      Hue[0.1, 0.4422110552763813, 0.485427135678392], 
      Hue[0.1, 0.447236180904522, 0.485427135678392], 
      Hue[0.1, 0.4522613065326627, 0.485427135678392], 
      Hue[0.1, 0.4572864321608034, 0.485427135678392], 
      Hue[0.1, 0.46231155778894406`, 0.485427135678392], 
      Hue[0.1, 0.4673366834170848, 0.485427135678392], 
      Hue[0.1, 0.47236180904522546`, 0.485427135678392], 
      Hue[0.1, 0.4773869346733661, 0.485427135678392], 
      Hue[0.1, 0.48241206030150685`, 0.485427135678392], 
      Hue[0.1, 0.4874371859296475, 0.485427135678392], 
      Hue[0.1, 0.49246231155778825`, 0.485427135678392], 
      Hue[0.1, 0.4974874371859289, 0.485427135678392], 
      Hue[0.1, 0.5025125628140696, 0.485427135678392], 
      Hue[0.1, 0.5075376884422103, 0.485427135678392], 
      Hue[0.1, 0.512562814070351, 0.485427135678392], 
      Hue[0.1, 0.5175879396984917, 0.485427135678392], 
      Hue[0.1, 0.5226130653266323, 0.485427135678392], 
      Hue[0.1, 0.527638190954773, 0.485427135678392], 
      Hue[0.1, 0.5326633165829138, 0.485427135678392], 
      Hue[0.1, 0.5376884422110544, 0.485427135678392], 
      Hue[0.1, 0.5427135678391951, 0.485427135678392], 
      Hue[0.1, 0.5477386934673358, 0.485427135678392], 
      Hue[0.1, 0.5527638190954766, 0.485427135678392], 
      Hue[0.1, 0.5577889447236172, 0.485427135678392], 
      Hue[0.1, 0.5628140703517579, 0.485427135678392], 
      Hue[0.1, 0.5678391959798986, 0.485427135678392], 
      Hue[0.1, 0.5728643216080392, 0.485427135678392], 
      Hue[0.1, 0.57788944723618, 0.485427135678392], 
      Hue[0.1, 0.5829145728643207, 0.485427135678392], 
      Hue[0.1, 0.5879396984924613, 0.485427135678392], 
      Hue[0.1, 0.592964824120602, 0.485427135678392], 
      Hue[0.1, 0.5979899497487428, 0.485427135678392], 
      Hue[0.1, 0.6030150753768834, 0.485427135678392], 
      Hue[0.1, 0.6080402010050241, 0.485427135678392], 
      Hue[0.1, 0.6130653266331648, 0.485427135678392], 
      Hue[0.1, 0.6180904522613054, 0.485427135678392], 
      Hue[0.1, 0.6231155778894462, 0.485427135678392], 
      Hue[0.1, 0.6281407035175869, 0.485427135678392], 
      Hue[0.1, 0.6331658291457275, 0.485427135678392], 
      Hue[0.1, 0.6381909547738683, 0.485427135678392], 
      Hue[0.1, 0.6432160804020091, 0.485427135678392], 
      Hue[0.1, 0.6482412060301498, 0.485427135678392], 
      Hue[0.1, 0.6532663316582906, 0.485427135678392], 
      Hue[0.1, 0.6582914572864313, 0.485427135678392], 
      Hue[0.1, 0.6633165829145721, 0.485427135678392], 
      Hue[0.1, 0.6683417085427129, 0.485427135678392], 
      Hue[0.1, 0.6733668341708536, 0.485427135678392], 
      Hue[0.1, 0.6783919597989944, 0.485427135678392], 
      Hue[0.1, 0.6834170854271352, 0.485427135678392], 
      Hue[0.1, 0.6884422110552759, 0.485427135678392], 
      Hue[0.1, 0.6934673366834166, 0.485427135678392], 
      Hue[0.1, 0.6984924623115575, 0.485427135678392], 
      Hue[0.1, 0.7035175879396982, 0.485427135678392], 
      Hue[0.1, 0.7085427135678389, 0.485427135678392], 
      Hue[0.1, 0.7135678391959798, 0.485427135678392], 
      Hue[0.1, 0.7185929648241205, 0.485427135678392], 
      Hue[0.1, 0.7236180904522612, 0.485427135678392], 
      Hue[0.1, 0.7286432160804021, 0.485427135678392], 
      Hue[0.1, 0.7336683417085428, 0.485427135678392], 
      Hue[0.1, 0.7386934673366835, 0.485427135678392], 
      Hue[0.1, 0.7437185929648243, 0.485427135678392], 
      Hue[0.1, 0.7487437185929651, 0.485427135678392], 
      Hue[0.1, 0.7537688442211058, 0.485427135678392], 
      Hue[0.1, 0.7587939698492466, 0.485427135678392], 
      Hue[0.1, 0.7638190954773874, 0.485427135678392], 
      Hue[0.1, 0.7688442211055281, 0.485427135678392], 
      Hue[0.1, 0.7738693467336689, 0.485427135678392], 
      Hue[0.1, 0.7788944723618096, 0.485427135678392], 
      Hue[0.1, 0.7839195979899504, 0.485427135678392], 
      Hue[0.1, 0.7889447236180911, 0.485427135678392], 
      Hue[0.1, 0.7939698492462319, 0.485427135678392], 
      Hue[0.1, 0.7989949748743727, 0.485427135678392], 
      Hue[0.1, 0.8040201005025134, 0.485427135678392], 
      Hue[0.1, 0.8090452261306542, 0.485427135678392], 
      Hue[0.1, 0.8140703517587949, 0.485427135678392], 
      Hue[0.1, 0.8190954773869357, 0.485427135678392], 
      Hue[0.1, 0.8241206030150765, 0.485427135678392], 
      Hue[0.1, 0.8291457286432172, 0.485427135678392], 
      Hue[0.1, 0.834170854271358, 0.485427135678392], 
      Hue[0.1, 0.8391959798994988, 0.485427135678392], 
      Hue[0.1, 0.8442211055276395, 0.485427135678392], 
      Hue[0.1, 0.8492462311557802, 0.485427135678392], 
      Hue[0.1, 0.8542713567839211, 0.485427135678392], 
      Hue[0.1, 0.8592964824120618, 0.485427135678392], 
      Hue[0.1, 0.8643216080402025, 0.485427135678392], 
      Hue[0.1, 0.8693467336683434, 0.485427135678392], 
      Hue[0.1, 0.8743718592964841, 0.485427135678392], 
      Hue[0.1, 0.8793969849246248, 0.485427135678392], 
      Hue[0.1, 0.8844221105527657, 0.485427135678392], 
      Hue[0.1, 0.8894472361809064, 0.485427135678392], 
      Hue[0.1, 0.8944723618090471, 0.485427135678392], 
      Hue[0.1, 0.8994974874371879, 0.485427135678392], 
      Hue[0.1, 0.9045226130653287, 0.485427135678392], 
      Hue[0.1, 0.9095477386934694, 0.485427135678392], 
      Hue[0.1, 0.9145728643216102, 0.485427135678392], 
      Hue[0.1, 0.919597989949751, 0.485427135678392], 
      Hue[0.1, 0.9246231155778917, 0.485427135678392], 
      Hue[0.1, 0.9296482412060324, 0.485427135678392], 
      Hue[0.1, 0.9346733668341732, 0.485427135678392], 
      Hue[0.1, 0.939698492462314, 0.485427135678392], 
      Hue[0.1, 0.9447236180904547, 0.485427135678392], 
      Hue[0.1, 0.9497487437185955, 0.485427135678392], 
      Hue[0.1, 0.9547738693467362, 0.485427135678392], 
      Hue[0.1, 0.959798994974877, 0.485427135678392], 
      Hue[0.1, 0.9648241206030178, 0.485427135678392], 
      Hue[0.1, 0.9698492462311585, 0.485427135678392], 
      Hue[0.1, 0.9748743718592993, 0.485427135678392], 
      Hue[0.1, 0.9798994974874401, 0.485427135678392], 
      Hue[0.1, 0.9849246231155808, 0.485427135678392], 
      Hue[0.1, 0.9899497487437215, 0.485427135678392], 
      Hue[0.1, 0.9949748743718624, 0.485427135678392], 
      Hue[0.1, 1., 0.485427135678392], 
      Hue[0.1, 0., 0.49045226130653274`], 
      Hue[0.1, 0.005025125628140704, 0.49045226130653274`], 
      Hue[0.1, 0.010050251256281407`, 0.49045226130653274`], 
      Hue[0.1, 0.015075376884422112`, 0.49045226130653274`], 
      Hue[0.1, 0.020100502512562814`, 0.49045226130653274`], 
      Hue[0.1, 0.02512562814070352, 0.49045226130653274`], 
      Hue[0.1, 0.030150753768844223`, 0.49045226130653274`], 
      Hue[0.1, 0.035175879396984924`, 0.49045226130653274`], 
      Hue[0.1, 0.04020100502512563, 0.49045226130653274`], 
      Hue[0.1, 0.04522613065326634, 0.49045226130653274`], 
      Hue[0.1, 0.050251256281407045`, 0.49045226130653274`], 
      Hue[0.1, 0.055276381909547756`, 0.49045226130653274`], 
      Hue[0.1, 0.06030150753768846, 0.49045226130653274`], 
      Hue[0.1, 0.06532663316582916, 0.49045226130653274`], 
      Hue[0.1, 0.07035175879396988, 0.49045226130653274`], 
      Hue[0.1, 0.07537688442211059, 0.49045226130653274`], 
      Hue[0.1, 0.0804020100502513, 0.49045226130653274`], 
      Hue[0.1, 0.085427135678392, 0.49045226130653274`], 
      Hue[0.1, 0.09045226130653271, 0.49045226130653274`], 
      Hue[0.1, 0.09547738693467342, 0.49045226130653274`], 
      Hue[0.1, 0.10050251256281413`, 0.49045226130653274`], 
      Hue[0.1, 0.10552763819095483`, 0.49045226130653274`], 
      Hue[0.1, 0.11055276381909554`, 0.49045226130653274`], 
      Hue[0.1, 0.11557788944723625`, 0.49045226130653274`], 
      Hue[0.1, 0.12060301507537696`, 0.49045226130653274`], 
      Hue[0.1, 0.12562814070351766`, 0.49045226130653274`], 
      Hue[0.1, 0.13065326633165839`, 0.49045226130653274`], 
      Hue[0.1, 0.13567839195979908`, 0.49045226130653274`], 
      Hue[0.1, 0.14070351758793978`, 0.49045226130653274`], 
      Hue[0.1, 0.1457286432160805, 0.49045226130653274`], 
      Hue[0.1, 0.1507537688442212, 0.49045226130653274`], 
      Hue[0.1, 0.1557788944723619, 0.49045226130653274`], 
      Hue[0.1, 0.16080402010050263`, 0.49045226130653274`], 
      Hue[0.1, 0.16582914572864332`, 0.49045226130653274`], 
      Hue[0.1, 0.170854271356784, 0.49045226130653274`], 
      Hue[0.1, 0.1758793969849247, 0.49045226130653274`], 
      Hue[0.1, 0.1809045226130654, 0.49045226130653274`], 
      Hue[0.1, 0.18592964824120609`, 0.49045226130653274`], 
      Hue[0.1, 0.19095477386934676`, 0.49045226130653274`], 
      Hue[0.1, 0.19597989949748745`, 0.49045226130653274`], 
      Hue[0.1, 0.20100502512562815`, 0.49045226130653274`], 
      Hue[0.1, 0.20603015075376885`, 0.49045226130653274`], 
      Hue[0.1, 0.21105527638190952`, 0.49045226130653274`], 
      Hue[0.1, 0.21608040201005022`, 0.49045226130653274`], 
      Hue[0.1, 0.2211055276381909, 0.49045226130653274`], 
      Hue[0.1, 0.2261306532663316, 0.49045226130653274`], 
      Hue[0.1, 0.23115577889447228`, 0.49045226130653274`], 
      Hue[0.1, 0.23618090452261298`, 0.49045226130653274`], 
      Hue[0.1, 0.24120603015075368`, 0.49045226130653274`], 
      Hue[0.1, 0.24623115577889435`, 0.49045226130653274`], 
      Hue[0.1, 0.25125628140703504`, 0.49045226130653274`], 
      Hue[0.1, 0.2562814070351757, 0.49045226130653274`], 
      Hue[0.1, 0.26130653266331644`, 0.49045226130653274`], 
      Hue[0.1, 0.2663316582914571, 0.49045226130653274`], 
      Hue[0.1, 0.27135678391959783`, 0.49045226130653274`], 
      Hue[0.1, 0.2763819095477385, 0.49045226130653274`], 
      Hue[0.1, 0.28140703517587917`, 0.49045226130653274`], 
      Hue[0.1, 0.2864321608040199, 0.49045226130653274`], 
      Hue[0.1, 0.29145728643216057`, 0.49045226130653274`], 
      Hue[0.1, 0.29648241206030124`, 0.49045226130653274`], 
      Hue[0.1, 0.30150753768844196`, 0.49045226130653274`], 
      Hue[0.1, 0.30653266331658263`, 0.49045226130653274`], 
      Hue[0.1, 0.31155778894472336`, 0.49045226130653274`], 
      Hue[0.1, 0.316582914572864, 0.49045226130653274`], 
      Hue[0.1, 0.32160804020100475`, 0.49045226130653274`], 
      Hue[0.1, 0.3266331658291454, 0.49045226130653274`], 
      Hue[0.1, 0.33165829145728615`, 0.49045226130653274`], 
      Hue[0.1, 0.3366834170854268, 0.49045226130653274`], 
      Hue[0.1, 0.3417085427135675, 0.49045226130653274`], 
      Hue[0.1, 0.3467336683417082, 0.49045226130653274`], 
      Hue[0.1, 0.3517587939698489, 0.49045226130653274`], 
      Hue[0.1, 0.3567839195979896, 0.49045226130653274`], 
      Hue[0.1, 0.3618090452261303, 0.49045226130653274`], 
      Hue[0.1, 0.36683417085427095`, 0.49045226130653274`], 
      Hue[0.1, 0.37185929648241167`, 0.49045226130653274`], 
      Hue[0.1, 0.37688442211055234`, 0.49045226130653274`], 
      Hue[0.1, 0.381909547738693, 0.49045226130653274`], 
      Hue[0.1, 0.38693467336683374`, 0.49045226130653274`], 
      Hue[0.1, 0.3919597989949744, 0.49045226130653274`], 
      Hue[0.1, 0.39698492462311513`, 0.49045226130653274`], 
      Hue[0.1, 0.4020100502512558, 0.49045226130653274`], 
      Hue[0.1, 0.40703517587939647`, 0.49045226130653274`], 
      Hue[0.1, 0.4120603015075372, 0.49045226130653274`], 
      Hue[0.1, 0.41708542713567787`, 0.49045226130653274`], 
      Hue[0.1, 0.42211055276381854`, 0.49045226130653274`], 
      Hue[0.1, 0.42713567839195926`, 0.49045226130653274`], 
      Hue[0.1, 0.43216080402009993`, 0.49045226130653274`], 
      Hue[0.1, 0.4371859296482406, 0.49045226130653274`], 
      Hue[0.1, 0.4422110552763813, 0.49045226130653274`], 
      Hue[0.1, 0.447236180904522, 0.49045226130653274`], 
      Hue[0.1, 0.4522613065326627, 0.49045226130653274`], 
      Hue[0.1, 0.4572864321608034, 0.49045226130653274`], 
      Hue[0.1, 0.46231155778894406`, 0.49045226130653274`], 
      Hue[0.1, 0.4673366834170848, 0.49045226130653274`], 
      Hue[0.1, 0.47236180904522546`, 0.49045226130653274`], 
      Hue[0.1, 0.4773869346733661, 0.49045226130653274`], 
      Hue[0.1, 0.48241206030150685`, 0.49045226130653274`], 
      Hue[0.1, 0.4874371859296475, 0.49045226130653274`], 
      Hue[0.1, 0.49246231155778825`, 0.49045226130653274`], 
      Hue[0.1, 0.4974874371859289, 0.49045226130653274`], 
      Hue[0.1, 0.5025125628140696, 0.49045226130653274`], 
      Hue[0.1, 0.5075376884422103, 0.49045226130653274`], 
      Hue[0.1, 0.512562814070351, 0.49045226130653274`], 
      Hue[0.1, 0.5175879396984917, 0.49045226130653274`], 
      Hue[0.1, 0.5226130653266323, 0.49045226130653274`], 
      Hue[0.1, 0.527638190954773, 0.49045226130653274`], 
      Hue[0.1, 0.5326633165829138, 0.49045226130653274`], 
      Hue[0.1, 0.5376884422110544, 0.49045226130653274`], 
      Hue[0.1, 0.5427135678391951, 0.49045226130653274`], 
      Hue[0.1, 0.5477386934673358, 0.49045226130653274`], 
      Hue[0.1, 0.5527638190954766, 0.49045226130653274`], 
      Hue[0.1, 0.5577889447236172, 0.49045226130653274`], 
      Hue[0.1, 0.5628140703517579, 0.49045226130653274`], 
      Hue[0.1, 0.5678391959798986, 0.49045226130653274`], 
      Hue[0.1, 0.5728643216080392, 0.49045226130653274`], 
      Hue[0.1, 0.57788944723618, 0.49045226130653274`], 
      Hue[0.1, 0.5829145728643207, 0.49045226130653274`], 
      Hue[0.1, 0.5879396984924613, 0.49045226130653274`], 
      Hue[0.1, 0.592964824120602, 0.49045226130653274`], 
      Hue[0.1, 0.5979899497487428, 0.49045226130653274`], 
      Hue[0.1, 0.6030150753768834, 0.49045226130653274`], 
      Hue[0.1, 0.6080402010050241, 0.49045226130653274`], 
      Hue[0.1, 0.6130653266331648, 0.49045226130653274`], 
      Hue[0.1, 0.6180904522613054, 0.49045226130653274`], 
      Hue[0.1, 0.6231155778894462, 0.49045226130653274`], 
      Hue[0.1, 0.6281407035175869, 0.49045226130653274`], 
      Hue[0.1, 0.6331658291457275, 0.49045226130653274`], 
      Hue[0.1, 0.6381909547738683, 0.49045226130653274`], 
      Hue[0.1, 0.6432160804020091, 0.49045226130653274`], 
      Hue[0.1, 0.6482412060301498, 0.49045226130653274`], 
      Hue[0.1, 0.6532663316582906, 0.49045226130653274`], 
      Hue[0.1, 0.6582914572864313, 0.49045226130653274`], 
      Hue[0.1, 0.6633165829145721, 0.49045226130653274`], 
      Hue[0.1, 0.6683417085427129, 0.49045226130653274`], 
      Hue[0.1, 0.6733668341708536, 0.49045226130653274`], 
      Hue[0.1, 0.6783919597989944, 0.49045226130653274`], 
      Hue[0.1, 0.6834170854271352, 0.49045226130653274`], 
      Hue[0.1, 0.6884422110552759, 0.49045226130653274`], 
      Hue[0.1, 0.6934673366834166, 0.49045226130653274`], 
      Hue[0.1, 0.6984924623115575, 0.49045226130653274`], 
      Hue[0.1, 0.7035175879396982, 0.49045226130653274`], 
      Hue[0.1, 0.7085427135678389, 0.49045226130653274`], 
      Hue[0.1, 0.7135678391959798, 0.49045226130653274`], 
      Hue[0.1, 0.7185929648241205, 0.49045226130653274`], 
      Hue[0.1, 0.7236180904522612, 0.49045226130653274`], 
      Hue[0.1, 0.7286432160804021, 0.49045226130653274`], 
      Hue[0.1, 0.7336683417085428, 0.49045226130653274`], 
      Hue[0.1, 0.7386934673366835, 0.49045226130653274`], 
      Hue[0.1, 0.7437185929648243, 0.49045226130653274`], 
      Hue[0.1, 0.7487437185929651, 0.49045226130653274`], 
      Hue[0.1, 0.7537688442211058, 0.49045226130653274`], 
      Hue[0.1, 0.7587939698492466, 0.49045226130653274`], 
      Hue[0.1, 0.7638190954773874, 0.49045226130653274`], 
      Hue[0.1, 0.7688442211055281, 0.49045226130653274`], 
      Hue[0.1, 0.7738693467336689, 0.49045226130653274`], 
      Hue[0.1, 0.7788944723618096, 0.49045226130653274`], 
      Hue[0.1, 0.7839195979899504, 0.49045226130653274`], 
      Hue[0.1, 0.7889447236180911, 0.49045226130653274`], 
      Hue[0.1, 0.7939698492462319, 0.49045226130653274`], 
      Hue[0.1, 0.7989949748743727, 0.49045226130653274`], 
      Hue[0.1, 0.8040201005025134, 0.49045226130653274`], 
      Hue[0.1, 0.8090452261306542, 0.49045226130653274`], 
      Hue[0.1, 0.8140703517587949, 0.49045226130653274`], 
      Hue[0.1, 0.8190954773869357, 0.49045226130653274`], 
      Hue[0.1, 0.8241206030150765, 0.49045226130653274`], 
      Hue[0.1, 0.8291457286432172, 0.49045226130653274`], 
      Hue[0.1, 0.834170854271358, 0.49045226130653274`], 
      Hue[0.1, 0.8391959798994988, 0.49045226130653274`], 
      Hue[0.1, 0.8442211055276395, 0.49045226130653274`], 
      Hue[0.1, 0.8492462311557802, 0.49045226130653274`], 
      Hue[0.1, 0.8542713567839211, 0.49045226130653274`], 
      Hue[0.1, 0.8592964824120618, 0.49045226130653274`], 
      Hue[0.1, 0.8643216080402025, 0.49045226130653274`], 
      Hue[0.1, 0.8693467336683434, 0.49045226130653274`], 
      Hue[0.1, 0.8743718592964841, 0.49045226130653274`], 
      Hue[0.1, 0.8793969849246248, 0.49045226130653274`], 
      Hue[0.1, 0.8844221105527657, 0.49045226130653274`], 
      Hue[0.1, 0.8894472361809064, 0.49045226130653274`], 
      Hue[0.1, 0.8944723618090471, 0.49045226130653274`], 
      Hue[0.1, 0.8994974874371879, 0.49045226130653274`], 
      Hue[0.1, 0.9045226130653287, 0.49045226130653274`], 
      Hue[0.1, 0.9095477386934694, 0.49045226130653274`], 
      Hue[0.1, 0.9145728643216102, 0.49045226130653274`], 
      Hue[0.1, 0.919597989949751, 0.49045226130653274`], 
      Hue[0.1, 0.9246231155778917, 0.49045226130653274`], 
      Hue[0.1, 0.9296482412060324, 0.49045226130653274`], 
      Hue[0.1, 0.9346733668341732, 0.49045226130653274`], 
      Hue[0.1, 0.939698492462314, 0.49045226130653274`], 
      Hue[0.1, 0.9447236180904547, 0.49045226130653274`], 
      Hue[0.1, 0.9497487437185955, 0.49045226130653274`], 
      Hue[0.1, 0.9547738693467362, 0.49045226130653274`], 
      Hue[0.1, 0.959798994974877, 0.49045226130653274`], 
      Hue[0.1, 0.9648241206030178, 0.49045226130653274`], 
      Hue[0.1, 0.9698492462311585, 0.49045226130653274`], 
      Hue[0.1, 0.9748743718592993, 0.49045226130653274`], 
      Hue[0.1, 0.9798994974874401, 0.49045226130653274`], 
      Hue[0.1, 0.9849246231155808, 0.49045226130653274`], 
      Hue[0.1, 0.9899497487437215, 0.49045226130653274`], 
      Hue[0.1, 0.9949748743718624, 0.49045226130653274`], 
      Hue[0.1, 1., 0.49045226130653274`], 
      Hue[0.1, 0., 0.49547738693467347`], 
      Hue[0.1, 0.005025125628140704, 0.49547738693467347`], 
      Hue[0.1, 0.010050251256281407`, 0.49547738693467347`], 
      Hue[0.1, 0.015075376884422112`, 0.49547738693467347`], 
      Hue[0.1, 0.020100502512562814`, 0.49547738693467347`], 
      Hue[0.1, 0.02512562814070352, 0.49547738693467347`], 
      Hue[0.1, 0.030150753768844223`, 0.49547738693467347`], 
      Hue[0.1, 0.035175879396984924`, 0.49547738693467347`], 
      Hue[0.1, 0.04020100502512563, 0.49547738693467347`], 
      Hue[0.1, 0.04522613065326634, 0.49547738693467347`], 
      Hue[0.1, 0.050251256281407045`, 0.49547738693467347`], 
      Hue[0.1, 0.055276381909547756`, 0.49547738693467347`], 
      Hue[0.1, 0.06030150753768846, 0.49547738693467347`], 
      Hue[0.1, 0.06532663316582916, 0.49547738693467347`], 
      Hue[0.1, 0.07035175879396988, 0.49547738693467347`], 
      Hue[0.1, 0.07537688442211059, 0.49547738693467347`], 
      Hue[0.1, 0.0804020100502513, 0.49547738693467347`], 
      Hue[0.1, 0.085427135678392, 0.49547738693467347`], 
      Hue[0.1, 0.09045226130653271, 0.49547738693467347`], 
      Hue[0.1, 0.09547738693467342, 0.49547738693467347`], 
      Hue[0.1, 0.10050251256281413`, 0.49547738693467347`], 
      Hue[0.1, 0.10552763819095483`, 0.49547738693467347`], 
      Hue[0.1, 0.11055276381909554`, 0.49547738693467347`], 
      Hue[0.1, 0.11557788944723625`, 0.49547738693467347`], 
      Hue[0.1, 0.12060301507537696`, 0.49547738693467347`], 
      Hue[0.1, 0.12562814070351766`, 0.49547738693467347`], 
      Hue[0.1, 0.13065326633165839`, 0.49547738693467347`], 
      Hue[0.1, 0.13567839195979908`, 0.49547738693467347`], 
      Hue[0.1, 0.14070351758793978`, 0.49547738693467347`], 
      Hue[0.1, 0.1457286432160805, 0.49547738693467347`], 
      Hue[0.1, 0.1507537688442212, 0.49547738693467347`], 
      Hue[0.1, 0.1557788944723619, 0.49547738693467347`], 
      Hue[0.1, 0.16080402010050263`, 0.49547738693467347`], 
      Hue[0.1, 0.16582914572864332`, 0.49547738693467347`], 
      Hue[0.1, 0.170854271356784, 0.49547738693467347`], 
      Hue[0.1, 0.1758793969849247, 0.49547738693467347`], 
      Hue[0.1, 0.1809045226130654, 0.49547738693467347`], 
      Hue[0.1, 0.18592964824120609`, 0.49547738693467347`], 
      Hue[0.1, 0.19095477386934676`, 0.49547738693467347`], 
      Hue[0.1, 0.19597989949748745`, 0.49547738693467347`], 
      Hue[0.1, 0.20100502512562815`, 0.49547738693467347`], 
      Hue[0.1, 0.20603015075376885`, 0.49547738693467347`], 
      Hue[0.1, 0.21105527638190952`, 0.49547738693467347`], 
      Hue[0.1, 0.21608040201005022`, 0.49547738693467347`], 
      Hue[0.1, 0.2211055276381909, 0.49547738693467347`], 
      Hue[0.1, 0.2261306532663316, 0.49547738693467347`], 
      Hue[0.1, 0.23115577889447228`, 0.49547738693467347`], 
      Hue[0.1, 0.23618090452261298`, 0.49547738693467347`], 
      Hue[0.1, 0.24120603015075368`, 0.49547738693467347`], 
      Hue[0.1, 0.24623115577889435`, 0.49547738693467347`], 
      Hue[0.1, 0.25125628140703504`, 0.49547738693467347`], 
      Hue[0.1, 0.2562814070351757, 0.49547738693467347`], 
      Hue[0.1, 0.26130653266331644`, 0.49547738693467347`], 
      Hue[0.1, 0.2663316582914571, 0.49547738693467347`], 
      Hue[0.1, 0.27135678391959783`, 0.49547738693467347`], 
      Hue[0.1, 0.2763819095477385, 0.49547738693467347`], 
      Hue[0.1, 0.28140703517587917`, 0.49547738693467347`], 
      Hue[0.1, 0.2864321608040199, 0.49547738693467347`], 
      Hue[0.1, 0.29145728643216057`, 0.49547738693467347`], 
      Hue[0.1, 0.29648241206030124`, 0.49547738693467347`], 
      Hue[0.1, 0.30150753768844196`, 0.49547738693467347`], 
      Hue[0.1, 0.30653266331658263`, 0.49547738693467347`], 
      Hue[0.1, 0.31155778894472336`, 0.49547738693467347`], 
      Hue[0.1, 0.316582914572864, 0.49547738693467347`], 
      Hue[0.1, 0.32160804020100475`, 0.49547738693467347`], 
      Hue[0.1, 0.3266331658291454, 0.49547738693467347`], 
      Hue[0.1, 0.33165829145728615`, 0.49547738693467347`], 
      Hue[0.1, 0.3366834170854268, 0.49547738693467347`], 
      Hue[0.1, 0.3417085427135675, 0.49547738693467347`], 
      Hue[0.1, 0.3467336683417082, 0.49547738693467347`], 
      Hue[0.1, 0.3517587939698489, 0.49547738693467347`], 
      Hue[0.1, 0.3567839195979896, 0.49547738693467347`], 
      Hue[0.1, 0.3618090452261303, 0.49547738693467347`], 
      Hue[0.1, 0.36683417085427095`, 0.49547738693467347`], 
      Hue[0.1, 0.37185929648241167`, 0.49547738693467347`], 
      Hue[0.1, 0.37688442211055234`, 0.49547738693467347`], 
      Hue[0.1, 0.381909547738693, 0.49547738693467347`], 
      Hue[0.1, 0.38693467336683374`, 0.49547738693467347`], 
      Hue[0.1, 0.3919597989949744, 0.49547738693467347`], 
      Hue[0.1, 0.39698492462311513`, 0.49547738693467347`], 
      Hue[0.1, 0.4020100502512558, 0.49547738693467347`], 
      Hue[0.1, 0.40703517587939647`, 0.49547738693467347`], 
      Hue[0.1, 0.4120603015075372, 0.49547738693467347`], 
      Hue[0.1, 0.41708542713567787`, 0.49547738693467347`], 
      Hue[0.1, 0.42211055276381854`, 0.49547738693467347`], 
      Hue[0.1, 0.42713567839195926`, 0.49547738693467347`], 
      Hue[0.1, 0.43216080402009993`, 0.49547738693467347`], 
      Hue[0.1, 0.4371859296482406, 0.49547738693467347`], 
      Hue[0.1, 0.4422110552763813, 0.49547738693467347`], 
      Hue[0.1, 0.447236180904522, 0.49547738693467347`], 
      Hue[0.1, 0.4522613065326627, 0.49547738693467347`], 
      Hue[0.1, 0.4572864321608034, 0.49547738693467347`], 
      Hue[0.1, 0.46231155778894406`, 0.49547738693467347`], 
      Hue[0.1, 0.4673366834170848, 0.49547738693467347`], 
      Hue[0.1, 0.47236180904522546`, 0.49547738693467347`], 
      Hue[0.1, 0.4773869346733661, 0.49547738693467347`], 
      Hue[0.1, 0.48241206030150685`, 0.49547738693467347`], 
      Hue[0.1, 0.4874371859296475, 0.49547738693467347`], 
      Hue[0.1, 0.49246231155778825`, 0.49547738693467347`], 
      Hue[0.1, 0.4974874371859289, 0.49547738693467347`], 
      Hue[0.1, 0.5025125628140696, 0.49547738693467347`], 
      Hue[0.1, 0.5075376884422103, 0.49547738693467347`], 
      Hue[0.1, 0.512562814070351, 0.49547738693467347`], 
      Hue[0.1, 0.5175879396984917, 0.49547738693467347`], 
      Hue[0.1, 0.5226130653266323, 0.49547738693467347`], 
      Hue[0.1, 0.527638190954773, 0.49547738693467347`], 
      Hue[0.1, 0.5326633165829138, 0.49547738693467347`], 
      Hue[0.1, 0.5376884422110544, 0.49547738693467347`], 
      Hue[0.1, 0.5427135678391951, 0.49547738693467347`], 
      Hue[0.1, 0.5477386934673358, 0.49547738693467347`], 
      Hue[0.1, 0.5527638190954766, 0.49547738693467347`], 
      Hue[0.1, 0.5577889447236172, 0.49547738693467347`], 
      Hue[0.1, 0.5628140703517579, 0.49547738693467347`], 
      Hue[0.1, 0.5678391959798986, 0.49547738693467347`], 
      Hue[0.1, 0.5728643216080392, 0.49547738693467347`], 
      Hue[0.1, 0.57788944723618, 0.49547738693467347`], 
      Hue[0.1, 0.5829145728643207, 0.49547738693467347`], 
      Hue[0.1, 0.5879396984924613, 0.49547738693467347`], 
      Hue[0.1, 0.592964824120602, 0.49547738693467347`], 
      Hue[0.1, 0.5979899497487428, 0.49547738693467347`], 
      Hue[0.1, 0.6030150753768834, 0.49547738693467347`], 
      Hue[0.1, 0.6080402010050241, 0.49547738693467347`], 
      Hue[0.1, 0.6130653266331648, 0.49547738693467347`], 
      Hue[0.1, 0.6180904522613054, 0.49547738693467347`], 
      Hue[0.1, 0.6231155778894462, 0.49547738693467347`], 
      Hue[0.1, 0.6281407035175869, 0.49547738693467347`], 
      Hue[0.1, 0.6331658291457275, 0.49547738693467347`], 
      Hue[0.1, 0.6381909547738683, 0.49547738693467347`], 
      Hue[0.1, 0.6432160804020091, 0.49547738693467347`], 
      Hue[0.1, 0.6482412060301498, 0.49547738693467347`], 
      Hue[0.1, 0.6532663316582906, 0.49547738693467347`], 
      Hue[0.1, 0.6582914572864313, 0.49547738693467347`], 
      Hue[0.1, 0.6633165829145721, 0.49547738693467347`], 
      Hue[0.1, 0.6683417085427129, 0.49547738693467347`], 
      Hue[0.1, 0.6733668341708536, 0.49547738693467347`], 
      Hue[0.1, 0.6783919597989944, 0.49547738693467347`], 
      Hue[0.1, 0.6834170854271352, 0.49547738693467347`], 
      Hue[0.1, 0.6884422110552759, 0.49547738693467347`], 
      Hue[0.1, 0.6934673366834166, 0.49547738693467347`], 
      Hue[0.1, 0.6984924623115575, 0.49547738693467347`], 
      Hue[0.1, 0.7035175879396982, 0.49547738693467347`], 
      Hue[0.1, 0.7085427135678389, 0.49547738693467347`], 
      Hue[0.1, 0.7135678391959798, 0.49547738693467347`], 
      Hue[0.1, 0.7185929648241205, 0.49547738693467347`], 
      Hue[0.1, 0.7236180904522612, 0.49547738693467347`], 
      Hue[0.1, 0.7286432160804021, 0.49547738693467347`], 
      Hue[0.1, 0.7336683417085428, 0.49547738693467347`], 
      Hue[0.1, 0.7386934673366835, 0.49547738693467347`], 
      Hue[0.1, 0.7437185929648243, 0.49547738693467347`], 
      Hue[0.1, 0.7487437185929651, 0.49547738693467347`], 
      Hue[0.1, 0.7537688442211058, 0.49547738693467347`], 
      Hue[0.1, 0.7587939698492466, 0.49547738693467347`], 
      Hue[0.1, 0.7638190954773874, 0.49547738693467347`], 
      Hue[0.1, 0.7688442211055281, 0.49547738693467347`], 
      Hue[0.1, 0.7738693467336689, 0.49547738693467347`], 
      Hue[0.1, 0.7788944723618096, 0.49547738693467347`], 
      Hue[0.1, 0.7839195979899504, 0.49547738693467347`], 
      Hue[0.1, 0.7889447236180911, 0.49547738693467347`], 
      Hue[0.1, 0.7939698492462319, 0.49547738693467347`], 
      Hue[0.1, 0.7989949748743727, 0.49547738693467347`], 
      Hue[0.1, 0.8040201005025134, 0.49547738693467347`], 
      Hue[0.1, 0.8090452261306542, 0.49547738693467347`], 
      Hue[0.1, 0.8140703517587949, 0.49547738693467347`], 
      Hue[0.1, 0.8190954773869357, 0.49547738693467347`], 
      Hue[0.1, 0.8241206030150765, 0.49547738693467347`], 
      Hue[0.1, 0.8291457286432172, 0.49547738693467347`], 
      Hue[0.1, 0.834170854271358, 0.49547738693467347`], 
      Hue[0.1, 0.8391959798994988, 0.49547738693467347`], 
      Hue[0.1, 0.8442211055276395, 0.49547738693467347`], 
      Hue[0.1, 0.8492462311557802, 0.49547738693467347`], 
      Hue[0.1, 0.8542713567839211, 0.49547738693467347`], 
      Hue[0.1, 0.8592964824120618, 0.49547738693467347`], 
      Hue[0.1, 0.8643216080402025, 0.49547738693467347`], 
      Hue[0.1, 0.8693467336683434, 0.49547738693467347`], 
      Hue[0.1, 0.8743718592964841, 0.49547738693467347`], 
      Hue[0.1, 0.8793969849246248, 0.49547738693467347`], 
      Hue[0.1, 0.8844221105527657, 0.49547738693467347`], 
      Hue[0.1, 0.8894472361809064, 0.49547738693467347`], 
      Hue[0.1, 0.8944723618090471, 0.49547738693467347`], 
      Hue[0.1, 0.8994974874371879, 0.49547738693467347`], 
      Hue[0.1, 0.9045226130653287, 0.49547738693467347`], 
      Hue[0.1, 0.9095477386934694, 0.49547738693467347`], 
      Hue[0.1, 0.9145728643216102, 0.49547738693467347`], 
      Hue[0.1, 0.919597989949751, 0.49547738693467347`], 
      Hue[0.1, 0.9246231155778917, 0.49547738693467347`], 
      Hue[0.1, 0.9296482412060324, 0.49547738693467347`], 
      Hue[0.1, 0.9346733668341732, 0.49547738693467347`], 
      Hue[0.1, 0.939698492462314, 0.49547738693467347`], 
      Hue[0.1, 0.9447236180904547, 0.49547738693467347`], 
      Hue[0.1, 0.9497487437185955, 0.49547738693467347`], 
      Hue[0.1, 0.9547738693467362, 0.49547738693467347`], 
      Hue[0.1, 0.959798994974877, 0.49547738693467347`], 
      Hue[0.1, 0.9648241206030178, 0.49547738693467347`], 
      Hue[0.1, 0.9698492462311585, 0.49547738693467347`], 
      Hue[0.1, 0.9748743718592993, 0.49547738693467347`], 
      Hue[0.1, 0.9798994974874401, 0.49547738693467347`], 
      Hue[0.1, 0.9849246231155808, 0.49547738693467347`], 
      Hue[0.1, 0.9899497487437215, 0.49547738693467347`], 
      Hue[0.1, 0.9949748743718624, 0.49547738693467347`], 
      Hue[0.1, 1., 0.49547738693467347`], 
      Hue[0.1, 0., 0.5005025125628142], 
      Hue[0.1, 0.005025125628140704, 0.5005025125628142], 
      Hue[0.1, 0.010050251256281407`, 0.5005025125628142], 
      Hue[0.1, 0.015075376884422112`, 0.5005025125628142], 
      Hue[0.1, 0.020100502512562814`, 0.5005025125628142], 
      Hue[0.1, 0.02512562814070352, 0.5005025125628142], 
      Hue[0.1, 0.030150753768844223`, 0.5005025125628142], 
      Hue[0.1, 0.035175879396984924`, 0.5005025125628142], 
      Hue[0.1, 0.04020100502512563, 0.5005025125628142], 
      Hue[0.1, 0.04522613065326634, 0.5005025125628142], 
      Hue[0.1, 0.050251256281407045`, 0.5005025125628142], 
      Hue[0.1, 0.055276381909547756`, 0.5005025125628142], 
      Hue[0.1, 0.06030150753768846, 0.5005025125628142], 
      Hue[0.1, 0.06532663316582916, 0.5005025125628142], 
      Hue[0.1, 0.07035175879396988, 0.5005025125628142], 
      Hue[0.1, 0.07537688442211059, 0.5005025125628142], 
      Hue[0.1, 0.0804020100502513, 0.5005025125628142], 
      Hue[0.1, 0.085427135678392, 0.5005025125628142], 
      Hue[0.1, 0.09045226130653271, 0.5005025125628142], 
      Hue[0.1, 0.09547738693467342, 0.5005025125628142], 
      Hue[0.1, 0.10050251256281413`, 0.5005025125628142], 
      Hue[0.1, 0.10552763819095483`, 0.5005025125628142], 
      Hue[0.1, 0.11055276381909554`, 0.5005025125628142], 
      Hue[0.1, 0.11557788944723625`, 0.5005025125628142], 
      Hue[0.1, 0.12060301507537696`, 0.5005025125628142], 
      Hue[0.1, 0.12562814070351766`, 0.5005025125628142], 
      Hue[0.1, 0.13065326633165839`, 0.5005025125628142], 
      Hue[0.1, 0.13567839195979908`, 0.5005025125628142], 
      Hue[0.1, 0.14070351758793978`, 0.5005025125628142], 
      Hue[0.1, 0.1457286432160805, 0.5005025125628142], 
      Hue[0.1, 0.1507537688442212, 0.5005025125628142], 
      Hue[0.1, 0.1557788944723619, 0.5005025125628142], 
      Hue[0.1, 0.16080402010050263`, 0.5005025125628142], 
      Hue[0.1, 0.16582914572864332`, 0.5005025125628142], 
      Hue[0.1, 0.170854271356784, 0.5005025125628142], 
      Hue[0.1, 0.1758793969849247, 0.5005025125628142], 
      Hue[0.1, 0.1809045226130654, 0.5005025125628142], 
      Hue[0.1, 0.18592964824120609`, 0.5005025125628142], 
      Hue[0.1, 0.19095477386934676`, 0.5005025125628142], 
      Hue[0.1, 0.19597989949748745`, 0.5005025125628142], 
      Hue[0.1, 0.20100502512562815`, 0.5005025125628142], 
      Hue[0.1, 0.20603015075376885`, 0.5005025125628142], 
      Hue[0.1, 0.21105527638190952`, 0.5005025125628142], 
      Hue[0.1, 0.21608040201005022`, 0.5005025125628142], 
      Hue[0.1, 0.2211055276381909, 0.5005025125628142], 
      Hue[0.1, 0.2261306532663316, 0.5005025125628142], 
      Hue[0.1, 0.23115577889447228`, 0.5005025125628142], 
      Hue[0.1, 0.23618090452261298`, 0.5005025125628142], 
      Hue[0.1, 0.24120603015075368`, 0.5005025125628142], 
      Hue[0.1, 0.24623115577889435`, 0.5005025125628142], 
      Hue[0.1, 0.25125628140703504`, 0.5005025125628142], 
      Hue[0.1, 0.2562814070351757, 0.5005025125628142], 
      Hue[0.1, 0.26130653266331644`, 0.5005025125628142], 
      Hue[0.1, 0.2663316582914571, 0.5005025125628142], 
      Hue[0.1, 0.27135678391959783`, 0.5005025125628142], 
      Hue[0.1, 0.2763819095477385, 0.5005025125628142], 
      Hue[0.1, 0.28140703517587917`, 0.5005025125628142], 
      Hue[0.1, 0.2864321608040199, 0.5005025125628142], 
      Hue[0.1, 0.29145728643216057`, 0.5005025125628142], 
      Hue[0.1, 0.29648241206030124`, 0.5005025125628142], 
      Hue[0.1, 0.30150753768844196`, 0.5005025125628142], 
      Hue[0.1, 0.30653266331658263`, 0.5005025125628142], 
      Hue[0.1, 0.31155778894472336`, 0.5005025125628142], 
      Hue[0.1, 0.316582914572864, 0.5005025125628142], 
      Hue[0.1, 0.32160804020100475`, 0.5005025125628142], 
      Hue[0.1, 0.3266331658291454, 0.5005025125628142], 
      Hue[0.1, 0.33165829145728615`, 0.5005025125628142], 
      Hue[0.1, 0.3366834170854268, 0.5005025125628142], 
      Hue[0.1, 0.3417085427135675, 0.5005025125628142], 
      Hue[0.1, 0.3467336683417082, 0.5005025125628142], 
      Hue[0.1, 0.3517587939698489, 0.5005025125628142], 
      Hue[0.1, 0.3567839195979896, 0.5005025125628142], 
      Hue[0.1, 0.3618090452261303, 0.5005025125628142], 
      Hue[0.1, 0.36683417085427095`, 0.5005025125628142], 
      Hue[0.1, 0.37185929648241167`, 0.5005025125628142], 
      Hue[0.1, 0.37688442211055234`, 0.5005025125628142], 
      Hue[0.1, 0.381909547738693, 0.5005025125628142], 
      Hue[0.1, 0.38693467336683374`, 0.5005025125628142], 
      Hue[0.1, 0.3919597989949744, 0.5005025125628142], 
      Hue[0.1, 0.39698492462311513`, 0.5005025125628142], 
      Hue[0.1, 0.4020100502512558, 0.5005025125628142], 
      Hue[0.1, 0.40703517587939647`, 0.5005025125628142], 
      Hue[0.1, 0.4120603015075372, 0.5005025125628142], 
      Hue[0.1, 0.41708542713567787`, 0.5005025125628142], 
      Hue[0.1, 0.42211055276381854`, 0.5005025125628142], 
      Hue[0.1, 0.42713567839195926`, 0.5005025125628142], 
      Hue[0.1, 0.43216080402009993`, 0.5005025125628142], 
      Hue[0.1, 0.4371859296482406, 0.5005025125628142], 
      Hue[0.1, 0.4422110552763813, 0.5005025125628142], 
      Hue[0.1, 0.447236180904522, 0.5005025125628142], 
      Hue[0.1, 0.4522613065326627, 0.5005025125628142], 
      Hue[0.1, 0.4572864321608034, 0.5005025125628142], 
      Hue[0.1, 0.46231155778894406`, 0.5005025125628142], 
      Hue[0.1, 0.4673366834170848, 0.5005025125628142], 
      Hue[0.1, 0.47236180904522546`, 0.5005025125628142], 
      Hue[0.1, 0.4773869346733661, 0.5005025125628142], 
      Hue[0.1, 0.48241206030150685`, 0.5005025125628142], 
      Hue[0.1, 0.4874371859296475, 0.5005025125628142], 
      Hue[0.1, 0.49246231155778825`, 0.5005025125628142], 
      Hue[0.1, 0.4974874371859289, 0.5005025125628142], 
      Hue[0.1, 0.5025125628140696, 0.5005025125628142], 
      Hue[0.1, 0.5075376884422103, 0.5005025125628142], 
      Hue[0.1, 0.512562814070351, 0.5005025125628142], 
      Hue[0.1, 0.5175879396984917, 0.5005025125628142], 
      Hue[0.1, 0.5226130653266323, 0.5005025125628142], 
      Hue[0.1, 0.527638190954773, 0.5005025125628142], 
      Hue[0.1, 0.5326633165829138, 0.5005025125628142], 
      Hue[0.1, 0.5376884422110544, 0.5005025125628142], 
      Hue[0.1, 0.5427135678391951, 0.5005025125628142], 
      Hue[0.1, 0.5477386934673358, 0.5005025125628142], 
      Hue[0.1, 0.5527638190954766, 0.5005025125628142], 
      Hue[0.1, 0.5577889447236172, 0.5005025125628142], 
      Hue[0.1, 0.5628140703517579, 0.5005025125628142], 
      Hue[0.1, 0.5678391959798986, 0.5005025125628142], 
      Hue[0.1, 0.5728643216080392, 0.5005025125628142], 
      Hue[0.1, 0.57788944723618, 0.5005025125628142], 
      Hue[0.1, 0.5829145728643207, 0.5005025125628142], 
      Hue[0.1, 0.5879396984924613, 0.5005025125628142], 
      Hue[0.1, 0.592964824120602, 0.5005025125628142], 
      Hue[0.1, 0.5979899497487428, 0.5005025125628142], 
      Hue[0.1, 0.6030150753768834, 0.5005025125628142], 
      Hue[0.1, 0.6080402010050241, 0.5005025125628142], 
      Hue[0.1, 0.6130653266331648, 0.5005025125628142], 
      Hue[0.1, 0.6180904522613054, 0.5005025125628142], 
      Hue[0.1, 0.6231155778894462, 0.5005025125628142], 
      Hue[0.1, 0.6281407035175869, 0.5005025125628142], 
      Hue[0.1, 0.6331658291457275, 0.5005025125628142], 
      Hue[0.1, 0.6381909547738683, 0.5005025125628142], 
      Hue[0.1, 0.6432160804020091, 0.5005025125628142], 
      Hue[0.1, 0.6482412060301498, 0.5005025125628142], 
      Hue[0.1, 0.6532663316582906, 0.5005025125628142], 
      Hue[0.1, 0.6582914572864313, 0.5005025125628142], 
      Hue[0.1, 0.6633165829145721, 0.5005025125628142], 
      Hue[0.1, 0.6683417085427129, 0.5005025125628142], 
      Hue[0.1, 0.6733668341708536, 0.5005025125628142], 
      Hue[0.1, 0.6783919597989944, 0.5005025125628142], 
      Hue[0.1, 0.6834170854271352, 0.5005025125628142], 
      Hue[0.1, 0.6884422110552759, 0.5005025125628142], 
      Hue[0.1, 0.6934673366834166, 0.5005025125628142], 
      Hue[0.1, 0.6984924623115575, 0.5005025125628142], 
      Hue[0.1, 0.7035175879396982, 0.5005025125628142], 
      Hue[0.1, 0.7085427135678389, 0.5005025125628142], 
      Hue[0.1, 0.7135678391959798, 0.5005025125628142], 
      Hue[0.1, 0.7185929648241205, 0.5005025125628142], 
      Hue[0.1, 0.7236180904522612, 0.5005025125628142], 
      Hue[0.1, 0.7286432160804021, 0.5005025125628142], 
      Hue[0.1, 0.7336683417085428, 0.5005025125628142], 
      Hue[0.1, 0.7386934673366835, 0.5005025125628142], 
      Hue[0.1, 0.7437185929648243, 0.5005025125628142], 
      Hue[0.1, 0.7487437185929651, 0.5005025125628142], 
      Hue[0.1, 0.7537688442211058, 0.5005025125628142], 
      Hue[0.1, 0.7587939698492466, 0.5005025125628142], 
      Hue[0.1, 0.7638190954773874, 0.5005025125628142], 
      Hue[0.1, 0.7688442211055281, 0.5005025125628142], 
      Hue[0.1, 0.7738693467336689, 0.5005025125628142], 
      Hue[0.1, 0.7788944723618096, 0.5005025125628142], 
      Hue[0.1, 0.7839195979899504, 0.5005025125628142], 
      Hue[0.1, 0.7889447236180911, 0.5005025125628142], 
      Hue[0.1, 0.7939698492462319, 0.5005025125628142], 
      Hue[0.1, 0.7989949748743727, 0.5005025125628142], 
      Hue[0.1, 0.8040201005025134, 0.5005025125628142], 
      Hue[0.1, 0.8090452261306542, 0.5005025125628142], 
      Hue[0.1, 0.8140703517587949, 0.5005025125628142], 
      Hue[0.1, 0.8190954773869357, 0.5005025125628142], 
      Hue[0.1, 0.8241206030150765, 0.5005025125628142], 
      Hue[0.1, 0.8291457286432172, 0.5005025125628142], 
      Hue[0.1, 0.834170854271358, 0.5005025125628142], 
      Hue[0.1, 0.8391959798994988, 0.5005025125628142], 
      Hue[0.1, 0.8442211055276395, 0.5005025125628142], 
      Hue[0.1, 0.8492462311557802, 0.5005025125628142], 
      Hue[0.1, 0.8542713567839211, 0.5005025125628142], 
      Hue[0.1, 0.8592964824120618, 0.5005025125628142], 
      Hue[0.1, 0.8643216080402025, 0.5005025125628142], 
      Hue[0.1, 0.8693467336683434, 0.5005025125628142], 
      Hue[0.1, 0.8743718592964841, 0.5005025125628142], 
      Hue[0.1, 0.8793969849246248, 0.5005025125628142], 
      Hue[0.1, 0.8844221105527657, 0.5005025125628142], 
      Hue[0.1, 0.8894472361809064, 0.5005025125628142], 
      Hue[0.1, 0.8944723618090471, 0.5005025125628142], 
      Hue[0.1, 0.8994974874371879, 0.5005025125628142], 
      Hue[0.1, 0.9045226130653287, 0.5005025125628142], 
      Hue[0.1, 0.9095477386934694, 0.5005025125628142], 
      Hue[0.1, 0.9145728643216102, 0.5005025125628142], 
      Hue[0.1, 0.919597989949751, 0.5005025125628142], 
      Hue[0.1, 0.9246231155778917, 0.5005025125628142], 
      Hue[0.1, 0.9296482412060324, 0.5005025125628142], 
      Hue[0.1, 0.9346733668341732, 0.5005025125628142], 
      Hue[0.1, 0.939698492462314, 0.5005025125628142], 
      Hue[0.1, 0.9447236180904547, 0.5005025125628142], 
      Hue[0.1, 0.9497487437185955, 0.5005025125628142], 
      Hue[0.1, 0.9547738693467362, 0.5005025125628142], 
      Hue[0.1, 0.959798994974877, 0.5005025125628142], 
      Hue[0.1, 0.9648241206030178, 0.5005025125628142], 
      Hue[0.1, 0.9698492462311585, 0.5005025125628142], 
      Hue[0.1, 0.9748743718592993, 0.5005025125628142], 
      Hue[0.1, 0.9798994974874401, 0.5005025125628142], 
      Hue[0.1, 0.9849246231155808, 0.5005025125628142], 
      Hue[0.1, 0.9899497487437215, 0.5005025125628142], 
      Hue[0.1, 0.9949748743718624, 0.5005025125628142], 
      Hue[0.1, 1., 0.5005025125628142], 
      Hue[0.1, 0., 0.5055276381909548], 
      Hue[0.1, 0.005025125628140704, 0.5055276381909548], 
      Hue[0.1, 0.010050251256281407`, 0.5055276381909548], 
      Hue[0.1, 0.015075376884422112`, 0.5055276381909548], 
      Hue[0.1, 0.020100502512562814`, 0.5055276381909548], 
      Hue[0.1, 0.02512562814070352, 0.5055276381909548], 
      Hue[0.1, 0.030150753768844223`, 0.5055276381909548], 
      Hue[0.1, 0.035175879396984924`, 0.5055276381909548], 
      Hue[0.1, 0.04020100502512563, 0.5055276381909548], 
      Hue[0.1, 0.04522613065326634, 0.5055276381909548], 
      Hue[0.1, 0.050251256281407045`, 0.5055276381909548], 
      Hue[0.1, 0.055276381909547756`, 0.5055276381909548], 
      Hue[0.1, 0.06030150753768846, 0.5055276381909548], 
      Hue[0.1, 0.06532663316582916, 0.5055276381909548], 
      Hue[0.1, 0.07035175879396988, 0.5055276381909548], 
      Hue[0.1, 0.07537688442211059, 0.5055276381909548], 
      Hue[0.1, 0.0804020100502513, 0.5055276381909548], 
      Hue[0.1, 0.085427135678392, 0.5055276381909548], 
      Hue[0.1, 0.09045226130653271, 0.5055276381909548], 
      Hue[0.1, 0.09547738693467342, 0.5055276381909548], 
      Hue[0.1, 0.10050251256281413`, 0.5055276381909548], 
      Hue[0.1, 0.10552763819095483`, 0.5055276381909548], 
      Hue[0.1, 0.11055276381909554`, 0.5055276381909548], 
      Hue[0.1, 0.11557788944723625`, 0.5055276381909548], 
      Hue[0.1, 0.12060301507537696`, 0.5055276381909548], 
      Hue[0.1, 0.12562814070351766`, 0.5055276381909548], 
      Hue[0.1, 0.13065326633165839`, 0.5055276381909548], 
      Hue[0.1, 0.13567839195979908`, 0.5055276381909548], 
      Hue[0.1, 0.14070351758793978`, 0.5055276381909548], 
      Hue[0.1, 0.1457286432160805, 0.5055276381909548], 
      Hue[0.1, 0.1507537688442212, 0.5055276381909548], 
      Hue[0.1, 0.1557788944723619, 0.5055276381909548], 
      Hue[0.1, 0.16080402010050263`, 0.5055276381909548], 
      Hue[0.1, 0.16582914572864332`, 0.5055276381909548], 
      Hue[0.1, 0.170854271356784, 0.5055276381909548], 
      Hue[0.1, 0.1758793969849247, 0.5055276381909548], 
      Hue[0.1, 0.1809045226130654, 0.5055276381909548], 
      Hue[0.1, 0.18592964824120609`, 0.5055276381909548], 
      Hue[0.1, 0.19095477386934676`, 0.5055276381909548], 
      Hue[0.1, 0.19597989949748745`, 0.5055276381909548], 
      Hue[0.1, 0.20100502512562815`, 0.5055276381909548], 
      Hue[0.1, 0.20603015075376885`, 0.5055276381909548], 
      Hue[0.1, 0.21105527638190952`, 0.5055276381909548], 
      Hue[0.1, 0.21608040201005022`, 0.5055276381909548], 
      Hue[0.1, 0.2211055276381909, 0.5055276381909548], 
      Hue[0.1, 0.2261306532663316, 0.5055276381909548], 
      Hue[0.1, 0.23115577889447228`, 0.5055276381909548], 
      Hue[0.1, 0.23618090452261298`, 0.5055276381909548], 
      Hue[0.1, 0.24120603015075368`, 0.5055276381909548], 
      Hue[0.1, 0.24623115577889435`, 0.5055276381909548], 
      Hue[0.1, 0.25125628140703504`, 0.5055276381909548], 
      Hue[0.1, 0.2562814070351757, 0.5055276381909548], 
      Hue[0.1, 0.26130653266331644`, 0.5055276381909548], 
      Hue[0.1, 0.2663316582914571, 0.5055276381909548], 
      Hue[0.1, 0.27135678391959783`, 0.5055276381909548], 
      Hue[0.1, 0.2763819095477385, 0.5055276381909548], 
      Hue[0.1, 0.28140703517587917`, 0.5055276381909548], 
      Hue[0.1, 0.2864321608040199, 0.5055276381909548], 
      Hue[0.1, 0.29145728643216057`, 0.5055276381909548], 
      Hue[0.1, 0.29648241206030124`, 0.5055276381909548], 
      Hue[0.1, 0.30150753768844196`, 0.5055276381909548], 
      Hue[0.1, 0.30653266331658263`, 0.5055276381909548], 
      Hue[0.1, 0.31155778894472336`, 0.5055276381909548], 
      Hue[0.1, 0.316582914572864, 0.5055276381909548], 
      Hue[0.1, 0.32160804020100475`, 0.5055276381909548], 
      Hue[0.1, 0.3266331658291454, 0.5055276381909548], 
      Hue[0.1, 0.33165829145728615`, 0.5055276381909548], 
      Hue[0.1, 0.3366834170854268, 0.5055276381909548], 
      Hue[0.1, 0.3417085427135675, 0.5055276381909548], 
      Hue[0.1, 0.3467336683417082, 0.5055276381909548], 
      Hue[0.1, 0.3517587939698489, 0.5055276381909548], 
      Hue[0.1, 0.3567839195979896, 0.5055276381909548], 
      Hue[0.1, 0.3618090452261303, 0.5055276381909548], 
      Hue[0.1, 0.36683417085427095`, 0.5055276381909548], 
      Hue[0.1, 0.37185929648241167`, 0.5055276381909548], 
      Hue[0.1, 0.37688442211055234`, 0.5055276381909548], 
      Hue[0.1, 0.381909547738693, 0.5055276381909548], 
      Hue[0.1, 0.38693467336683374`, 0.5055276381909548], 
      Hue[0.1, 0.3919597989949744, 0.5055276381909548], 
      Hue[0.1, 0.39698492462311513`, 0.5055276381909548], 
      Hue[0.1, 0.4020100502512558, 0.5055276381909548], 
      Hue[0.1, 0.40703517587939647`, 0.5055276381909548], 
      Hue[0.1, 0.4120603015075372, 0.5055276381909548], 
      Hue[0.1, 0.41708542713567787`, 0.5055276381909548], 
      Hue[0.1, 0.42211055276381854`, 0.5055276381909548], 
      Hue[0.1, 0.42713567839195926`, 0.5055276381909548], 
      Hue[0.1, 0.43216080402009993`, 0.5055276381909548], 
      Hue[0.1, 0.4371859296482406, 0.5055276381909548], 
      Hue[0.1, 0.4422110552763813, 0.5055276381909548], 
      Hue[0.1, 0.447236180904522, 0.5055276381909548], 
      Hue[0.1, 0.4522613065326627, 0.5055276381909548], 
      Hue[0.1, 0.4572864321608034, 0.5055276381909548], 
      Hue[0.1, 0.46231155778894406`, 0.5055276381909548], 
      Hue[0.1, 0.4673366834170848, 0.5055276381909548], 
      Hue[0.1, 0.47236180904522546`, 0.5055276381909548], 
      Hue[0.1, 0.4773869346733661, 0.5055276381909548], 
      Hue[0.1, 0.48241206030150685`, 0.5055276381909548], 
      Hue[0.1, 0.4874371859296475, 0.5055276381909548], 
      Hue[0.1, 0.49246231155778825`, 0.5055276381909548], 
      Hue[0.1, 0.4974874371859289, 0.5055276381909548], 
      Hue[0.1, 0.5025125628140696, 0.5055276381909548], 
      Hue[0.1, 0.5075376884422103, 0.5055276381909548], 
      Hue[0.1, 0.512562814070351, 0.5055276381909548], 
      Hue[0.1, 0.5175879396984917, 0.5055276381909548], 
      Hue[0.1, 0.5226130653266323, 0.5055276381909548], 
      Hue[0.1, 0.527638190954773, 0.5055276381909548], 
      Hue[0.1, 0.5326633165829138, 0.5055276381909548], 
      Hue[0.1, 0.5376884422110544, 0.5055276381909548], 
      Hue[0.1, 0.5427135678391951, 0.5055276381909548], 
      Hue[0.1, 0.5477386934673358, 0.5055276381909548], 
      Hue[0.1, 0.5527638190954766, 0.5055276381909548], 
      Hue[0.1, 0.5577889447236172, 0.5055276381909548], 
      Hue[0.1, 0.5628140703517579, 0.5055276381909548], 
      Hue[0.1, 0.5678391959798986, 0.5055276381909548], 
      Hue[0.1, 0.5728643216080392, 0.5055276381909548], 
      Hue[0.1, 0.57788944723618, 0.5055276381909548], 
      Hue[0.1, 0.5829145728643207, 0.5055276381909548], 
      Hue[0.1, 0.5879396984924613, 0.5055276381909548], 
      Hue[0.1, 0.592964824120602, 0.5055276381909548], 
      Hue[0.1, 0.5979899497487428, 0.5055276381909548], 
      Hue[0.1, 0.6030150753768834, 0.5055276381909548], 
      Hue[0.1, 0.6080402010050241, 0.5055276381909548], 
      Hue[0.1, 0.6130653266331648, 0.5055276381909548], 
      Hue[0.1, 0.6180904522613054, 0.5055276381909548], 
      Hue[0.1, 0.6231155778894462, 0.5055276381909548], 
      Hue[0.1, 0.6281407035175869, 0.5055276381909548], 
      Hue[0.1, 0.6331658291457275, 0.5055276381909548], 
      Hue[0.1, 0.6381909547738683, 0.5055276381909548], 
      Hue[0.1, 0.6432160804020091, 0.5055276381909548], 
      Hue[0.1, 0.6482412060301498, 0.5055276381909548], 
      Hue[0.1, 0.6532663316582906, 0.5055276381909548], 
      Hue[0.1, 0.6582914572864313, 0.5055276381909548], 
      Hue[0.1, 0.6633165829145721, 0.5055276381909548], 
      Hue[0.1, 0.6683417085427129, 0.5055276381909548], 
      Hue[0.1, 0.6733668341708536, 0.5055276381909548], 
      Hue[0.1, 0.6783919597989944, 0.5055276381909548], 
      Hue[0.1, 0.6834170854271352, 0.5055276381909548], 
      Hue[0.1, 0.6884422110552759, 0.5055276381909548], 
      Hue[0.1, 0.6934673366834166, 0.5055276381909548], 
      Hue[0.1, 0.6984924623115575, 0.5055276381909548], 
      Hue[0.1, 0.7035175879396982, 0.5055276381909548], 
      Hue[0.1, 0.7085427135678389, 0.5055276381909548], 
      Hue[0.1, 0.7135678391959798, 0.5055276381909548], 
      Hue[0.1, 0.7185929648241205, 0.5055276381909548], 
      Hue[0.1, 0.7236180904522612, 0.5055276381909548], 
      Hue[0.1, 0.7286432160804021, 0.5055276381909548], 
      Hue[0.1, 0.7336683417085428, 0.5055276381909548], 
      Hue[0.1, 0.7386934673366835, 0.5055276381909548], 
      Hue[0.1, 0.7437185929648243, 0.5055276381909548], 
      Hue[0.1, 0.7487437185929651, 0.5055276381909548], 
      Hue[0.1, 0.7537688442211058, 0.5055276381909548], 
      Hue[0.1, 0.7587939698492466, 0.5055276381909548], 
      Hue[0.1, 0.7638190954773874, 0.5055276381909548], 
      Hue[0.1, 0.7688442211055281, 0.5055276381909548], 
      Hue[0.1, 0.7738693467336689, 0.5055276381909548], 
      Hue[0.1, 0.7788944723618096, 0.5055276381909548], 
      Hue[0.1, 0.7839195979899504, 0.5055276381909548], 
      Hue[0.1, 0.7889447236180911, 0.5055276381909548], 
      Hue[0.1, 0.7939698492462319, 0.5055276381909548], 
      Hue[0.1, 0.7989949748743727, 0.5055276381909548], 
      Hue[0.1, 0.8040201005025134, 0.5055276381909548], 
      Hue[0.1, 0.8090452261306542, 0.5055276381909548], 
      Hue[0.1, 0.8140703517587949, 0.5055276381909548], 
      Hue[0.1, 0.8190954773869357, 0.5055276381909548], 
      Hue[0.1, 0.8241206030150765, 0.5055276381909548], 
      Hue[0.1, 0.8291457286432172, 0.5055276381909548], 
      Hue[0.1, 0.834170854271358, 0.5055276381909548], 
      Hue[0.1, 0.8391959798994988, 0.5055276381909548], 
      Hue[0.1, 0.8442211055276395, 0.5055276381909548], 
      Hue[0.1, 0.8492462311557802, 0.5055276381909548], 
      Hue[0.1, 0.8542713567839211, 0.5055276381909548], 
      Hue[0.1, 0.8592964824120618, 0.5055276381909548], 
      Hue[0.1, 0.8643216080402025, 0.5055276381909548], 
      Hue[0.1, 0.8693467336683434, 0.5055276381909548], 
      Hue[0.1, 0.8743718592964841, 0.5055276381909548], 
      Hue[0.1, 0.8793969849246248, 0.5055276381909548], 
      Hue[0.1, 0.8844221105527657, 0.5055276381909548], 
      Hue[0.1, 0.8894472361809064, 0.5055276381909548], 
      Hue[0.1, 0.8944723618090471, 0.5055276381909548], 
      Hue[0.1, 0.8994974874371879, 0.5055276381909548], 
      Hue[0.1, 0.9045226130653287, 0.5055276381909548], 
      Hue[0.1, 0.9095477386934694, 0.5055276381909548], 
      Hue[0.1, 0.9145728643216102, 0.5055276381909548], 
      Hue[0.1, 0.919597989949751, 0.5055276381909548], 
      Hue[0.1, 0.9246231155778917, 0.5055276381909548], 
      Hue[0.1, 0.9296482412060324, 0.5055276381909548], 
      Hue[0.1, 0.9346733668341732, 0.5055276381909548], 
      Hue[0.1, 0.939698492462314, 0.5055276381909548], 
      Hue[0.1, 0.9447236180904547, 0.5055276381909548], 
      Hue[0.1, 0.9497487437185955, 0.5055276381909548], 
      Hue[0.1, 0.9547738693467362, 0.5055276381909548], 
      Hue[0.1, 0.959798994974877, 0.5055276381909548], 
      Hue[0.1, 0.9648241206030178, 0.5055276381909548], 
      Hue[0.1, 0.9698492462311585, 0.5055276381909548], 
      Hue[0.1, 0.9748743718592993, 0.5055276381909548], 
      Hue[0.1, 0.9798994974874401, 0.5055276381909548], 
      Hue[0.1, 0.9849246231155808, 0.5055276381909548], 
      Hue[0.1, 0.9899497487437215, 0.5055276381909548], 
      Hue[0.1, 0.9949748743718624, 0.5055276381909548], 
      Hue[0.1, 1., 0.5055276381909548], 
      Hue[0.1, 0., 0.5105527638190955], 
      Hue[0.1, 0.005025125628140704, 0.5105527638190955], 
      Hue[0.1, 0.010050251256281407`, 0.5105527638190955], 
      Hue[0.1, 0.015075376884422112`, 0.5105527638190955], 
      Hue[0.1, 0.020100502512562814`, 0.5105527638190955], 
      Hue[0.1, 0.02512562814070352, 0.5105527638190955], 
      Hue[0.1, 0.030150753768844223`, 0.5105527638190955], 
      Hue[0.1, 0.035175879396984924`, 0.5105527638190955], 
      Hue[0.1, 0.04020100502512563, 0.5105527638190955], 
      Hue[0.1, 0.04522613065326634, 0.5105527638190955], 
      Hue[0.1, 0.050251256281407045`, 0.5105527638190955], 
      Hue[0.1, 0.055276381909547756`, 0.5105527638190955], 
      Hue[0.1, 0.06030150753768846, 0.5105527638190955], 
      Hue[0.1, 0.06532663316582916, 0.5105527638190955], 
      Hue[0.1, 0.07035175879396988, 0.5105527638190955], 
      Hue[0.1, 0.07537688442211059, 0.5105527638190955], 
      Hue[0.1, 0.0804020100502513, 0.5105527638190955], 
      Hue[0.1, 0.085427135678392, 0.5105527638190955], 
      Hue[0.1, 0.09045226130653271, 0.5105527638190955], 
      Hue[0.1, 0.09547738693467342, 0.5105527638190955], 
      Hue[0.1, 0.10050251256281413`, 0.5105527638190955], 
      Hue[0.1, 0.10552763819095483`, 0.5105527638190955], 
      Hue[0.1, 0.11055276381909554`, 0.5105527638190955], 
      Hue[0.1, 0.11557788944723625`, 0.5105527638190955], 
      Hue[0.1, 0.12060301507537696`, 0.5105527638190955], 
      Hue[0.1, 0.12562814070351766`, 0.5105527638190955], 
      Hue[0.1, 0.13065326633165839`, 0.5105527638190955], 
      Hue[0.1, 0.13567839195979908`, 0.5105527638190955], 
      Hue[0.1, 0.14070351758793978`, 0.5105527638190955], 
      Hue[0.1, 0.1457286432160805, 0.5105527638190955], 
      Hue[0.1, 0.1507537688442212, 0.5105527638190955], 
      Hue[0.1, 0.1557788944723619, 0.5105527638190955], 
      Hue[0.1, 0.16080402010050263`, 0.5105527638190955], 
      Hue[0.1, 0.16582914572864332`, 0.5105527638190955], 
      Hue[0.1, 0.170854271356784, 0.5105527638190955], 
      Hue[0.1, 0.1758793969849247, 0.5105527638190955], 
      Hue[0.1, 0.1809045226130654, 0.5105527638190955], 
      Hue[0.1, 0.18592964824120609`, 0.5105527638190955], 
      Hue[0.1, 0.19095477386934676`, 0.5105527638190955], 
      Hue[0.1, 0.19597989949748745`, 0.5105527638190955], 
      Hue[0.1, 0.20100502512562815`, 0.5105527638190955], 
      Hue[0.1, 0.20603015075376885`, 0.5105527638190955], 
      Hue[0.1, 0.21105527638190952`, 0.5105527638190955], 
      Hue[0.1, 0.21608040201005022`, 0.5105527638190955], 
      Hue[0.1, 0.2211055276381909, 0.5105527638190955], 
      Hue[0.1, 0.2261306532663316, 0.5105527638190955], 
      Hue[0.1, 0.23115577889447228`, 0.5105527638190955], 
      Hue[0.1, 0.23618090452261298`, 0.5105527638190955], 
      Hue[0.1, 0.24120603015075368`, 0.5105527638190955], 
      Hue[0.1, 0.24623115577889435`, 0.5105527638190955], 
      Hue[0.1, 0.25125628140703504`, 0.5105527638190955], 
      Hue[0.1, 0.2562814070351757, 0.5105527638190955], 
      Hue[0.1, 0.26130653266331644`, 0.5105527638190955], 
      Hue[0.1, 0.2663316582914571, 0.5105527638190955], 
      Hue[0.1, 0.27135678391959783`, 0.5105527638190955], 
      Hue[0.1, 0.2763819095477385, 0.5105527638190955], 
      Hue[0.1, 0.28140703517587917`, 0.5105527638190955], 
      Hue[0.1, 0.2864321608040199, 0.5105527638190955], 
      Hue[0.1, 0.29145728643216057`, 0.5105527638190955], 
      Hue[0.1, 0.29648241206030124`, 0.5105527638190955], 
      Hue[0.1, 0.30150753768844196`, 0.5105527638190955], 
      Hue[0.1, 0.30653266331658263`, 0.5105527638190955], 
      Hue[0.1, 0.31155778894472336`, 0.5105527638190955], 
      Hue[0.1, 0.316582914572864, 0.5105527638190955], 
      Hue[0.1, 0.32160804020100475`, 0.5105527638190955], 
      Hue[0.1, 0.3266331658291454, 0.5105527638190955], 
      Hue[0.1, 0.33165829145728615`, 0.5105527638190955], 
      Hue[0.1, 0.3366834170854268, 0.5105527638190955], 
      Hue[0.1, 0.3417085427135675, 0.5105527638190955], 
      Hue[0.1, 0.3467336683417082, 0.5105527638190955], 
      Hue[0.1, 0.3517587939698489, 0.5105527638190955], 
      Hue[0.1, 0.3567839195979896, 0.5105527638190955], 
      Hue[0.1, 0.3618090452261303, 0.5105527638190955], 
      Hue[0.1, 0.36683417085427095`, 0.5105527638190955], 
      Hue[0.1, 0.37185929648241167`, 0.5105527638190955], 
      Hue[0.1, 0.37688442211055234`, 0.5105527638190955], 
      Hue[0.1, 0.381909547738693, 0.5105527638190955], 
      Hue[0.1, 0.38693467336683374`, 0.5105527638190955], 
      Hue[0.1, 0.3919597989949744, 0.5105527638190955], 
      Hue[0.1, 0.39698492462311513`, 0.5105527638190955], 
      Hue[0.1, 0.4020100502512558, 0.5105527638190955], 
      Hue[0.1, 0.40703517587939647`, 0.5105527638190955], 
      Hue[0.1, 0.4120603015075372, 0.5105527638190955], 
      Hue[0.1, 0.41708542713567787`, 0.5105527638190955], 
      Hue[0.1, 0.42211055276381854`, 0.5105527638190955], 
      Hue[0.1, 0.42713567839195926`, 0.5105527638190955], 
      Hue[0.1, 0.43216080402009993`, 0.5105527638190955], 
      Hue[0.1, 0.4371859296482406, 0.5105527638190955], 
      Hue[0.1, 0.4422110552763813, 0.5105527638190955], 
      Hue[0.1, 0.447236180904522, 0.5105527638190955], 
      Hue[0.1, 0.4522613065326627, 0.5105527638190955], 
      Hue[0.1, 0.4572864321608034, 0.5105527638190955], 
      Hue[0.1, 0.46231155778894406`, 0.5105527638190955], 
      Hue[0.1, 0.4673366834170848, 0.5105527638190955], 
      Hue[0.1, 0.47236180904522546`, 0.5105527638190955], 
      Hue[0.1, 0.4773869346733661, 0.5105527638190955], 
      Hue[0.1, 0.48241206030150685`, 0.5105527638190955], 
      Hue[0.1, 0.4874371859296475, 0.5105527638190955], 
      Hue[0.1, 0.49246231155778825`, 0.5105527638190955], 
      Hue[0.1, 0.4974874371859289, 0.5105527638190955], 
      Hue[0.1, 0.5025125628140696, 0.5105527638190955], 
      Hue[0.1, 0.5075376884422103, 0.5105527638190955], 
      Hue[0.1, 0.512562814070351, 0.5105527638190955], 
      Hue[0.1, 0.5175879396984917, 0.5105527638190955], 
      Hue[0.1, 0.5226130653266323, 0.5105527638190955], 
      Hue[0.1, 0.527638190954773, 0.5105527638190955], 
      Hue[0.1, 0.5326633165829138, 0.5105527638190955], 
      Hue[0.1, 0.5376884422110544, 0.5105527638190955], 
      Hue[0.1, 0.5427135678391951, 0.5105527638190955], 
      Hue[0.1, 0.5477386934673358, 0.5105527638190955], 
      Hue[0.1, 0.5527638190954766, 0.5105527638190955], 
      Hue[0.1, 0.5577889447236172, 0.5105527638190955], 
      Hue[0.1, 0.5628140703517579, 0.5105527638190955], 
      Hue[0.1, 0.5678391959798986, 0.5105527638190955], 
      Hue[0.1, 0.5728643216080392, 0.5105527638190955], 
      Hue[0.1, 0.57788944723618, 0.5105527638190955], 
      Hue[0.1, 0.5829145728643207, 0.5105527638190955], 
      Hue[0.1, 0.5879396984924613, 0.5105527638190955], 
      Hue[0.1, 0.592964824120602, 0.5105527638190955], 
      Hue[0.1, 0.5979899497487428, 0.5105527638190955], 
      Hue[0.1, 0.6030150753768834, 0.5105527638190955], 
      Hue[0.1, 0.6080402010050241, 0.5105527638190955], 
      Hue[0.1, 0.6130653266331648, 0.5105527638190955], 
      Hue[0.1, 0.6180904522613054, 0.5105527638190955], 
      Hue[0.1, 0.6231155778894462, 0.5105527638190955], 
      Hue[0.1, 0.6281407035175869, 0.5105527638190955], 
      Hue[0.1, 0.6331658291457275, 0.5105527638190955], 
      Hue[0.1, 0.6381909547738683, 0.5105527638190955], 
      Hue[0.1, 0.6432160804020091, 0.5105527638190955], 
      Hue[0.1, 0.6482412060301498, 0.5105527638190955], 
      Hue[0.1, 0.6532663316582906, 0.5105527638190955], 
      Hue[0.1, 0.6582914572864313, 0.5105527638190955], 
      Hue[0.1, 0.6633165829145721, 0.5105527638190955], 
      Hue[0.1, 0.6683417085427129, 0.5105527638190955], 
      Hue[0.1, 0.6733668341708536, 0.5105527638190955], 
      Hue[0.1, 0.6783919597989944, 0.5105527638190955], 
      Hue[0.1, 0.6834170854271352, 0.5105527638190955], 
      Hue[0.1, 0.6884422110552759, 0.5105527638190955], 
      Hue[0.1, 0.6934673366834166, 0.5105527638190955], 
      Hue[0.1, 0.6984924623115575, 0.5105527638190955], 
      Hue[0.1, 0.7035175879396982, 0.5105527638190955], 
      Hue[0.1, 0.7085427135678389, 0.5105527638190955], 
      Hue[0.1, 0.7135678391959798, 0.5105527638190955], 
      Hue[0.1, 0.7185929648241205, 0.5105527638190955], 
      Hue[0.1, 0.7236180904522612, 0.5105527638190955], 
      Hue[0.1, 0.7286432160804021, 0.5105527638190955], 
      Hue[0.1, 0.7336683417085428, 0.5105527638190955], 
      Hue[0.1, 0.7386934673366835, 0.5105527638190955], 
      Hue[0.1, 0.7437185929648243, 0.5105527638190955], 
      Hue[0.1, 0.7487437185929651, 0.5105527638190955], 
      Hue[0.1, 0.7537688442211058, 0.5105527638190955], 
      Hue[0.1, 0.7587939698492466, 0.5105527638190955], 
      Hue[0.1, 0.7638190954773874, 0.5105527638190955], 
      Hue[0.1, 0.7688442211055281, 0.5105527638190955], 
      Hue[0.1, 0.7738693467336689, 0.5105527638190955], 
      Hue[0.1, 0.7788944723618096, 0.5105527638190955], 
      Hue[0.1, 0.7839195979899504, 0.5105527638190955], 
      Hue[0.1, 0.7889447236180911, 0.5105527638190955], 
      Hue[0.1, 0.7939698492462319, 0.5105527638190955], 
      Hue[0.1, 0.7989949748743727, 0.5105527638190955], 
      Hue[0.1, 0.8040201005025134, 0.5105527638190955], 
      Hue[0.1, 0.8090452261306542, 0.5105527638190955], 
      Hue[0.1, 0.8140703517587949, 0.5105527638190955], 
      Hue[0.1, 0.8190954773869357, 0.5105527638190955], 
      Hue[0.1, 0.8241206030150765, 0.5105527638190955], 
      Hue[0.1, 0.8291457286432172, 0.5105527638190955], 
      Hue[0.1, 0.834170854271358, 0.5105527638190955], 
      Hue[0.1, 0.8391959798994988, 0.5105527638190955], 
      Hue[0.1, 0.8442211055276395, 0.5105527638190955], 
      Hue[0.1, 0.8492462311557802, 0.5105527638190955], 
      Hue[0.1, 0.8542713567839211, 0.5105527638190955], 
      Hue[0.1, 0.8592964824120618, 0.5105527638190955], 
      Hue[0.1, 0.8643216080402025, 0.5105527638190955], 
      Hue[0.1, 0.8693467336683434, 0.5105527638190955], 
      Hue[0.1, 0.8743718592964841, 0.5105527638190955], 
      Hue[0.1, 0.8793969849246248, 0.5105527638190955], 
      Hue[0.1, 0.8844221105527657, 0.5105527638190955], 
      Hue[0.1, 0.8894472361809064, 0.5105527638190955], 
      Hue[0.1, 0.8944723618090471, 0.5105527638190955], 
      Hue[0.1, 0.8994974874371879, 0.5105527638190955], 
      Hue[0.1, 0.9045226130653287, 0.5105527638190955], 
      Hue[0.1, 0.9095477386934694, 0.5105527638190955], 
      Hue[0.1, 0.9145728643216102, 0.5105527638190955], 
      Hue[0.1, 0.919597989949751, 0.5105527638190955], 
      Hue[0.1, 0.9246231155778917, 0.5105527638190955], 
      Hue[0.1, 0.9296482412060324, 0.5105527638190955], 
      Hue[0.1, 0.9346733668341732, 0.5105527638190955], 
      Hue[0.1, 0.939698492462314, 0.5105527638190955], 
      Hue[0.1, 0.9447236180904547, 0.5105527638190955], 
      Hue[0.1, 0.9497487437185955, 0.5105527638190955], 
      Hue[0.1, 0.9547738693467362, 0.5105527638190955], 
      Hue[0.1, 0.959798994974877, 0.5105527638190955], 
      Hue[0.1, 0.9648241206030178, 0.5105527638190955], 
      Hue[0.1, 0.9698492462311585, 0.5105527638190955], 
      Hue[0.1, 0.9748743718592993, 0.5105527638190955], 
      Hue[0.1, 0.9798994974874401, 0.5105527638190955], 
      Hue[0.1, 0.9849246231155808, 0.5105527638190955], 
      Hue[0.1, 0.9899497487437215, 0.5105527638190955], 
      Hue[0.1, 0.9949748743718624, 0.5105527638190955], 
      Hue[0.1, 1., 0.5105527638190955], 
      Hue[0.1, 0., 0.5155778894472363], 
      Hue[0.1, 0.005025125628140704, 0.5155778894472363], 
      Hue[0.1, 0.010050251256281407`, 0.5155778894472363], 
      Hue[0.1, 0.015075376884422112`, 0.5155778894472363], 
      Hue[0.1, 0.020100502512562814`, 0.5155778894472363], 
      Hue[0.1, 0.02512562814070352, 0.5155778894472363], 
      Hue[0.1, 0.030150753768844223`, 0.5155778894472363], 
      Hue[0.1, 0.035175879396984924`, 0.5155778894472363], 
      Hue[0.1, 0.04020100502512563, 0.5155778894472363], 
      Hue[0.1, 0.04522613065326634, 0.5155778894472363], 
      Hue[0.1, 0.050251256281407045`, 0.5155778894472363], 
      Hue[0.1, 0.055276381909547756`, 0.5155778894472363], 
      Hue[0.1, 0.06030150753768846, 0.5155778894472363], 
      Hue[0.1, 0.06532663316582916, 0.5155778894472363], 
      Hue[0.1, 0.07035175879396988, 0.5155778894472363], 
      Hue[0.1, 0.07537688442211059, 0.5155778894472363], 
      Hue[0.1, 0.0804020100502513, 0.5155778894472363], 
      Hue[0.1, 0.085427135678392, 0.5155778894472363], 
      Hue[0.1, 0.09045226130653271, 0.5155778894472363], 
      Hue[0.1, 0.09547738693467342, 0.5155778894472363], 
      Hue[0.1, 0.10050251256281413`, 0.5155778894472363], 
      Hue[0.1, 0.10552763819095483`, 0.5155778894472363], 
      Hue[0.1, 0.11055276381909554`, 0.5155778894472363], 
      Hue[0.1, 0.11557788944723625`, 0.5155778894472363], 
      Hue[0.1, 0.12060301507537696`, 0.5155778894472363], 
      Hue[0.1, 0.12562814070351766`, 0.5155778894472363], 
      Hue[0.1, 0.13065326633165839`, 0.5155778894472363], 
      Hue[0.1, 0.13567839195979908`, 0.5155778894472363], 
      Hue[0.1, 0.14070351758793978`, 0.5155778894472363], 
      Hue[0.1, 0.1457286432160805, 0.5155778894472363], 
      Hue[0.1, 0.1507537688442212, 0.5155778894472363], 
      Hue[0.1, 0.1557788944723619, 0.5155778894472363], 
      Hue[0.1, 0.16080402010050263`, 0.5155778894472363], 
      Hue[0.1, 0.16582914572864332`, 0.5155778894472363], 
      Hue[0.1, 0.170854271356784, 0.5155778894472363], 
      Hue[0.1, 0.1758793969849247, 0.5155778894472363], 
      Hue[0.1, 0.1809045226130654, 0.5155778894472363], 
      Hue[0.1, 0.18592964824120609`, 0.5155778894472363], 
      Hue[0.1, 0.19095477386934676`, 0.5155778894472363], 
      Hue[0.1, 0.19597989949748745`, 0.5155778894472363], 
      Hue[0.1, 0.20100502512562815`, 0.5155778894472363], 
      Hue[0.1, 0.20603015075376885`, 0.5155778894472363], 
      Hue[0.1, 0.21105527638190952`, 0.5155778894472363], 
      Hue[0.1, 0.21608040201005022`, 0.5155778894472363], 
      Hue[0.1, 0.2211055276381909, 0.5155778894472363], 
      Hue[0.1, 0.2261306532663316, 0.5155778894472363], 
      Hue[0.1, 0.23115577889447228`, 0.5155778894472363], 
      Hue[0.1, 0.23618090452261298`, 0.5155778894472363], 
      Hue[0.1, 0.24120603015075368`, 0.5155778894472363], 
      Hue[0.1, 0.24623115577889435`, 0.5155778894472363], 
      Hue[0.1, 0.25125628140703504`, 0.5155778894472363], 
      Hue[0.1, 0.2562814070351757, 0.5155778894472363], 
      Hue[0.1, 0.26130653266331644`, 0.5155778894472363], 
      Hue[0.1, 0.2663316582914571, 0.5155778894472363], 
      Hue[0.1, 0.27135678391959783`, 0.5155778894472363], 
      Hue[0.1, 0.2763819095477385, 0.5155778894472363], 
      Hue[0.1, 0.28140703517587917`, 0.5155778894472363], 
      Hue[0.1, 0.2864321608040199, 0.5155778894472363], 
      Hue[0.1, 0.29145728643216057`, 0.5155778894472363], 
      Hue[0.1, 0.29648241206030124`, 0.5155778894472363], 
      Hue[0.1, 0.30150753768844196`, 0.5155778894472363], 
      Hue[0.1, 0.30653266331658263`, 0.5155778894472363], 
      Hue[0.1, 0.31155778894472336`, 0.5155778894472363], 
      Hue[0.1, 0.316582914572864, 0.5155778894472363], 
      Hue[0.1, 0.32160804020100475`, 0.5155778894472363], 
      Hue[0.1, 0.3266331658291454, 0.5155778894472363], 
      Hue[0.1, 0.33165829145728615`, 0.5155778894472363], 
      Hue[0.1, 0.3366834170854268, 0.5155778894472363], 
      Hue[0.1, 0.3417085427135675, 0.5155778894472363], 
      Hue[0.1, 0.3467336683417082, 0.5155778894472363], 
      Hue[0.1, 0.3517587939698489, 0.5155778894472363], 
      Hue[0.1, 0.3567839195979896, 0.5155778894472363], 
      Hue[0.1, 0.3618090452261303, 0.5155778894472363], 
      Hue[0.1, 0.36683417085427095`, 0.5155778894472363], 
      Hue[0.1, 0.37185929648241167`, 0.5155778894472363], 
      Hue[0.1, 0.37688442211055234`, 0.5155778894472363], 
      Hue[0.1, 0.381909547738693, 0.5155778894472363], 
      Hue[0.1, 0.38693467336683374`, 0.5155778894472363], 
      Hue[0.1, 0.3919597989949744, 0.5155778894472363], 
      Hue[0.1, 0.39698492462311513`, 0.5155778894472363], 
      Hue[0.1, 0.4020100502512558, 0.5155778894472363], 
      Hue[0.1, 0.40703517587939647`, 0.5155778894472363], 
      Hue[0.1, 0.4120603015075372, 0.5155778894472363], 
      Hue[0.1, 0.41708542713567787`, 0.5155778894472363], 
      Hue[0.1, 0.42211055276381854`, 0.5155778894472363], 
      Hue[0.1, 0.42713567839195926`, 0.5155778894472363], 
      Hue[0.1, 0.43216080402009993`, 0.5155778894472363], 
      Hue[0.1, 0.4371859296482406, 0.5155778894472363], 
      Hue[0.1, 0.4422110552763813, 0.5155778894472363], 
      Hue[0.1, 0.447236180904522, 0.5155778894472363], 
      Hue[0.1, 0.4522613065326627, 0.5155778894472363], 
      Hue[0.1, 0.4572864321608034, 0.5155778894472363], 
      Hue[0.1, 0.46231155778894406`, 0.5155778894472363], 
      Hue[0.1, 0.4673366834170848, 0.5155778894472363], 
      Hue[0.1, 0.47236180904522546`, 0.5155778894472363], 
      Hue[0.1, 0.4773869346733661, 0.5155778894472363], 
      Hue[0.1, 0.48241206030150685`, 0.5155778894472363], 
      Hue[0.1, 0.4874371859296475, 0.5155778894472363], 
      Hue[0.1, 0.49246231155778825`, 0.5155778894472363], 
      Hue[0.1, 0.4974874371859289, 0.5155778894472363], 
      Hue[0.1, 0.5025125628140696, 0.5155778894472363], 
      Hue[0.1, 0.5075376884422103, 0.5155778894472363], 
      Hue[0.1, 0.512562814070351, 0.5155778894472363], 
      Hue[0.1, 0.5175879396984917, 0.5155778894472363], 
      Hue[0.1, 0.5226130653266323, 0.5155778894472363], 
      Hue[0.1, 0.527638190954773, 0.5155778894472363], 
      Hue[0.1, 0.5326633165829138, 0.5155778894472363], 
      Hue[0.1, 0.5376884422110544, 0.5155778894472363], 
      Hue[0.1, 0.5427135678391951, 0.5155778894472363], 
      Hue[0.1, 0.5477386934673358, 0.5155778894472363], 
      Hue[0.1, 0.5527638190954766, 0.5155778894472363], 
      Hue[0.1, 0.5577889447236172, 0.5155778894472363], 
      Hue[0.1, 0.5628140703517579, 0.5155778894472363], 
      Hue[0.1, 0.5678391959798986, 0.5155778894472363], 
      Hue[0.1, 0.5728643216080392, 0.5155778894472363], 
      Hue[0.1, 0.57788944723618, 0.5155778894472363], 
      Hue[0.1, 0.5829145728643207, 0.5155778894472363], 
      Hue[0.1, 0.5879396984924613, 0.5155778894472363], 
      Hue[0.1, 0.592964824120602, 0.5155778894472363], 
      Hue[0.1, 0.5979899497487428, 0.5155778894472363], 
      Hue[0.1, 0.6030150753768834, 0.5155778894472363], 
      Hue[0.1, 0.6080402010050241, 0.5155778894472363], 
      Hue[0.1, 0.6130653266331648, 0.5155778894472363], 
      Hue[0.1, 0.6180904522613054, 0.5155778894472363], 
      Hue[0.1, 0.6231155778894462, 0.5155778894472363], 
      Hue[0.1, 0.6281407035175869, 0.5155778894472363], 
      Hue[0.1, 0.6331658291457275, 0.5155778894472363], 
      Hue[0.1, 0.6381909547738683, 0.5155778894472363], 
      Hue[0.1, 0.6432160804020091, 0.5155778894472363], 
      Hue[0.1, 0.6482412060301498, 0.5155778894472363], 
      Hue[0.1, 0.6532663316582906, 0.5155778894472363], 
      Hue[0.1, 0.6582914572864313, 0.5155778894472363], 
      Hue[0.1, 0.6633165829145721, 0.5155778894472363], 
      Hue[0.1, 0.6683417085427129, 0.5155778894472363], 
      Hue[0.1, 0.6733668341708536, 0.5155778894472363], 
      Hue[0.1, 0.6783919597989944, 0.5155778894472363], 
      Hue[0.1, 0.6834170854271352, 0.5155778894472363], 
      Hue[0.1, 0.6884422110552759, 0.5155778894472363], 
      Hue[0.1, 0.6934673366834166, 0.5155778894472363], 
      Hue[0.1, 0.6984924623115575, 0.5155778894472363], 
      Hue[0.1, 0.7035175879396982, 0.5155778894472363], 
      Hue[0.1, 0.7085427135678389, 0.5155778894472363], 
      Hue[0.1, 0.7135678391959798, 0.5155778894472363], 
      Hue[0.1, 0.7185929648241205, 0.5155778894472363], 
      Hue[0.1, 0.7236180904522612, 0.5155778894472363], 
      Hue[0.1, 0.7286432160804021, 0.5155778894472363], 
      Hue[0.1, 0.7336683417085428, 0.5155778894472363], 
      Hue[0.1, 0.7386934673366835, 0.5155778894472363], 
      Hue[0.1, 0.7437185929648243, 0.5155778894472363], 
      Hue[0.1, 0.7487437185929651, 0.5155778894472363], 
      Hue[0.1, 0.7537688442211058, 0.5155778894472363], 
      Hue[0.1, 0.7587939698492466, 0.5155778894472363], 
      Hue[0.1, 0.7638190954773874, 0.5155778894472363], 
      Hue[0.1, 0.7688442211055281, 0.5155778894472363], 
      Hue[0.1, 0.7738693467336689, 0.5155778894472363], 
      Hue[0.1, 0.7788944723618096, 0.5155778894472363], 
      Hue[0.1, 0.7839195979899504, 0.5155778894472363], 
      Hue[0.1, 0.7889447236180911, 0.5155778894472363], 
      Hue[0.1, 0.7939698492462319, 0.5155778894472363], 
      Hue[0.1, 0.7989949748743727, 0.5155778894472363], 
      Hue[0.1, 0.8040201005025134, 0.5155778894472363], 
      Hue[0.1, 0.8090452261306542, 0.5155778894472363], 
      Hue[0.1, 0.8140703517587949, 0.5155778894472363], 
      Hue[0.1, 0.8190954773869357, 0.5155778894472363], 
      Hue[0.1, 0.8241206030150765, 0.5155778894472363], 
      Hue[0.1, 0.8291457286432172, 0.5155778894472363], 
      Hue[0.1, 0.834170854271358, 0.5155778894472363], 
      Hue[0.1, 0.8391959798994988, 0.5155778894472363], 
      Hue[0.1, 0.8442211055276395, 0.5155778894472363], 
      Hue[0.1, 0.8492462311557802, 0.5155778894472363], 
      Hue[0.1, 0.8542713567839211, 0.5155778894472363], 
      Hue[0.1, 0.8592964824120618, 0.5155778894472363], 
      Hue[0.1, 0.8643216080402025, 0.5155778894472363], 
      Hue[0.1, 0.8693467336683434, 0.5155778894472363], 
      Hue[0.1, 0.8743718592964841, 0.5155778894472363], 
      Hue[0.1, 0.8793969849246248, 0.5155778894472363], 
      Hue[0.1, 0.8844221105527657, 0.5155778894472363], 
      Hue[0.1, 0.8894472361809064, 0.5155778894472363], 
      Hue[0.1, 0.8944723618090471, 0.5155778894472363], 
      Hue[0.1, 0.8994974874371879, 0.5155778894472363], 
      Hue[0.1, 0.9045226130653287, 0.5155778894472363], 
      Hue[0.1, 0.9095477386934694, 0.5155778894472363], 
      Hue[0.1, 0.9145728643216102, 0.5155778894472363], 
      Hue[0.1, 0.919597989949751, 0.5155778894472363], 
      Hue[0.1, 0.9246231155778917, 0.5155778894472363], 
      Hue[0.1, 0.9296482412060324, 0.5155778894472363], 
      Hue[0.1, 0.9346733668341732, 0.5155778894472363], 
      Hue[0.1, 0.939698492462314, 0.5155778894472363], 
      Hue[0.1, 0.9447236180904547, 0.5155778894472363], 
      Hue[0.1, 0.9497487437185955, 0.5155778894472363], 
      Hue[0.1, 0.9547738693467362, 0.5155778894472363], 
      Hue[0.1, 0.959798994974877, 0.5155778894472363], 
      Hue[0.1, 0.9648241206030178, 0.5155778894472363], 
      Hue[0.1, 0.9698492462311585, 0.5155778894472363], 
      Hue[0.1, 0.9748743718592993, 0.5155778894472363], 
      Hue[0.1, 0.9798994974874401, 0.5155778894472363], 
      Hue[0.1, 0.9849246231155808, 0.5155778894472363], 
      Hue[0.1, 0.9899497487437215, 0.5155778894472363], 
      Hue[0.1, 0.9949748743718624, 0.5155778894472363], 
      Hue[0.1, 1., 0.5155778894472363], 
      Hue[0.1, 0., 0.5206030150753769], 
      Hue[0.1, 0.005025125628140704, 0.5206030150753769], 
      Hue[0.1, 0.010050251256281407`, 0.5206030150753769], 
      Hue[0.1, 0.015075376884422112`, 0.5206030150753769], 
      Hue[0.1, 0.020100502512562814`, 0.5206030150753769], 
      Hue[0.1, 0.02512562814070352, 0.5206030150753769], 
      Hue[0.1, 0.030150753768844223`, 0.5206030150753769], 
      Hue[0.1, 0.035175879396984924`, 0.5206030150753769], 
      Hue[0.1, 0.04020100502512563, 0.5206030150753769], 
      Hue[0.1, 0.04522613065326634, 0.5206030150753769], 
      Hue[0.1, 0.050251256281407045`, 0.5206030150753769], 
      Hue[0.1, 0.055276381909547756`, 0.5206030150753769], 
      Hue[0.1, 0.06030150753768846, 0.5206030150753769], 
      Hue[0.1, 0.06532663316582916, 0.5206030150753769], 
      Hue[0.1, 0.07035175879396988, 0.5206030150753769], 
      Hue[0.1, 0.07537688442211059, 0.5206030150753769], 
      Hue[0.1, 0.0804020100502513, 0.5206030150753769], 
      Hue[0.1, 0.085427135678392, 0.5206030150753769], 
      Hue[0.1, 0.09045226130653271, 0.5206030150753769], 
      Hue[0.1, 0.09547738693467342, 0.5206030150753769], 
      Hue[0.1, 0.10050251256281413`, 0.5206030150753769], 
      Hue[0.1, 0.10552763819095483`, 0.5206030150753769], 
      Hue[0.1, 0.11055276381909554`, 0.5206030150753769], 
      Hue[0.1, 0.11557788944723625`, 0.5206030150753769], 
      Hue[0.1, 0.12060301507537696`, 0.5206030150753769], 
      Hue[0.1, 0.12562814070351766`, 0.5206030150753769], 
      Hue[0.1, 0.13065326633165839`, 0.5206030150753769], 
      Hue[0.1, 0.13567839195979908`, 0.5206030150753769], 
      Hue[0.1, 0.14070351758793978`, 0.5206030150753769], 
      Hue[0.1, 0.1457286432160805, 0.5206030150753769], 
      Hue[0.1, 0.1507537688442212, 0.5206030150753769], 
      Hue[0.1, 0.1557788944723619, 0.5206030150753769], 
      Hue[0.1, 0.16080402010050263`, 0.5206030150753769], 
      Hue[0.1, 0.16582914572864332`, 0.5206030150753769], 
      Hue[0.1, 0.170854271356784, 0.5206030150753769], 
      Hue[0.1, 0.1758793969849247, 0.5206030150753769], 
      Hue[0.1, 0.1809045226130654, 0.5206030150753769], 
      Hue[0.1, 0.18592964824120609`, 0.5206030150753769], 
      Hue[0.1, 0.19095477386934676`, 0.5206030150753769], 
      Hue[0.1, 0.19597989949748745`, 0.5206030150753769], 
      Hue[0.1, 0.20100502512562815`, 0.5206030150753769], 
      Hue[0.1, 0.20603015075376885`, 0.5206030150753769], 
      Hue[0.1, 0.21105527638190952`, 0.5206030150753769], 
      Hue[0.1, 0.21608040201005022`, 0.5206030150753769], 
      Hue[0.1, 0.2211055276381909, 0.5206030150753769], 
      Hue[0.1, 0.2261306532663316, 0.5206030150753769], 
      Hue[0.1, 0.23115577889447228`, 0.5206030150753769], 
      Hue[0.1, 0.23618090452261298`, 0.5206030150753769], 
      Hue[0.1, 0.24120603015075368`, 0.5206030150753769], 
      Hue[0.1, 0.24623115577889435`, 0.5206030150753769], 
      Hue[0.1, 0.25125628140703504`, 0.5206030150753769], 
      Hue[0.1, 0.2562814070351757, 0.5206030150753769], 
      Hue[0.1, 0.26130653266331644`, 0.5206030150753769], 
      Hue[0.1, 0.2663316582914571, 0.5206030150753769], 
      Hue[0.1, 0.27135678391959783`, 0.5206030150753769], 
      Hue[0.1, 0.2763819095477385, 0.5206030150753769], 
      Hue[0.1, 0.28140703517587917`, 0.5206030150753769], 
      Hue[0.1, 0.2864321608040199, 0.5206030150753769], 
      Hue[0.1, 0.29145728643216057`, 0.5206030150753769], 
      Hue[0.1, 0.29648241206030124`, 0.5206030150753769], 
      Hue[0.1, 0.30150753768844196`, 0.5206030150753769], 
      Hue[0.1, 0.30653266331658263`, 0.5206030150753769], 
      Hue[0.1, 0.31155778894472336`, 0.5206030150753769], 
      Hue[0.1, 0.316582914572864, 0.5206030150753769], 
      Hue[0.1, 0.32160804020100475`, 0.5206030150753769], 
      Hue[0.1, 0.3266331658291454, 0.5206030150753769], 
      Hue[0.1, 0.33165829145728615`, 0.5206030150753769], 
      Hue[0.1, 0.3366834170854268, 0.5206030150753769], 
      Hue[0.1, 0.3417085427135675, 0.5206030150753769], 
      Hue[0.1, 0.3467336683417082, 0.5206030150753769], 
      Hue[0.1, 0.3517587939698489, 0.5206030150753769], 
      Hue[0.1, 0.3567839195979896, 0.5206030150753769], 
      Hue[0.1, 0.3618090452261303, 0.5206030150753769], 
      Hue[0.1, 0.36683417085427095`, 0.5206030150753769], 
      Hue[0.1, 0.37185929648241167`, 0.5206030150753769], 
      Hue[0.1, 0.37688442211055234`, 0.5206030150753769], 
      Hue[0.1, 0.381909547738693, 0.5206030150753769], 
      Hue[0.1, 0.38693467336683374`, 0.5206030150753769], 
      Hue[0.1, 0.3919597989949744, 0.5206030150753769], 
      Hue[0.1, 0.39698492462311513`, 0.5206030150753769], 
      Hue[0.1, 0.4020100502512558, 0.5206030150753769], 
      Hue[0.1, 0.40703517587939647`, 0.5206030150753769], 
      Hue[0.1, 0.4120603015075372, 0.5206030150753769], 
      Hue[0.1, 0.41708542713567787`, 0.5206030150753769], 
      Hue[0.1, 0.42211055276381854`, 0.5206030150753769], 
      Hue[0.1, 0.42713567839195926`, 0.5206030150753769], 
      Hue[0.1, 0.43216080402009993`, 0.5206030150753769], 
      Hue[0.1, 0.4371859296482406, 0.5206030150753769], 
      Hue[0.1, 0.4422110552763813, 0.5206030150753769], 
      Hue[0.1, 0.447236180904522, 0.5206030150753769], 
      Hue[0.1, 0.4522613065326627, 0.5206030150753769], 
      Hue[0.1, 0.4572864321608034, 0.5206030150753769], 
      Hue[0.1, 0.46231155778894406`, 0.5206030150753769], 
      Hue[0.1, 0.4673366834170848, 0.5206030150753769], 
      Hue[0.1, 0.47236180904522546`, 0.5206030150753769], 
      Hue[0.1, 0.4773869346733661, 0.5206030150753769], 
      Hue[0.1, 0.48241206030150685`, 0.5206030150753769], 
      Hue[0.1, 0.4874371859296475, 0.5206030150753769], 
      Hue[0.1, 0.49246231155778825`, 0.5206030150753769], 
      Hue[0.1, 0.4974874371859289, 0.5206030150753769], 
      Hue[0.1, 0.5025125628140696, 0.5206030150753769], 
      Hue[0.1, 0.5075376884422103, 0.5206030150753769], 
      Hue[0.1, 0.512562814070351, 0.5206030150753769], 
      Hue[0.1, 0.5175879396984917, 0.5206030150753769], 
      Hue[0.1, 0.5226130653266323, 0.5206030150753769], 
      Hue[0.1, 0.527638190954773, 0.5206030150753769], 
      Hue[0.1, 0.5326633165829138, 0.5206030150753769], 
      Hue[0.1, 0.5376884422110544, 0.5206030150753769], 
      Hue[0.1, 0.5427135678391951, 0.5206030150753769], 
      Hue[0.1, 0.5477386934673358, 0.5206030150753769], 
      Hue[0.1, 0.5527638190954766, 0.5206030150753769], 
      Hue[0.1, 0.5577889447236172, 0.5206030150753769], 
      Hue[0.1, 0.5628140703517579, 0.5206030150753769], 
      Hue[0.1, 0.5678391959798986, 0.5206030150753769], 
      Hue[0.1, 0.5728643216080392, 0.5206030150753769], 
      Hue[0.1, 0.57788944723618, 0.5206030150753769], 
      Hue[0.1, 0.5829145728643207, 0.5206030150753769], 
      Hue[0.1, 0.5879396984924613, 0.5206030150753769], 
      Hue[0.1, 0.592964824120602, 0.5206030150753769], 
      Hue[0.1, 0.5979899497487428, 0.5206030150753769], 
      Hue[0.1, 0.6030150753768834, 0.5206030150753769], 
      Hue[0.1, 0.6080402010050241, 0.5206030150753769], 
      Hue[0.1, 0.6130653266331648, 0.5206030150753769], 
      Hue[0.1, 0.6180904522613054, 0.5206030150753769], 
      Hue[0.1, 0.6231155778894462, 0.5206030150753769], 
      Hue[0.1, 0.6281407035175869, 0.5206030150753769], 
      Hue[0.1, 0.6331658291457275, 0.5206030150753769], 
      Hue[0.1, 0.6381909547738683, 0.5206030150753769], 
      Hue[0.1, 0.6432160804020091, 0.5206030150753769], 
      Hue[0.1, 0.6482412060301498, 0.5206030150753769], 
      Hue[0.1, 0.6532663316582906, 0.5206030150753769], 
      Hue[0.1, 0.6582914572864313, 0.5206030150753769], 
      Hue[0.1, 0.6633165829145721, 0.5206030150753769], 
      Hue[0.1, 0.6683417085427129, 0.5206030150753769], 
      Hue[0.1, 0.6733668341708536, 0.5206030150753769], 
      Hue[0.1, 0.6783919597989944, 0.5206030150753769], 
      Hue[0.1, 0.6834170854271352, 0.5206030150753769], 
      Hue[0.1, 0.6884422110552759, 0.5206030150753769], 
      Hue[0.1, 0.6934673366834166, 0.5206030150753769], 
      Hue[0.1, 0.6984924623115575, 0.5206030150753769], 
      Hue[0.1, 0.7035175879396982, 0.5206030150753769], 
      Hue[0.1, 0.7085427135678389, 0.5206030150753769], 
      Hue[0.1, 0.7135678391959798, 0.5206030150753769], 
      Hue[0.1, 0.7185929648241205, 0.5206030150753769], 
      Hue[0.1, 0.7236180904522612, 0.5206030150753769], 
      Hue[0.1, 0.7286432160804021, 0.5206030150753769], 
      Hue[0.1, 0.7336683417085428, 0.5206030150753769], 
      Hue[0.1, 0.7386934673366835, 0.5206030150753769], 
      Hue[0.1, 0.7437185929648243, 0.5206030150753769], 
      Hue[0.1, 0.7487437185929651, 0.5206030150753769], 
      Hue[0.1, 0.7537688442211058, 0.5206030150753769], 
      Hue[0.1, 0.7587939698492466, 0.5206030150753769], 
      Hue[0.1, 0.7638190954773874, 0.5206030150753769], 
      Hue[0.1, 0.7688442211055281, 0.5206030150753769], 
      Hue[0.1, 0.7738693467336689, 0.5206030150753769], 
      Hue[0.1, 0.7788944723618096, 0.5206030150753769], 
      Hue[0.1, 0.7839195979899504, 0.5206030150753769], 
      Hue[0.1, 0.7889447236180911, 0.5206030150753769], 
      Hue[0.1, 0.7939698492462319, 0.5206030150753769], 
      Hue[0.1, 0.7989949748743727, 0.5206030150753769], 
      Hue[0.1, 0.8040201005025134, 0.5206030150753769], 
      Hue[0.1, 0.8090452261306542, 0.5206030150753769], 
      Hue[0.1, 0.8140703517587949, 0.5206030150753769], 
      Hue[0.1, 0.8190954773869357, 0.5206030150753769], 
      Hue[0.1, 0.8241206030150765, 0.5206030150753769], 
      Hue[0.1, 0.8291457286432172, 0.5206030150753769], 
      Hue[0.1, 0.834170854271358, 0.5206030150753769], 
      Hue[0.1, 0.8391959798994988, 0.5206030150753769], 
      Hue[0.1, 0.8442211055276395, 0.5206030150753769], 
      Hue[0.1, 0.8492462311557802, 0.5206030150753769], 
      Hue[0.1, 0.8542713567839211, 0.5206030150753769], 
      Hue[0.1, 0.8592964824120618, 0.5206030150753769], 
      Hue[0.1, 0.8643216080402025, 0.5206030150753769], 
      Hue[0.1, 0.8693467336683434, 0.5206030150753769], 
      Hue[0.1, 0.8743718592964841, 0.5206030150753769], 
      Hue[0.1, 0.8793969849246248, 0.5206030150753769], 
      Hue[0.1, 0.8844221105527657, 0.5206030150753769], 
      Hue[0.1, 0.8894472361809064, 0.5206030150753769], 
      Hue[0.1, 0.8944723618090471, 0.5206030150753769], 
      Hue[0.1, 0.8994974874371879, 0.5206030150753769], 
      Hue[0.1, 0.9045226130653287, 0.5206030150753769], 
      Hue[0.1, 0.9095477386934694, 0.5206030150753769], 
      Hue[0.1, 0.9145728643216102, 0.5206030150753769], 
      Hue[0.1, 0.919597989949751, 0.5206030150753769], 
      Hue[0.1, 0.9246231155778917, 0.5206030150753769], 
      Hue[0.1, 0.9296482412060324, 0.5206030150753769], 
      Hue[0.1, 0.9346733668341732, 0.5206030150753769], 
      Hue[0.1, 0.939698492462314, 0.5206030150753769], 
      Hue[0.1, 0.9447236180904547, 0.5206030150753769], 
      Hue[0.1, 0.9497487437185955, 0.5206030150753769], 
      Hue[0.1, 0.9547738693467362, 0.5206030150753769], 
      Hue[0.1, 0.959798994974877, 0.5206030150753769], 
      Hue[0.1, 0.9648241206030178, 0.5206030150753769], 
      Hue[0.1, 0.9698492462311585, 0.5206030150753769], 
      Hue[0.1, 0.9748743718592993, 0.5206030150753769], 
      Hue[0.1, 0.9798994974874401, 0.5206030150753769], 
      Hue[0.1, 0.9849246231155808, 0.5206030150753769], 
      Hue[0.1, 0.9899497487437215, 0.5206030150753769], 
      Hue[0.1, 0.9949748743718624, 0.5206030150753769], 
      Hue[0.1, 1., 0.5206030150753769], 
      Hue[0.1, 0., 0.5256281407035176], 
      Hue[0.1, 0.005025125628140704, 0.5256281407035176], 
      Hue[0.1, 0.010050251256281407`, 0.5256281407035176], 
      Hue[0.1, 0.015075376884422112`, 0.5256281407035176], 
      Hue[0.1, 0.020100502512562814`, 0.5256281407035176], 
      Hue[0.1, 0.02512562814070352, 0.5256281407035176], 
      Hue[0.1, 0.030150753768844223`, 0.5256281407035176], 
      Hue[0.1, 0.035175879396984924`, 0.5256281407035176], 
      Hue[0.1, 0.04020100502512563, 0.5256281407035176], 
      Hue[0.1, 0.04522613065326634, 0.5256281407035176], 
      Hue[0.1, 0.050251256281407045`, 0.5256281407035176], 
      Hue[0.1, 0.055276381909547756`, 0.5256281407035176], 
      Hue[0.1, 0.06030150753768846, 0.5256281407035176], 
      Hue[0.1, 0.06532663316582916, 0.5256281407035176], 
      Hue[0.1, 0.07035175879396988, 0.5256281407035176], 
      Hue[0.1, 0.07537688442211059, 0.5256281407035176], 
      Hue[0.1, 0.0804020100502513, 0.5256281407035176], 
      Hue[0.1, 0.085427135678392, 0.5256281407035176], 
      Hue[0.1, 0.09045226130653271, 0.5256281407035176], 
      Hue[0.1, 0.09547738693467342, 0.5256281407035176], 
      Hue[0.1, 0.10050251256281413`, 0.5256281407035176], 
      Hue[0.1, 0.10552763819095483`, 0.5256281407035176], 
      Hue[0.1, 0.11055276381909554`, 0.5256281407035176], 
      Hue[0.1, 0.11557788944723625`, 0.5256281407035176], 
      Hue[0.1, 0.12060301507537696`, 0.5256281407035176], 
      Hue[0.1, 0.12562814070351766`, 0.5256281407035176], 
      Hue[0.1, 0.13065326633165839`, 0.5256281407035176], 
      Hue[0.1, 0.13567839195979908`, 0.5256281407035176], 
      Hue[0.1, 0.14070351758793978`, 0.5256281407035176], 
      Hue[0.1, 0.1457286432160805, 0.5256281407035176], 
      Hue[0.1, 0.1507537688442212, 0.5256281407035176], 
      Hue[0.1, 0.1557788944723619, 0.5256281407035176], 
      Hue[0.1, 0.16080402010050263`, 0.5256281407035176], 
      Hue[0.1, 0.16582914572864332`, 0.5256281407035176], 
      Hue[0.1, 0.170854271356784, 0.5256281407035176], 
      Hue[0.1, 0.1758793969849247, 0.5256281407035176], 
      Hue[0.1, 0.1809045226130654, 0.5256281407035176], 
      Hue[0.1, 0.18592964824120609`, 0.5256281407035176], 
      Hue[0.1, 0.19095477386934676`, 0.5256281407035176], 
      Hue[0.1, 0.19597989949748745`, 0.5256281407035176], 
      Hue[0.1, 0.20100502512562815`, 0.5256281407035176], 
      Hue[0.1, 0.20603015075376885`, 0.5256281407035176], 
      Hue[0.1, 0.21105527638190952`, 0.5256281407035176], 
      Hue[0.1, 0.21608040201005022`, 0.5256281407035176], 
      Hue[0.1, 0.2211055276381909, 0.5256281407035176], 
      Hue[0.1, 0.2261306532663316, 0.5256281407035176], 
      Hue[0.1, 0.23115577889447228`, 0.5256281407035176], 
      Hue[0.1, 0.23618090452261298`, 0.5256281407035176], 
      Hue[0.1, 0.24120603015075368`, 0.5256281407035176], 
      Hue[0.1, 0.24623115577889435`, 0.5256281407035176], 
      Hue[0.1, 0.25125628140703504`, 0.5256281407035176], 
      Hue[0.1, 0.2562814070351757, 0.5256281407035176], 
      Hue[0.1, 0.26130653266331644`, 0.5256281407035176], 
      Hue[0.1, 0.2663316582914571, 0.5256281407035176], 
      Hue[0.1, 0.27135678391959783`, 0.5256281407035176], 
      Hue[0.1, 0.2763819095477385, 0.5256281407035176], 
      Hue[0.1, 0.28140703517587917`, 0.5256281407035176], 
      Hue[0.1, 0.2864321608040199, 0.5256281407035176], 
      Hue[0.1, 0.29145728643216057`, 0.5256281407035176], 
      Hue[0.1, 0.29648241206030124`, 0.5256281407035176], 
      Hue[0.1, 0.30150753768844196`, 0.5256281407035176], 
      Hue[0.1, 0.30653266331658263`, 0.5256281407035176], 
      Hue[0.1, 0.31155778894472336`, 0.5256281407035176], 
      Hue[0.1, 0.316582914572864, 0.5256281407035176], 
      Hue[0.1, 0.32160804020100475`, 0.5256281407035176], 
      Hue[0.1, 0.3266331658291454, 0.5256281407035176], 
      Hue[0.1, 0.33165829145728615`, 0.5256281407035176], 
      Hue[0.1, 0.3366834170854268, 0.5256281407035176], 
      Hue[0.1, 0.3417085427135675, 0.5256281407035176], 
      Hue[0.1, 0.3467336683417082, 0.5256281407035176], 
      Hue[0.1, 0.3517587939698489, 0.5256281407035176], 
      Hue[0.1, 0.3567839195979896, 0.5256281407035176], 
      Hue[0.1, 0.3618090452261303, 0.5256281407035176], 
      Hue[0.1, 0.36683417085427095`, 0.5256281407035176], 
      Hue[0.1, 0.37185929648241167`, 0.5256281407035176], 
      Hue[0.1, 0.37688442211055234`, 0.5256281407035176], 
      Hue[0.1, 0.381909547738693, 0.5256281407035176], 
      Hue[0.1, 0.38693467336683374`, 0.5256281407035176], 
      Hue[0.1, 0.3919597989949744, 0.5256281407035176], 
      Hue[0.1, 0.39698492462311513`, 0.5256281407035176], 
      Hue[0.1, 0.4020100502512558, 0.5256281407035176], 
      Hue[0.1, 0.40703517587939647`, 0.5256281407035176], 
      Hue[0.1, 0.4120603015075372, 0.5256281407035176], 
      Hue[0.1, 0.41708542713567787`, 0.5256281407035176], 
      Hue[0.1, 0.42211055276381854`, 0.5256281407035176], 
      Hue[0.1, 0.42713567839195926`, 0.5256281407035176], 
      Hue[0.1, 0.43216080402009993`, 0.5256281407035176], 
      Hue[0.1, 0.4371859296482406, 0.5256281407035176], 
      Hue[0.1, 0.4422110552763813, 0.5256281407035176], 
      Hue[0.1, 0.447236180904522, 0.5256281407035176], 
      Hue[0.1, 0.4522613065326627, 0.5256281407035176], 
      Hue[0.1, 0.4572864321608034, 0.5256281407035176], 
      Hue[0.1, 0.46231155778894406`, 0.5256281407035176], 
      Hue[0.1, 0.4673366834170848, 0.5256281407035176], 
      Hue[0.1, 0.47236180904522546`, 0.5256281407035176], 
      Hue[0.1, 0.4773869346733661, 0.5256281407035176], 
      Hue[0.1, 0.48241206030150685`, 0.5256281407035176], 
      Hue[0.1, 0.4874371859296475, 0.5256281407035176], 
      Hue[0.1, 0.49246231155778825`, 0.5256281407035176], 
      Hue[0.1, 0.4974874371859289, 0.5256281407035176], 
      Hue[0.1, 0.5025125628140696, 0.5256281407035176], 
      Hue[0.1, 0.5075376884422103, 0.5256281407035176], 
      Hue[0.1, 0.512562814070351, 0.5256281407035176], 
      Hue[0.1, 0.5175879396984917, 0.5256281407035176], 
      Hue[0.1, 0.5226130653266323, 0.5256281407035176], 
      Hue[0.1, 0.527638190954773, 0.5256281407035176], 
      Hue[0.1, 0.5326633165829138, 0.5256281407035176], 
      Hue[0.1, 0.5376884422110544, 0.5256281407035176], 
      Hue[0.1, 0.5427135678391951, 0.5256281407035176], 
      Hue[0.1, 0.5477386934673358, 0.5256281407035176], 
      Hue[0.1, 0.5527638190954766, 0.5256281407035176], 
      Hue[0.1, 0.5577889447236172, 0.5256281407035176], 
      Hue[0.1, 0.5628140703517579, 0.5256281407035176], 
      Hue[0.1, 0.5678391959798986, 0.5256281407035176], 
      Hue[0.1, 0.5728643216080392, 0.5256281407035176], 
      Hue[0.1, 0.57788944723618, 0.5256281407035176], 
      Hue[0.1, 0.5829145728643207, 0.5256281407035176], 
      Hue[0.1, 0.5879396984924613, 0.5256281407035176], 
      Hue[0.1, 0.592964824120602, 0.5256281407035176], 
      Hue[0.1, 0.5979899497487428, 0.5256281407035176], 
      Hue[0.1, 0.6030150753768834, 0.5256281407035176], 
      Hue[0.1, 0.6080402010050241, 0.5256281407035176], 
      Hue[0.1, 0.6130653266331648, 0.5256281407035176], 
      Hue[0.1, 0.6180904522613054, 0.5256281407035176], 
      Hue[0.1, 0.6231155778894462, 0.5256281407035176], 
      Hue[0.1, 0.6281407035175869, 0.5256281407035176], 
      Hue[0.1, 0.6331658291457275, 0.5256281407035176], 
      Hue[0.1, 0.6381909547738683, 0.5256281407035176], 
      Hue[0.1, 0.6432160804020091, 0.5256281407035176], 
      Hue[0.1, 0.6482412060301498, 0.5256281407035176], 
      Hue[0.1, 0.6532663316582906, 0.5256281407035176], 
      Hue[0.1, 0.6582914572864313, 0.5256281407035176], 
      Hue[0.1, 0.6633165829145721, 0.5256281407035176], 
      Hue[0.1, 0.6683417085427129, 0.5256281407035176], 
      Hue[0.1, 0.6733668341708536, 0.5256281407035176], 
      Hue[0.1, 0.6783919597989944, 0.5256281407035176], 
      Hue[0.1, 0.6834170854271352, 0.5256281407035176], 
      Hue[0.1, 0.6884422110552759, 0.5256281407035176], 
      Hue[0.1, 0.6934673366834166, 0.5256281407035176], 
      Hue[0.1, 0.6984924623115575, 0.5256281407035176], 
      Hue[0.1, 0.7035175879396982, 0.5256281407035176], 
      Hue[0.1, 0.7085427135678389, 0.5256281407035176], 
      Hue[0.1, 0.7135678391959798, 0.5256281407035176], 
      Hue[0.1, 0.7185929648241205, 0.5256281407035176], 
      Hue[0.1, 0.7236180904522612, 0.5256281407035176], 
      Hue[0.1, 0.7286432160804021, 0.5256281407035176], 
      Hue[0.1, 0.7336683417085428, 0.5256281407035176], 
      Hue[0.1, 0.7386934673366835, 0.5256281407035176], 
      Hue[0.1, 0.7437185929648243, 0.5256281407035176], 
      Hue[0.1, 0.7487437185929651, 0.5256281407035176], 
      Hue[0.1, 0.7537688442211058, 0.5256281407035176], 
      Hue[0.1, 0.7587939698492466, 0.5256281407035176], 
      Hue[0.1, 0.7638190954773874, 0.5256281407035176], 
      Hue[0.1, 0.7688442211055281, 0.5256281407035176], 
      Hue[0.1, 0.7738693467336689, 0.5256281407035176], 
      Hue[0.1, 0.7788944723618096, 0.5256281407035176], 
      Hue[0.1, 0.7839195979899504, 0.5256281407035176], 
      Hue[0.1, 0.7889447236180911, 0.5256281407035176], 
      Hue[0.1, 0.7939698492462319, 0.5256281407035176], 
      Hue[0.1, 0.7989949748743727, 0.5256281407035176], 
      Hue[0.1, 0.8040201005025134, 0.5256281407035176], 
      Hue[0.1, 0.8090452261306542, 0.5256281407035176], 
      Hue[0.1, 0.8140703517587949, 0.5256281407035176], 
      Hue[0.1, 0.8190954773869357, 0.5256281407035176], 
      Hue[0.1, 0.8241206030150765, 0.5256281407035176], 
      Hue[0.1, 0.8291457286432172, 0.5256281407035176], 
      Hue[0.1, 0.834170854271358, 0.5256281407035176], 
      Hue[0.1, 0.8391959798994988, 0.5256281407035176], 
      Hue[0.1, 0.8442211055276395, 0.5256281407035176], 
      Hue[0.1, 0.8492462311557802, 0.5256281407035176], 
      Hue[0.1, 0.8542713567839211, 0.5256281407035176], 
      Hue[0.1, 0.8592964824120618, 0.5256281407035176], 
      Hue[0.1, 0.8643216080402025, 0.5256281407035176], 
      Hue[0.1, 0.8693467336683434, 0.5256281407035176], 
      Hue[0.1, 0.8743718592964841, 0.5256281407035176], 
      Hue[0.1, 0.8793969849246248, 0.5256281407035176], 
      Hue[0.1, 0.8844221105527657, 0.5256281407035176], 
      Hue[0.1, 0.8894472361809064, 0.5256281407035176], 
      Hue[0.1, 0.8944723618090471, 0.5256281407035176], 
      Hue[0.1, 0.8994974874371879, 0.5256281407035176], 
      Hue[0.1, 0.9045226130653287, 0.5256281407035176], 
      Hue[0.1, 0.9095477386934694, 0.5256281407035176], 
      Hue[0.1, 0.9145728643216102, 0.5256281407035176], 
      Hue[0.1, 0.919597989949751, 0.5256281407035176], 
      Hue[0.1, 0.9246231155778917, 0.5256281407035176], 
      Hue[0.1, 0.9296482412060324, 0.5256281407035176], 
      Hue[0.1, 0.9346733668341732, 0.5256281407035176], 
      Hue[0.1, 0.939698492462314, 0.5256281407035176], 
      Hue[0.1, 0.9447236180904547, 0.5256281407035176], 
      Hue[0.1, 0.9497487437185955, 0.5256281407035176], 
      Hue[0.1, 0.9547738693467362, 0.5256281407035176], 
      Hue[0.1, 0.959798994974877, 0.5256281407035176], 
      Hue[0.1, 0.9648241206030178, 0.5256281407035176], 
      Hue[0.1, 0.9698492462311585, 0.5256281407035176], 
      Hue[0.1, 0.9748743718592993, 0.5256281407035176], 
      Hue[0.1, 0.9798994974874401, 0.5256281407035176], 
      Hue[0.1, 0.9849246231155808, 0.5256281407035176], 
      Hue[0.1, 0.9899497487437215, 0.5256281407035176], 
      Hue[0.1, 0.9949748743718624, 0.5256281407035176], 
      Hue[0.1, 1., 0.5256281407035176], 
      Hue[0.1, 0., 0.5306532663316583], 
      Hue[0.1, 0.005025125628140704, 0.5306532663316583], 
      Hue[0.1, 0.010050251256281407`, 0.5306532663316583], 
      Hue[0.1, 0.015075376884422112`, 0.5306532663316583], 
      Hue[0.1, 0.020100502512562814`, 0.5306532663316583], 
      Hue[0.1, 0.02512562814070352, 0.5306532663316583], 
      Hue[0.1, 0.030150753768844223`, 0.5306532663316583], 
      Hue[0.1, 0.035175879396984924`, 0.5306532663316583], 
      Hue[0.1, 0.04020100502512563, 0.5306532663316583], 
      Hue[0.1, 0.04522613065326634, 0.5306532663316583], 
      Hue[0.1, 0.050251256281407045`, 0.5306532663316583], 
      Hue[0.1, 0.055276381909547756`, 0.5306532663316583], 
      Hue[0.1, 0.06030150753768846, 0.5306532663316583], 
      Hue[0.1, 0.06532663316582916, 0.5306532663316583], 
      Hue[0.1, 0.07035175879396988, 0.5306532663316583], 
      Hue[0.1, 0.07537688442211059, 0.5306532663316583], 
      Hue[0.1, 0.0804020100502513, 0.5306532663316583], 
      Hue[0.1, 0.085427135678392, 0.5306532663316583], 
      Hue[0.1, 0.09045226130653271, 0.5306532663316583], 
      Hue[0.1, 0.09547738693467342, 0.5306532663316583], 
      Hue[0.1, 0.10050251256281413`, 0.5306532663316583], 
      Hue[0.1, 0.10552763819095483`, 0.5306532663316583], 
      Hue[0.1, 0.11055276381909554`, 0.5306532663316583], 
      Hue[0.1, 0.11557788944723625`, 0.5306532663316583], 
      Hue[0.1, 0.12060301507537696`, 0.5306532663316583], 
      Hue[0.1, 0.12562814070351766`, 0.5306532663316583], 
      Hue[0.1, 0.13065326633165839`, 0.5306532663316583], 
      Hue[0.1, 0.13567839195979908`, 0.5306532663316583], 
      Hue[0.1, 0.14070351758793978`, 0.5306532663316583], 
      Hue[0.1, 0.1457286432160805, 0.5306532663316583], 
      Hue[0.1, 0.1507537688442212, 0.5306532663316583], 
      Hue[0.1, 0.1557788944723619, 0.5306532663316583], 
      Hue[0.1, 0.16080402010050263`, 0.5306532663316583], 
      Hue[0.1, 0.16582914572864332`, 0.5306532663316583], 
      Hue[0.1, 0.170854271356784, 0.5306532663316583], 
      Hue[0.1, 0.1758793969849247, 0.5306532663316583], 
      Hue[0.1, 0.1809045226130654, 0.5306532663316583], 
      Hue[0.1, 0.18592964824120609`, 0.5306532663316583], 
      Hue[0.1, 0.19095477386934676`, 0.5306532663316583], 
      Hue[0.1, 0.19597989949748745`, 0.5306532663316583], 
      Hue[0.1, 0.20100502512562815`, 0.5306532663316583], 
      Hue[0.1, 0.20603015075376885`, 0.5306532663316583], 
      Hue[0.1, 0.21105527638190952`, 0.5306532663316583], 
      Hue[0.1, 0.21608040201005022`, 0.5306532663316583], 
      Hue[0.1, 0.2211055276381909, 0.5306532663316583], 
      Hue[0.1, 0.2261306532663316, 0.5306532663316583], 
      Hue[0.1, 0.23115577889447228`, 0.5306532663316583], 
      Hue[0.1, 0.23618090452261298`, 0.5306532663316583], 
      Hue[0.1, 0.24120603015075368`, 0.5306532663316583], 
      Hue[0.1, 0.24623115577889435`, 0.5306532663316583], 
      Hue[0.1, 0.25125628140703504`, 0.5306532663316583], 
      Hue[0.1, 0.2562814070351757, 0.5306532663316583], 
      Hue[0.1, 0.26130653266331644`, 0.5306532663316583], 
      Hue[0.1, 0.2663316582914571, 0.5306532663316583], 
      Hue[0.1, 0.27135678391959783`, 0.5306532663316583], 
      Hue[0.1, 0.2763819095477385, 0.5306532663316583], 
      Hue[0.1, 0.28140703517587917`, 0.5306532663316583], 
      Hue[0.1, 0.2864321608040199, 0.5306532663316583], 
      Hue[0.1, 0.29145728643216057`, 0.5306532663316583], 
      Hue[0.1, 0.29648241206030124`, 0.5306532663316583], 
      Hue[0.1, 0.30150753768844196`, 0.5306532663316583], 
      Hue[0.1, 0.30653266331658263`, 0.5306532663316583], 
      Hue[0.1, 0.31155778894472336`, 0.5306532663316583], 
      Hue[0.1, 0.316582914572864, 0.5306532663316583], 
      Hue[0.1, 0.32160804020100475`, 0.5306532663316583], 
      Hue[0.1, 0.3266331658291454, 0.5306532663316583], 
      Hue[0.1, 0.33165829145728615`, 0.5306532663316583], 
      Hue[0.1, 0.3366834170854268, 0.5306532663316583], 
      Hue[0.1, 0.3417085427135675, 0.5306532663316583], 
      Hue[0.1, 0.3467336683417082, 0.5306532663316583], 
      Hue[0.1, 0.3517587939698489, 0.5306532663316583], 
      Hue[0.1, 0.3567839195979896, 0.5306532663316583], 
      Hue[0.1, 0.3618090452261303, 0.5306532663316583], 
      Hue[0.1, 0.36683417085427095`, 0.5306532663316583], 
      Hue[0.1, 0.37185929648241167`, 0.5306532663316583], 
      Hue[0.1, 0.37688442211055234`, 0.5306532663316583], 
      Hue[0.1, 0.381909547738693, 0.5306532663316583], 
      Hue[0.1, 0.38693467336683374`, 0.5306532663316583], 
      Hue[0.1, 0.3919597989949744, 0.5306532663316583], 
      Hue[0.1, 0.39698492462311513`, 0.5306532663316583], 
      Hue[0.1, 0.4020100502512558, 0.5306532663316583], 
      Hue[0.1, 0.40703517587939647`, 0.5306532663316583], 
      Hue[0.1, 0.4120603015075372, 0.5306532663316583], 
      Hue[0.1, 0.41708542713567787`, 0.5306532663316583], 
      Hue[0.1, 0.42211055276381854`, 0.5306532663316583], 
      Hue[0.1, 0.42713567839195926`, 0.5306532663316583], 
      Hue[0.1, 0.43216080402009993`, 0.5306532663316583], 
      Hue[0.1, 0.4371859296482406, 0.5306532663316583], 
      Hue[0.1, 0.4422110552763813, 0.5306532663316583], 
      Hue[0.1, 0.447236180904522, 0.5306532663316583], 
      Hue[0.1, 0.4522613065326627, 0.5306532663316583], 
      Hue[0.1, 0.4572864321608034, 0.5306532663316583], 
      Hue[0.1, 0.46231155778894406`, 0.5306532663316583], 
      Hue[0.1, 0.4673366834170848, 0.5306532663316583], 
      Hue[0.1, 0.47236180904522546`, 0.5306532663316583], 
      Hue[0.1, 0.4773869346733661, 0.5306532663316583], 
      Hue[0.1, 0.48241206030150685`, 0.5306532663316583], 
      Hue[0.1, 0.4874371859296475, 0.5306532663316583], 
      Hue[0.1, 0.49246231155778825`, 0.5306532663316583], 
      Hue[0.1, 0.4974874371859289, 0.5306532663316583], 
      Hue[0.1, 0.5025125628140696, 0.5306532663316583], 
      Hue[0.1, 0.5075376884422103, 0.5306532663316583], 
      Hue[0.1, 0.512562814070351, 0.5306532663316583], 
      Hue[0.1, 0.5175879396984917, 0.5306532663316583], 
      Hue[0.1, 0.5226130653266323, 0.5306532663316583], 
      Hue[0.1, 0.527638190954773, 0.5306532663316583], 
      Hue[0.1, 0.5326633165829138, 0.5306532663316583], 
      Hue[0.1, 0.5376884422110544, 0.5306532663316583], 
      Hue[0.1, 0.5427135678391951, 0.5306532663316583], 
      Hue[0.1, 0.5477386934673358, 0.5306532663316583], 
      Hue[0.1, 0.5527638190954766, 0.5306532663316583], 
      Hue[0.1, 0.5577889447236172, 0.5306532663316583], 
      Hue[0.1, 0.5628140703517579, 0.5306532663316583], 
      Hue[0.1, 0.5678391959798986, 0.5306532663316583], 
      Hue[0.1, 0.5728643216080392, 0.5306532663316583], 
      Hue[0.1, 0.57788944723618, 0.5306532663316583], 
      Hue[0.1, 0.5829145728643207, 0.5306532663316583], 
      Hue[0.1, 0.5879396984924613, 0.5306532663316583], 
      Hue[0.1, 0.592964824120602, 0.5306532663316583], 
      Hue[0.1, 0.5979899497487428, 0.5306532663316583], 
      Hue[0.1, 0.6030150753768834, 0.5306532663316583], 
      Hue[0.1, 0.6080402010050241, 0.5306532663316583], 
      Hue[0.1, 0.6130653266331648, 0.5306532663316583], 
      Hue[0.1, 0.6180904522613054, 0.5306532663316583], 
      Hue[0.1, 0.6231155778894462, 0.5306532663316583], 
      Hue[0.1, 0.6281407035175869, 0.5306532663316583], 
      Hue[0.1, 0.6331658291457275, 0.5306532663316583], 
      Hue[0.1, 0.6381909547738683, 0.5306532663316583], 
      Hue[0.1, 0.6432160804020091, 0.5306532663316583], 
      Hue[0.1, 0.6482412060301498, 0.5306532663316583], 
      Hue[0.1, 0.6532663316582906, 0.5306532663316583], 
      Hue[0.1, 0.6582914572864313, 0.5306532663316583], 
      Hue[0.1, 0.6633165829145721, 0.5306532663316583], 
      Hue[0.1, 0.6683417085427129, 0.5306532663316583], 
      Hue[0.1, 0.6733668341708536, 0.5306532663316583], 
      Hue[0.1, 0.6783919597989944, 0.5306532663316583], 
      Hue[0.1, 0.6834170854271352, 0.5306532663316583], 
      Hue[0.1, 0.6884422110552759, 0.5306532663316583], 
      Hue[0.1, 0.6934673366834166, 0.5306532663316583], 
      Hue[0.1, 0.6984924623115575, 0.5306532663316583], 
      Hue[0.1, 0.7035175879396982, 0.5306532663316583], 
      Hue[0.1, 0.7085427135678389, 0.5306532663316583], 
      Hue[0.1, 0.7135678391959798, 0.5306532663316583], 
      Hue[0.1, 0.7185929648241205, 0.5306532663316583], 
      Hue[0.1, 0.7236180904522612, 0.5306532663316583], 
      Hue[0.1, 0.7286432160804021, 0.5306532663316583], 
      Hue[0.1, 0.7336683417085428, 0.5306532663316583], 
      Hue[0.1, 0.7386934673366835, 0.5306532663316583], 
      Hue[0.1, 0.7437185929648243, 0.5306532663316583], 
      Hue[0.1, 0.7487437185929651, 0.5306532663316583], 
      Hue[0.1, 0.7537688442211058, 0.5306532663316583], 
      Hue[0.1, 0.7587939698492466, 0.5306532663316583], 
      Hue[0.1, 0.7638190954773874, 0.5306532663316583], 
      Hue[0.1, 0.7688442211055281, 0.5306532663316583], 
      Hue[0.1, 0.7738693467336689, 0.5306532663316583], 
      Hue[0.1, 0.7788944723618096, 0.5306532663316583], 
      Hue[0.1, 0.7839195979899504, 0.5306532663316583], 
      Hue[0.1, 0.7889447236180911, 0.5306532663316583], 
      Hue[0.1, 0.7939698492462319, 0.5306532663316583], 
      Hue[0.1, 0.7989949748743727, 0.5306532663316583], 
      Hue[0.1, 0.8040201005025134, 0.5306532663316583], 
      Hue[0.1, 0.8090452261306542, 0.5306532663316583], 
      Hue[0.1, 0.8140703517587949, 0.5306532663316583], 
      Hue[0.1, 0.8190954773869357, 0.5306532663316583], 
      Hue[0.1, 0.8241206030150765, 0.5306532663316583], 
      Hue[0.1, 0.8291457286432172, 0.5306532663316583], 
      Hue[0.1, 0.834170854271358, 0.5306532663316583], 
      Hue[0.1, 0.8391959798994988, 0.5306532663316583], 
      Hue[0.1, 0.8442211055276395, 0.5306532663316583], 
      Hue[0.1, 0.8492462311557802, 0.5306532663316583], 
      Hue[0.1, 0.8542713567839211, 0.5306532663316583], 
      Hue[0.1, 0.8592964824120618, 0.5306532663316583], 
      Hue[0.1, 0.8643216080402025, 0.5306532663316583], 
      Hue[0.1, 0.8693467336683434, 0.5306532663316583], 
      Hue[0.1, 0.8743718592964841, 0.5306532663316583], 
      Hue[0.1, 0.8793969849246248, 0.5306532663316583], 
      Hue[0.1, 0.8844221105527657, 0.5306532663316583], 
      Hue[0.1, 0.8894472361809064, 0.5306532663316583], 
      Hue[0.1, 0.8944723618090471, 0.5306532663316583], 
      Hue[0.1, 0.8994974874371879, 0.5306532663316583], 
      Hue[0.1, 0.9045226130653287, 0.5306532663316583], 
      Hue[0.1, 0.9095477386934694, 0.5306532663316583], 
      Hue[0.1, 0.9145728643216102, 0.5306532663316583], 
      Hue[0.1, 0.919597989949751, 0.5306532663316583], 
      Hue[0.1, 0.9246231155778917, 0.5306532663316583], 
      Hue[0.1, 0.9296482412060324, 0.5306532663316583], 
      Hue[0.1, 0.9346733668341732, 0.5306532663316583], 
      Hue[0.1, 0.939698492462314, 0.5306532663316583], 
      Hue[0.1, 0.9447236180904547, 0.5306532663316583], 
      Hue[0.1, 0.9497487437185955, 0.5306532663316583], 
      Hue[0.1, 0.9547738693467362, 0.5306532663316583], 
      Hue[0.1, 0.959798994974877, 0.5306532663316583], 
      Hue[0.1, 0.9648241206030178, 0.5306532663316583], 
      Hue[0.1, 0.9698492462311585, 0.5306532663316583], 
      Hue[0.1, 0.9748743718592993, 0.5306532663316583], 
      Hue[0.1, 0.9798994974874401, 0.5306532663316583], 
      Hue[0.1, 0.9849246231155808, 0.5306532663316583], 
      Hue[0.1, 0.9899497487437215, 0.5306532663316583], 
      Hue[0.1, 0.9949748743718624, 0.5306532663316583], 
      Hue[0.1, 1., 0.5306532663316583], 
      Hue[0.1, 0., 0.535678391959799], 
      Hue[0.1, 0.005025125628140704, 0.535678391959799], 
      Hue[0.1, 0.010050251256281407`, 0.535678391959799], 
      Hue[0.1, 0.015075376884422112`, 0.535678391959799], 
      Hue[0.1, 0.020100502512562814`, 0.535678391959799], 
      Hue[0.1, 0.02512562814070352, 0.535678391959799], 
      Hue[0.1, 0.030150753768844223`, 0.535678391959799], 
      Hue[0.1, 0.035175879396984924`, 0.535678391959799], 
      Hue[0.1, 0.04020100502512563, 0.535678391959799], 
      Hue[0.1, 0.04522613065326634, 0.535678391959799], 
      Hue[0.1, 0.050251256281407045`, 0.535678391959799], 
      Hue[0.1, 0.055276381909547756`, 0.535678391959799], 
      Hue[0.1, 0.06030150753768846, 0.535678391959799], 
      Hue[0.1, 0.06532663316582916, 0.535678391959799], 
      Hue[0.1, 0.07035175879396988, 0.535678391959799], 
      Hue[0.1, 0.07537688442211059, 0.535678391959799], 
      Hue[0.1, 0.0804020100502513, 0.535678391959799], 
      Hue[0.1, 0.085427135678392, 0.535678391959799], 
      Hue[0.1, 0.09045226130653271, 0.535678391959799], 
      Hue[0.1, 0.09547738693467342, 0.535678391959799], 
      Hue[0.1, 0.10050251256281413`, 0.535678391959799], 
      Hue[0.1, 0.10552763819095483`, 0.535678391959799], 
      Hue[0.1, 0.11055276381909554`, 0.535678391959799], 
      Hue[0.1, 0.11557788944723625`, 0.535678391959799], 
      Hue[0.1, 0.12060301507537696`, 0.535678391959799], 
      Hue[0.1, 0.12562814070351766`, 0.535678391959799], 
      Hue[0.1, 0.13065326633165839`, 0.535678391959799], 
      Hue[0.1, 0.13567839195979908`, 0.535678391959799], 
      Hue[0.1, 0.14070351758793978`, 0.535678391959799], 
      Hue[0.1, 0.1457286432160805, 0.535678391959799], 
      Hue[0.1, 0.1507537688442212, 0.535678391959799], 
      Hue[0.1, 0.1557788944723619, 0.535678391959799], 
      Hue[0.1, 0.16080402010050263`, 0.535678391959799], 
      Hue[0.1, 0.16582914572864332`, 0.535678391959799], 
      Hue[0.1, 0.170854271356784, 0.535678391959799], 
      Hue[0.1, 0.1758793969849247, 0.535678391959799], 
      Hue[0.1, 0.1809045226130654, 0.535678391959799], 
      Hue[0.1, 0.18592964824120609`, 0.535678391959799], 
      Hue[0.1, 0.19095477386934676`, 0.535678391959799], 
      Hue[0.1, 0.19597989949748745`, 0.535678391959799], 
      Hue[0.1, 0.20100502512562815`, 0.535678391959799], 
      Hue[0.1, 0.20603015075376885`, 0.535678391959799], 
      Hue[0.1, 0.21105527638190952`, 0.535678391959799], 
      Hue[0.1, 0.21608040201005022`, 0.535678391959799], 
      Hue[0.1, 0.2211055276381909, 0.535678391959799], 
      Hue[0.1, 0.2261306532663316, 0.535678391959799], 
      Hue[0.1, 0.23115577889447228`, 0.535678391959799], 
      Hue[0.1, 0.23618090452261298`, 0.535678391959799], 
      Hue[0.1, 0.24120603015075368`, 0.535678391959799], 
      Hue[0.1, 0.24623115577889435`, 0.535678391959799], 
      Hue[0.1, 0.25125628140703504`, 0.535678391959799], 
      Hue[0.1, 0.2562814070351757, 0.535678391959799], 
      Hue[0.1, 0.26130653266331644`, 0.535678391959799], 
      Hue[0.1, 0.2663316582914571, 0.535678391959799], 
      Hue[0.1, 0.27135678391959783`, 0.535678391959799], 
      Hue[0.1, 0.2763819095477385, 0.535678391959799], 
      Hue[0.1, 0.28140703517587917`, 0.535678391959799], 
      Hue[0.1, 0.2864321608040199, 0.535678391959799], 
      Hue[0.1, 0.29145728643216057`, 0.535678391959799], 
      Hue[0.1, 0.29648241206030124`, 0.535678391959799], 
      Hue[0.1, 0.30150753768844196`, 0.535678391959799], 
      Hue[0.1, 0.30653266331658263`, 0.535678391959799], 
      Hue[0.1, 0.31155778894472336`, 0.535678391959799], 
      Hue[0.1, 0.316582914572864, 0.535678391959799], 
      Hue[0.1, 0.32160804020100475`, 0.535678391959799], 
      Hue[0.1, 0.3266331658291454, 0.535678391959799], 
      Hue[0.1, 0.33165829145728615`, 0.535678391959799], 
      Hue[0.1, 0.3366834170854268, 0.535678391959799], 
      Hue[0.1, 0.3417085427135675, 0.535678391959799], 
      Hue[0.1, 0.3467336683417082, 0.535678391959799], 
      Hue[0.1, 0.3517587939698489, 0.535678391959799], 
      Hue[0.1, 0.3567839195979896, 0.535678391959799], 
      Hue[0.1, 0.3618090452261303, 0.535678391959799], 
      Hue[0.1, 0.36683417085427095`, 0.535678391959799], 
      Hue[0.1, 0.37185929648241167`, 0.535678391959799], 
      Hue[0.1, 0.37688442211055234`, 0.535678391959799], 
      Hue[0.1, 0.381909547738693, 0.535678391959799], 
      Hue[0.1, 0.38693467336683374`, 0.535678391959799], 
      Hue[0.1, 0.3919597989949744, 0.535678391959799], 
      Hue[0.1, 0.39698492462311513`, 0.535678391959799], 
      Hue[0.1, 0.4020100502512558, 0.535678391959799], 
      Hue[0.1, 0.40703517587939647`, 0.535678391959799], 
      Hue[0.1, 0.4120603015075372, 0.535678391959799], 
      Hue[0.1, 0.41708542713567787`, 0.535678391959799], 
      Hue[0.1, 0.42211055276381854`, 0.535678391959799], 
      Hue[0.1, 0.42713567839195926`, 0.535678391959799], 
      Hue[0.1, 0.43216080402009993`, 0.535678391959799], 
      Hue[0.1, 0.4371859296482406, 0.535678391959799], 
      Hue[0.1, 0.4422110552763813, 0.535678391959799], 
      Hue[0.1, 0.447236180904522, 0.535678391959799], 
      Hue[0.1, 0.4522613065326627, 0.535678391959799], 
      Hue[0.1, 0.4572864321608034, 0.535678391959799], 
      Hue[0.1, 0.46231155778894406`, 0.535678391959799], 
      Hue[0.1, 0.4673366834170848, 0.535678391959799], 
      Hue[0.1, 0.47236180904522546`, 0.535678391959799], 
      Hue[0.1, 0.4773869346733661, 0.535678391959799], 
      Hue[0.1, 0.48241206030150685`, 0.535678391959799], 
      Hue[0.1, 0.4874371859296475, 0.535678391959799], 
      Hue[0.1, 0.49246231155778825`, 0.535678391959799], 
      Hue[0.1, 0.4974874371859289, 0.535678391959799], 
      Hue[0.1, 0.5025125628140696, 0.535678391959799], 
      Hue[0.1, 0.5075376884422103, 0.535678391959799], 
      Hue[0.1, 0.512562814070351, 0.535678391959799], 
      Hue[0.1, 0.5175879396984917, 0.535678391959799], 
      Hue[0.1, 0.5226130653266323, 0.535678391959799], 
      Hue[0.1, 0.527638190954773, 0.535678391959799], 
      Hue[0.1, 0.5326633165829138, 0.535678391959799], 
      Hue[0.1, 0.5376884422110544, 0.535678391959799], 
      Hue[0.1, 0.5427135678391951, 0.535678391959799], 
      Hue[0.1, 0.5477386934673358, 0.535678391959799], 
      Hue[0.1, 0.5527638190954766, 0.535678391959799], 
      Hue[0.1, 0.5577889447236172, 0.535678391959799], 
      Hue[0.1, 0.5628140703517579, 0.535678391959799], 
      Hue[0.1, 0.5678391959798986, 0.535678391959799], 
      Hue[0.1, 0.5728643216080392, 0.535678391959799], 
      Hue[0.1, 0.57788944723618, 0.535678391959799], 
      Hue[0.1, 0.5829145728643207, 0.535678391959799], 
      Hue[0.1, 0.5879396984924613, 0.535678391959799], 
      Hue[0.1, 0.592964824120602, 0.535678391959799], 
      Hue[0.1, 0.5979899497487428, 0.535678391959799], 
      Hue[0.1, 0.6030150753768834, 0.535678391959799], 
      Hue[0.1, 0.6080402010050241, 0.535678391959799], 
      Hue[0.1, 0.6130653266331648, 0.535678391959799], 
      Hue[0.1, 0.6180904522613054, 0.535678391959799], 
      Hue[0.1, 0.6231155778894462, 0.535678391959799], 
      Hue[0.1, 0.6281407035175869, 0.535678391959799], 
      Hue[0.1, 0.6331658291457275, 0.535678391959799], 
      Hue[0.1, 0.6381909547738683, 0.535678391959799], 
      Hue[0.1, 0.6432160804020091, 0.535678391959799], 
      Hue[0.1, 0.6482412060301498, 0.535678391959799], 
      Hue[0.1, 0.6532663316582906, 0.535678391959799], 
      Hue[0.1, 0.6582914572864313, 0.535678391959799], 
      Hue[0.1, 0.6633165829145721, 0.535678391959799], 
      Hue[0.1, 0.6683417085427129, 0.535678391959799], 
      Hue[0.1, 0.6733668341708536, 0.535678391959799], 
      Hue[0.1, 0.6783919597989944, 0.535678391959799], 
      Hue[0.1, 0.6834170854271352, 0.535678391959799], 
      Hue[0.1, 0.6884422110552759, 0.535678391959799], 
      Hue[0.1, 0.6934673366834166, 0.535678391959799], 
      Hue[0.1, 0.6984924623115575, 0.535678391959799], 
      Hue[0.1, 0.7035175879396982, 0.535678391959799], 
      Hue[0.1, 0.7085427135678389, 0.535678391959799], 
      Hue[0.1, 0.7135678391959798, 0.535678391959799], 
      Hue[0.1, 0.7185929648241205, 0.535678391959799], 
      Hue[0.1, 0.7236180904522612, 0.535678391959799], 
      Hue[0.1, 0.7286432160804021, 0.535678391959799], 
      Hue[0.1, 0.7336683417085428, 0.535678391959799], 
      Hue[0.1, 0.7386934673366835, 0.535678391959799], 
      Hue[0.1, 0.7437185929648243, 0.535678391959799], 
      Hue[0.1, 0.7487437185929651, 0.535678391959799], 
      Hue[0.1, 0.7537688442211058, 0.535678391959799], 
      Hue[0.1, 0.7587939698492466, 0.535678391959799], 
      Hue[0.1, 0.7638190954773874, 0.535678391959799], 
      Hue[0.1, 0.7688442211055281, 0.535678391959799], 
      Hue[0.1, 0.7738693467336689, 0.535678391959799], 
      Hue[0.1, 0.7788944723618096, 0.535678391959799], 
      Hue[0.1, 0.7839195979899504, 0.535678391959799], 
      Hue[0.1, 0.7889447236180911, 0.535678391959799], 
      Hue[0.1, 0.7939698492462319, 0.535678391959799], 
      Hue[0.1, 0.7989949748743727, 0.535678391959799], 
      Hue[0.1, 0.8040201005025134, 0.535678391959799], 
      Hue[0.1, 0.8090452261306542, 0.535678391959799], 
      Hue[0.1, 0.8140703517587949, 0.535678391959799], 
      Hue[0.1, 0.8190954773869357, 0.535678391959799], 
      Hue[0.1, 0.8241206030150765, 0.535678391959799], 
      Hue[0.1, 0.8291457286432172, 0.535678391959799], 
      Hue[0.1, 0.834170854271358, 0.535678391959799], 
      Hue[0.1, 0.8391959798994988, 0.535678391959799], 
      Hue[0.1, 0.8442211055276395, 0.535678391959799], 
      Hue[0.1, 0.8492462311557802, 0.535678391959799], 
      Hue[0.1, 0.8542713567839211, 0.535678391959799], 
      Hue[0.1, 0.8592964824120618, 0.535678391959799], 
      Hue[0.1, 0.8643216080402025, 0.535678391959799], 
      Hue[0.1, 0.8693467336683434, 0.535678391959799], 
      Hue[0.1, 0.8743718592964841, 0.535678391959799], 
      Hue[0.1, 0.8793969849246248, 0.535678391959799], 
      Hue[0.1, 0.8844221105527657, 0.535678391959799], 
      Hue[0.1, 0.8894472361809064, 0.535678391959799], 
      Hue[0.1, 0.8944723618090471, 0.535678391959799], 
      Hue[0.1, 0.8994974874371879, 0.535678391959799], 
      Hue[0.1, 0.9045226130653287, 0.535678391959799], 
      Hue[0.1, 0.9095477386934694, 0.535678391959799], 
      Hue[0.1, 0.9145728643216102, 0.535678391959799], 
      Hue[0.1, 0.919597989949751, 0.535678391959799], 
      Hue[0.1, 0.9246231155778917, 0.535678391959799], 
      Hue[0.1, 0.9296482412060324, 0.535678391959799], 
      Hue[0.1, 0.9346733668341732, 0.535678391959799], 
      Hue[0.1, 0.939698492462314, 0.535678391959799], 
      Hue[0.1, 0.9447236180904547, 0.535678391959799], 
      Hue[0.1, 0.9497487437185955, 0.535678391959799], 
      Hue[0.1, 0.9547738693467362, 0.535678391959799], 
      Hue[0.1, 0.959798994974877, 0.535678391959799], 
      Hue[0.1, 0.9648241206030178, 0.535678391959799], 
      Hue[0.1, 0.9698492462311585, 0.535678391959799], 
      Hue[0.1, 0.9748743718592993, 0.535678391959799], 
      Hue[0.1, 0.9798994974874401, 0.535678391959799], 
      Hue[0.1, 0.9849246231155808, 0.535678391959799], 
      Hue[0.1, 0.9899497487437215, 0.535678391959799], 
      Hue[0.1, 0.9949748743718624, 0.535678391959799], 
      Hue[0.1, 1., 0.535678391959799], 
      Hue[0.1, 0., 0.5407035175879398], 
      Hue[0.1, 0.005025125628140704, 0.5407035175879398], 
      Hue[0.1, 0.010050251256281407`, 0.5407035175879398], 
      Hue[0.1, 0.015075376884422112`, 0.5407035175879398], 
      Hue[0.1, 0.020100502512562814`, 0.5407035175879398], 
      Hue[0.1, 0.02512562814070352, 0.5407035175879398], 
      Hue[0.1, 0.030150753768844223`, 0.5407035175879398], 
      Hue[0.1, 0.035175879396984924`, 0.5407035175879398], 
      Hue[0.1, 0.04020100502512563, 0.5407035175879398], 
      Hue[0.1, 0.04522613065326634, 0.5407035175879398], 
      Hue[0.1, 0.050251256281407045`, 0.5407035175879398], 
      Hue[0.1, 0.055276381909547756`, 0.5407035175879398], 
      Hue[0.1, 0.06030150753768846, 0.5407035175879398], 
      Hue[0.1, 0.06532663316582916, 0.5407035175879398], 
      Hue[0.1, 0.07035175879396988, 0.5407035175879398], 
      Hue[0.1, 0.07537688442211059, 0.5407035175879398], 
      Hue[0.1, 0.0804020100502513, 0.5407035175879398], 
      Hue[0.1, 0.085427135678392, 0.5407035175879398], 
      Hue[0.1, 0.09045226130653271, 0.5407035175879398], 
      Hue[0.1, 0.09547738693467342, 0.5407035175879398], 
      Hue[0.1, 0.10050251256281413`, 0.5407035175879398], 
      Hue[0.1, 0.10552763819095483`, 0.5407035175879398], 
      Hue[0.1, 0.11055276381909554`, 0.5407035175879398], 
      Hue[0.1, 0.11557788944723625`, 0.5407035175879398], 
      Hue[0.1, 0.12060301507537696`, 0.5407035175879398], 
      Hue[0.1, 0.12562814070351766`, 0.5407035175879398], 
      Hue[0.1, 0.13065326633165839`, 0.5407035175879398], 
      Hue[0.1, 0.13567839195979908`, 0.5407035175879398], 
      Hue[0.1, 0.14070351758793978`, 0.5407035175879398], 
      Hue[0.1, 0.1457286432160805, 0.5407035175879398], 
      Hue[0.1, 0.1507537688442212, 0.5407035175879398], 
      Hue[0.1, 0.1557788944723619, 0.5407035175879398], 
      Hue[0.1, 0.16080402010050263`, 0.5407035175879398], 
      Hue[0.1, 0.16582914572864332`, 0.5407035175879398], 
      Hue[0.1, 0.170854271356784, 0.5407035175879398], 
      Hue[0.1, 0.1758793969849247, 0.5407035175879398], 
      Hue[0.1, 0.1809045226130654, 0.5407035175879398], 
      Hue[0.1, 0.18592964824120609`, 0.5407035175879398], 
      Hue[0.1, 0.19095477386934676`, 0.5407035175879398], 
      Hue[0.1, 0.19597989949748745`, 0.5407035175879398], 
      Hue[0.1, 0.20100502512562815`, 0.5407035175879398], 
      Hue[0.1, 0.20603015075376885`, 0.5407035175879398], 
      Hue[0.1, 0.21105527638190952`, 0.5407035175879398], 
      Hue[0.1, 0.21608040201005022`, 0.5407035175879398], 
      Hue[0.1, 0.2211055276381909, 0.5407035175879398], 
      Hue[0.1, 0.2261306532663316, 0.5407035175879398], 
      Hue[0.1, 0.23115577889447228`, 0.5407035175879398], 
      Hue[0.1, 0.23618090452261298`, 0.5407035175879398], 
      Hue[0.1, 0.24120603015075368`, 0.5407035175879398], 
      Hue[0.1, 0.24623115577889435`, 0.5407035175879398], 
      Hue[0.1, 0.25125628140703504`, 0.5407035175879398], 
      Hue[0.1, 0.2562814070351757, 0.5407035175879398], 
      Hue[0.1, 0.26130653266331644`, 0.5407035175879398], 
      Hue[0.1, 0.2663316582914571, 0.5407035175879398], 
      Hue[0.1, 0.27135678391959783`, 0.5407035175879398], 
      Hue[0.1, 0.2763819095477385, 0.5407035175879398], 
      Hue[0.1, 0.28140703517587917`, 0.5407035175879398], 
      Hue[0.1, 0.2864321608040199, 0.5407035175879398], 
      Hue[0.1, 0.29145728643216057`, 0.5407035175879398], 
      Hue[0.1, 0.29648241206030124`, 0.5407035175879398], 
      Hue[0.1, 0.30150753768844196`, 0.5407035175879398], 
      Hue[0.1, 0.30653266331658263`, 0.5407035175879398], 
      Hue[0.1, 0.31155778894472336`, 0.5407035175879398], 
      Hue[0.1, 0.316582914572864, 0.5407035175879398], 
      Hue[0.1, 0.32160804020100475`, 0.5407035175879398], 
      Hue[0.1, 0.3266331658291454, 0.5407035175879398], 
      Hue[0.1, 0.33165829145728615`, 0.5407035175879398], 
      Hue[0.1, 0.3366834170854268, 0.5407035175879398], 
      Hue[0.1, 0.3417085427135675, 0.5407035175879398], 
      Hue[0.1, 0.3467336683417082, 0.5407035175879398], 
      Hue[0.1, 0.3517587939698489, 0.5407035175879398], 
      Hue[0.1, 0.3567839195979896, 0.5407035175879398], 
      Hue[0.1, 0.3618090452261303, 0.5407035175879398], 
      Hue[0.1, 0.36683417085427095`, 0.5407035175879398], 
      Hue[0.1, 0.37185929648241167`, 0.5407035175879398], 
      Hue[0.1, 0.37688442211055234`, 0.5407035175879398], 
      Hue[0.1, 0.381909547738693, 0.5407035175879398], 
      Hue[0.1, 0.38693467336683374`, 0.5407035175879398], 
      Hue[0.1, 0.3919597989949744, 0.5407035175879398], 
      Hue[0.1, 0.39698492462311513`, 0.5407035175879398], 
      Hue[0.1, 0.4020100502512558, 0.5407035175879398], 
      Hue[0.1, 0.40703517587939647`, 0.5407035175879398], 
      Hue[0.1, 0.4120603015075372, 0.5407035175879398], 
      Hue[0.1, 0.41708542713567787`, 0.5407035175879398], 
      Hue[0.1, 0.42211055276381854`, 0.5407035175879398], 
      Hue[0.1, 0.42713567839195926`, 0.5407035175879398], 
      Hue[0.1, 0.43216080402009993`, 0.5407035175879398], 
      Hue[0.1, 0.4371859296482406, 0.5407035175879398], 
      Hue[0.1, 0.4422110552763813, 0.5407035175879398], 
      Hue[0.1, 0.447236180904522, 0.5407035175879398], 
      Hue[0.1, 0.4522613065326627, 0.5407035175879398], 
      Hue[0.1, 0.4572864321608034, 0.5407035175879398], 
      Hue[0.1, 0.46231155778894406`, 0.5407035175879398], 
      Hue[0.1, 0.4673366834170848, 0.5407035175879398], 
      Hue[0.1, 0.47236180904522546`, 0.5407035175879398], 
      Hue[0.1, 0.4773869346733661, 0.5407035175879398], 
      Hue[0.1, 0.48241206030150685`, 0.5407035175879398], 
      Hue[0.1, 0.4874371859296475, 0.5407035175879398], 
      Hue[0.1, 0.49246231155778825`, 0.5407035175879398], 
      Hue[0.1, 0.4974874371859289, 0.5407035175879398], 
      Hue[0.1, 0.5025125628140696, 0.5407035175879398], 
      Hue[0.1, 0.5075376884422103, 0.5407035175879398], 
      Hue[0.1, 0.512562814070351, 0.5407035175879398], 
      Hue[0.1, 0.5175879396984917, 0.5407035175879398], 
      Hue[0.1, 0.5226130653266323, 0.5407035175879398], 
      Hue[0.1, 0.527638190954773, 0.5407035175879398], 
      Hue[0.1, 0.5326633165829138, 0.5407035175879398], 
      Hue[0.1, 0.5376884422110544, 0.5407035175879398], 
      Hue[0.1, 0.5427135678391951, 0.5407035175879398], 
      Hue[0.1, 0.5477386934673358, 0.5407035175879398], 
      Hue[0.1, 0.5527638190954766, 0.5407035175879398], 
      Hue[0.1, 0.5577889447236172, 0.5407035175879398], 
      Hue[0.1, 0.5628140703517579, 0.5407035175879398], 
      Hue[0.1, 0.5678391959798986, 0.5407035175879398], 
      Hue[0.1, 0.5728643216080392, 0.5407035175879398], 
      Hue[0.1, 0.57788944723618, 0.5407035175879398], 
      Hue[0.1, 0.5829145728643207, 0.5407035175879398], 
      Hue[0.1, 0.5879396984924613, 0.5407035175879398], 
      Hue[0.1, 0.592964824120602, 0.5407035175879398], 
      Hue[0.1, 0.5979899497487428, 0.5407035175879398], 
      Hue[0.1, 0.6030150753768834, 0.5407035175879398], 
      Hue[0.1, 0.6080402010050241, 0.5407035175879398], 
      Hue[0.1, 0.6130653266331648, 0.5407035175879398], 
      Hue[0.1, 0.6180904522613054, 0.5407035175879398], 
      Hue[0.1, 0.6231155778894462, 0.5407035175879398], 
      Hue[0.1, 0.6281407035175869, 0.5407035175879398], 
      Hue[0.1, 0.6331658291457275, 0.5407035175879398], 
      Hue[0.1, 0.6381909547738683, 0.5407035175879398], 
      Hue[0.1, 0.6432160804020091, 0.5407035175879398], 
      Hue[0.1, 0.6482412060301498, 0.5407035175879398], 
      Hue[0.1, 0.6532663316582906, 0.5407035175879398], 
      Hue[0.1, 0.6582914572864313, 0.5407035175879398], 
      Hue[0.1, 0.6633165829145721, 0.5407035175879398], 
      Hue[0.1, 0.6683417085427129, 0.5407035175879398], 
      Hue[0.1, 0.6733668341708536, 0.5407035175879398], 
      Hue[0.1, 0.6783919597989944, 0.5407035175879398], 
      Hue[0.1, 0.6834170854271352, 0.5407035175879398], 
      Hue[0.1, 0.6884422110552759, 0.5407035175879398], 
      Hue[0.1, 0.6934673366834166, 0.5407035175879398], 
      Hue[0.1, 0.6984924623115575, 0.5407035175879398], 
      Hue[0.1, 0.7035175879396982, 0.5407035175879398], 
      Hue[0.1, 0.7085427135678389, 0.5407035175879398], 
      Hue[0.1, 0.7135678391959798, 0.5407035175879398], 
      Hue[0.1, 0.7185929648241205, 0.5407035175879398], 
      Hue[0.1, 0.7236180904522612, 0.5407035175879398], 
      Hue[0.1, 0.7286432160804021, 0.5407035175879398], 
      Hue[0.1, 0.7336683417085428, 0.5407035175879398], 
      Hue[0.1, 0.7386934673366835, 0.5407035175879398], 
      Hue[0.1, 0.7437185929648243, 0.5407035175879398], 
      Hue[0.1, 0.7487437185929651, 0.5407035175879398], 
      Hue[0.1, 0.7537688442211058, 0.5407035175879398], 
      Hue[0.1, 0.7587939698492466, 0.5407035175879398], 
      Hue[0.1, 0.7638190954773874, 0.5407035175879398], 
      Hue[0.1, 0.7688442211055281, 0.5407035175879398], 
      Hue[0.1, 0.7738693467336689, 0.5407035175879398], 
      Hue[0.1, 0.7788944723618096, 0.5407035175879398], 
      Hue[0.1, 0.7839195979899504, 0.5407035175879398], 
      Hue[0.1, 0.7889447236180911, 0.5407035175879398], 
      Hue[0.1, 0.7939698492462319, 0.5407035175879398], 
      Hue[0.1, 0.7989949748743727, 0.5407035175879398], 
      Hue[0.1, 0.8040201005025134, 0.5407035175879398], 
      Hue[0.1, 0.8090452261306542, 0.5407035175879398], 
      Hue[0.1, 0.8140703517587949, 0.5407035175879398], 
      Hue[0.1, 0.8190954773869357, 0.5407035175879398], 
      Hue[0.1, 0.8241206030150765, 0.5407035175879398], 
      Hue[0.1, 0.8291457286432172, 0.5407035175879398], 
      Hue[0.1, 0.834170854271358, 0.5407035175879398], 
      Hue[0.1, 0.8391959798994988, 0.5407035175879398], 
      Hue[0.1, 0.8442211055276395, 0.5407035175879398], 
      Hue[0.1, 0.8492462311557802, 0.5407035175879398], 
      Hue[0.1, 0.8542713567839211, 0.5407035175879398], 
      Hue[0.1, 0.8592964824120618, 0.5407035175879398], 
      Hue[0.1, 0.8643216080402025, 0.5407035175879398], 
      Hue[0.1, 0.8693467336683434, 0.5407035175879398], 
      Hue[0.1, 0.8743718592964841, 0.5407035175879398], 
      Hue[0.1, 0.8793969849246248, 0.5407035175879398], 
      Hue[0.1, 0.8844221105527657, 0.5407035175879398], 
      Hue[0.1, 0.8894472361809064, 0.5407035175879398], 
      Hue[0.1, 0.8944723618090471, 0.5407035175879398], 
      Hue[0.1, 0.8994974874371879, 0.5407035175879398], 
      Hue[0.1, 0.9045226130653287, 0.5407035175879398], 
      Hue[0.1, 0.9095477386934694, 0.5407035175879398], 
      Hue[0.1, 0.9145728643216102, 0.5407035175879398], 
      Hue[0.1, 0.919597989949751, 0.5407035175879398], 
      Hue[0.1, 0.9246231155778917, 0.5407035175879398], 
      Hue[0.1, 0.9296482412060324, 0.5407035175879398], 
      Hue[0.1, 0.9346733668341732, 0.5407035175879398], 
      Hue[0.1, 0.939698492462314, 0.5407035175879398], 
      Hue[0.1, 0.9447236180904547, 0.5407035175879398], 
      Hue[0.1, 0.9497487437185955, 0.5407035175879398], 
      Hue[0.1, 0.9547738693467362, 0.5407035175879398], 
      Hue[0.1, 0.959798994974877, 0.5407035175879398], 
      Hue[0.1, 0.9648241206030178, 0.5407035175879398], 
      Hue[0.1, 0.9698492462311585, 0.5407035175879398], 
      Hue[0.1, 0.9748743718592993, 0.5407035175879398], 
      Hue[0.1, 0.9798994974874401, 0.5407035175879398], 
      Hue[0.1, 0.9849246231155808, 0.5407035175879398], 
      Hue[0.1, 0.9899497487437215, 0.5407035175879398], 
      Hue[0.1, 0.9949748743718624, 0.5407035175879398], 
      Hue[0.1, 1., 0.5407035175879398], 
      Hue[0.1, 0., 0.5457286432160804], 
      Hue[0.1, 0.005025125628140704, 0.5457286432160804], 
      Hue[0.1, 0.010050251256281407`, 0.5457286432160804], 
      Hue[0.1, 0.015075376884422112`, 0.5457286432160804], 
      Hue[0.1, 0.020100502512562814`, 0.5457286432160804], 
      Hue[0.1, 0.02512562814070352, 0.5457286432160804], 
      Hue[0.1, 0.030150753768844223`, 0.5457286432160804], 
      Hue[0.1, 0.035175879396984924`, 0.5457286432160804], 
      Hue[0.1, 0.04020100502512563, 0.5457286432160804], 
      Hue[0.1, 0.04522613065326634, 0.5457286432160804], 
      Hue[0.1, 0.050251256281407045`, 0.5457286432160804], 
      Hue[0.1, 0.055276381909547756`, 0.5457286432160804], 
      Hue[0.1, 0.06030150753768846, 0.5457286432160804], 
      Hue[0.1, 0.06532663316582916, 0.5457286432160804], 
      Hue[0.1, 0.07035175879396988, 0.5457286432160804], 
      Hue[0.1, 0.07537688442211059, 0.5457286432160804], 
      Hue[0.1, 0.0804020100502513, 0.5457286432160804], 
      Hue[0.1, 0.085427135678392, 0.5457286432160804], 
      Hue[0.1, 0.09045226130653271, 0.5457286432160804], 
      Hue[0.1, 0.09547738693467342, 0.5457286432160804], 
      Hue[0.1, 0.10050251256281413`, 0.5457286432160804], 
      Hue[0.1, 0.10552763819095483`, 0.5457286432160804], 
      Hue[0.1, 0.11055276381909554`, 0.5457286432160804], 
      Hue[0.1, 0.11557788944723625`, 0.5457286432160804], 
      Hue[0.1, 0.12060301507537696`, 0.5457286432160804], 
      Hue[0.1, 0.12562814070351766`, 0.5457286432160804], 
      Hue[0.1, 0.13065326633165839`, 0.5457286432160804], 
      Hue[0.1, 0.13567839195979908`, 0.5457286432160804], 
      Hue[0.1, 0.14070351758793978`, 0.5457286432160804], 
      Hue[0.1, 0.1457286432160805, 0.5457286432160804], 
      Hue[0.1, 0.1507537688442212, 0.5457286432160804], 
      Hue[0.1, 0.1557788944723619, 0.5457286432160804], 
      Hue[0.1, 0.16080402010050263`, 0.5457286432160804], 
      Hue[0.1, 0.16582914572864332`, 0.5457286432160804], 
      Hue[0.1, 0.170854271356784, 0.5457286432160804], 
      Hue[0.1, 0.1758793969849247, 0.5457286432160804], 
      Hue[0.1, 0.1809045226130654, 0.5457286432160804], 
      Hue[0.1, 0.18592964824120609`, 0.5457286432160804], 
      Hue[0.1, 0.19095477386934676`, 0.5457286432160804], 
      Hue[0.1, 0.19597989949748745`, 0.5457286432160804], 
      Hue[0.1, 0.20100502512562815`, 0.5457286432160804], 
      Hue[0.1, 0.20603015075376885`, 0.5457286432160804], 
      Hue[0.1, 0.21105527638190952`, 0.5457286432160804], 
      Hue[0.1, 0.21608040201005022`, 0.5457286432160804], 
      Hue[0.1, 0.2211055276381909, 0.5457286432160804], 
      Hue[0.1, 0.2261306532663316, 0.5457286432160804], 
      Hue[0.1, 0.23115577889447228`, 0.5457286432160804], 
      Hue[0.1, 0.23618090452261298`, 0.5457286432160804], 
      Hue[0.1, 0.24120603015075368`, 0.5457286432160804], 
      Hue[0.1, 0.24623115577889435`, 0.5457286432160804], 
      Hue[0.1, 0.25125628140703504`, 0.5457286432160804], 
      Hue[0.1, 0.2562814070351757, 0.5457286432160804], 
      Hue[0.1, 0.26130653266331644`, 0.5457286432160804], 
      Hue[0.1, 0.2663316582914571, 0.5457286432160804], 
      Hue[0.1, 0.27135678391959783`, 0.5457286432160804], 
      Hue[0.1, 0.2763819095477385, 0.5457286432160804], 
      Hue[0.1, 0.28140703517587917`, 0.5457286432160804], 
      Hue[0.1, 0.2864321608040199, 0.5457286432160804], 
      Hue[0.1, 0.29145728643216057`, 0.5457286432160804], 
      Hue[0.1, 0.29648241206030124`, 0.5457286432160804], 
      Hue[0.1, 0.30150753768844196`, 0.5457286432160804], 
      Hue[0.1, 0.30653266331658263`, 0.5457286432160804], 
      Hue[0.1, 0.31155778894472336`, 0.5457286432160804], 
      Hue[0.1, 0.316582914572864, 0.5457286432160804], 
      Hue[0.1, 0.32160804020100475`, 0.5457286432160804], 
      Hue[0.1, 0.3266331658291454, 0.5457286432160804], 
      Hue[0.1, 0.33165829145728615`, 0.5457286432160804], 
      Hue[0.1, 0.3366834170854268, 0.5457286432160804], 
      Hue[0.1, 0.3417085427135675, 0.5457286432160804], 
      Hue[0.1, 0.3467336683417082, 0.5457286432160804], 
      Hue[0.1, 0.3517587939698489, 0.5457286432160804], 
      Hue[0.1, 0.3567839195979896, 0.5457286432160804], 
      Hue[0.1, 0.3618090452261303, 0.5457286432160804], 
      Hue[0.1, 0.36683417085427095`, 0.5457286432160804], 
      Hue[0.1, 0.37185929648241167`, 0.5457286432160804], 
      Hue[0.1, 0.37688442211055234`, 0.5457286432160804], 
      Hue[0.1, 0.381909547738693, 0.5457286432160804], 
      Hue[0.1, 0.38693467336683374`, 0.5457286432160804], 
      Hue[0.1, 0.3919597989949744, 0.5457286432160804], 
      Hue[0.1, 0.39698492462311513`, 0.5457286432160804], 
      Hue[0.1, 0.4020100502512558, 0.5457286432160804], 
      Hue[0.1, 0.40703517587939647`, 0.5457286432160804], 
      Hue[0.1, 0.4120603015075372, 0.5457286432160804], 
      Hue[0.1, 0.41708542713567787`, 0.5457286432160804], 
      Hue[0.1, 0.42211055276381854`, 0.5457286432160804], 
      Hue[0.1, 0.42713567839195926`, 0.5457286432160804], 
      Hue[0.1, 0.43216080402009993`, 0.5457286432160804], 
      Hue[0.1, 0.4371859296482406, 0.5457286432160804], 
      Hue[0.1, 0.4422110552763813, 0.5457286432160804], 
      Hue[0.1, 0.447236180904522, 0.5457286432160804], 
      Hue[0.1, 0.4522613065326627, 0.5457286432160804], 
      Hue[0.1, 0.4572864321608034, 0.5457286432160804], 
      Hue[0.1, 0.46231155778894406`, 0.5457286432160804], 
      Hue[0.1, 0.4673366834170848, 0.5457286432160804], 
      Hue[0.1, 0.47236180904522546`, 0.5457286432160804], 
      Hue[0.1, 0.4773869346733661, 0.5457286432160804], 
      Hue[0.1, 0.48241206030150685`, 0.5457286432160804], 
      Hue[0.1, 0.4874371859296475, 0.5457286432160804], 
      Hue[0.1, 0.49246231155778825`, 0.5457286432160804], 
      Hue[0.1, 0.4974874371859289, 0.5457286432160804], 
      Hue[0.1, 0.5025125628140696, 0.5457286432160804], 
      Hue[0.1, 0.5075376884422103, 0.5457286432160804], 
      Hue[0.1, 0.512562814070351, 0.5457286432160804], 
      Hue[0.1, 0.5175879396984917, 0.5457286432160804], 
      Hue[0.1, 0.5226130653266323, 0.5457286432160804], 
      Hue[0.1, 0.527638190954773, 0.5457286432160804], 
      Hue[0.1, 0.5326633165829138, 0.5457286432160804], 
      Hue[0.1, 0.5376884422110544, 0.5457286432160804], 
      Hue[0.1, 0.5427135678391951, 0.5457286432160804], 
      Hue[0.1, 0.5477386934673358, 0.5457286432160804], 
      Hue[0.1, 0.5527638190954766, 0.5457286432160804], 
      Hue[0.1, 0.5577889447236172, 0.5457286432160804], 
      Hue[0.1, 0.5628140703517579, 0.5457286432160804], 
      Hue[0.1, 0.5678391959798986, 0.5457286432160804], 
      Hue[0.1, 0.5728643216080392, 0.5457286432160804], 
      Hue[0.1, 0.57788944723618, 0.5457286432160804], 
      Hue[0.1, 0.5829145728643207, 0.5457286432160804], 
      Hue[0.1, 0.5879396984924613, 0.5457286432160804], 
      Hue[0.1, 0.592964824120602, 0.5457286432160804], 
      Hue[0.1, 0.5979899497487428, 0.5457286432160804], 
      Hue[0.1, 0.6030150753768834, 0.5457286432160804], 
      Hue[0.1, 0.6080402010050241, 0.5457286432160804], 
      Hue[0.1, 0.6130653266331648, 0.5457286432160804], 
      Hue[0.1, 0.6180904522613054, 0.5457286432160804], 
      Hue[0.1, 0.6231155778894462, 0.5457286432160804], 
      Hue[0.1, 0.6281407035175869, 0.5457286432160804], 
      Hue[0.1, 0.6331658291457275, 0.5457286432160804], 
      Hue[0.1, 0.6381909547738683, 0.5457286432160804], 
      Hue[0.1, 0.6432160804020091, 0.5457286432160804], 
      Hue[0.1, 0.6482412060301498, 0.5457286432160804], 
      Hue[0.1, 0.6532663316582906, 0.5457286432160804], 
      Hue[0.1, 0.6582914572864313, 0.5457286432160804], 
      Hue[0.1, 0.6633165829145721, 0.5457286432160804], 
      Hue[0.1, 0.6683417085427129, 0.5457286432160804], 
      Hue[0.1, 0.6733668341708536, 0.5457286432160804], 
      Hue[0.1, 0.6783919597989944, 0.5457286432160804], 
      Hue[0.1, 0.6834170854271352, 0.5457286432160804], 
      Hue[0.1, 0.6884422110552759, 0.5457286432160804], 
      Hue[0.1, 0.6934673366834166, 0.5457286432160804], 
      Hue[0.1, 0.6984924623115575, 0.5457286432160804], 
      Hue[0.1, 0.7035175879396982, 0.5457286432160804], 
      Hue[0.1, 0.7085427135678389, 0.5457286432160804], 
      Hue[0.1, 0.7135678391959798, 0.5457286432160804], 
      Hue[0.1, 0.7185929648241205, 0.5457286432160804], 
      Hue[0.1, 0.7236180904522612, 0.5457286432160804], 
      Hue[0.1, 0.7286432160804021, 0.5457286432160804], 
      Hue[0.1, 0.7336683417085428, 0.5457286432160804], 
      Hue[0.1, 0.7386934673366835, 0.5457286432160804], 
      Hue[0.1, 0.7437185929648243, 0.5457286432160804], 
      Hue[0.1, 0.7487437185929651, 0.5457286432160804], 
      Hue[0.1, 0.7537688442211058, 0.5457286432160804], 
      Hue[0.1, 0.7587939698492466, 0.5457286432160804], 
      Hue[0.1, 0.7638190954773874, 0.5457286432160804], 
      Hue[0.1, 0.7688442211055281, 0.5457286432160804], 
      Hue[0.1, 0.7738693467336689, 0.5457286432160804], 
      Hue[0.1, 0.7788944723618096, 0.5457286432160804], 
      Hue[0.1, 0.7839195979899504, 0.5457286432160804], 
      Hue[0.1, 0.7889447236180911, 0.5457286432160804], 
      Hue[0.1, 0.7939698492462319, 0.5457286432160804], 
      Hue[0.1, 0.7989949748743727, 0.5457286432160804], 
      Hue[0.1, 0.8040201005025134, 0.5457286432160804], 
      Hue[0.1, 0.8090452261306542, 0.5457286432160804], 
      Hue[0.1, 0.8140703517587949, 0.5457286432160804], 
      Hue[0.1, 0.8190954773869357, 0.5457286432160804], 
      Hue[0.1, 0.8241206030150765, 0.5457286432160804], 
      Hue[0.1, 0.8291457286432172, 0.5457286432160804], 
      Hue[0.1, 0.834170854271358, 0.5457286432160804], 
      Hue[0.1, 0.8391959798994988, 0.5457286432160804], 
      Hue[0.1, 0.8442211055276395, 0.5457286432160804], 
      Hue[0.1, 0.8492462311557802, 0.5457286432160804], 
      Hue[0.1, 0.8542713567839211, 0.5457286432160804], 
      Hue[0.1, 0.8592964824120618, 0.5457286432160804], 
      Hue[0.1, 0.8643216080402025, 0.5457286432160804], 
      Hue[0.1, 0.8693467336683434, 0.5457286432160804], 
      Hue[0.1, 0.8743718592964841, 0.5457286432160804], 
      Hue[0.1, 0.8793969849246248, 0.5457286432160804], 
      Hue[0.1, 0.8844221105527657, 0.5457286432160804], 
      Hue[0.1, 0.8894472361809064, 0.5457286432160804], 
      Hue[0.1, 0.8944723618090471, 0.5457286432160804], 
      Hue[0.1, 0.8994974874371879, 0.5457286432160804], 
      Hue[0.1, 0.9045226130653287, 0.5457286432160804], 
      Hue[0.1, 0.9095477386934694, 0.5457286432160804], 
      Hue[0.1, 0.9145728643216102, 0.5457286432160804], 
      Hue[0.1, 0.919597989949751, 0.5457286432160804], 
      Hue[0.1, 0.9246231155778917, 0.5457286432160804], 
      Hue[0.1, 0.9296482412060324, 0.5457286432160804], 
      Hue[0.1, 0.9346733668341732, 0.5457286432160804], 
      Hue[0.1, 0.939698492462314, 0.5457286432160804], 
      Hue[0.1, 0.9447236180904547, 0.5457286432160804], 
      Hue[0.1, 0.9497487437185955, 0.5457286432160804], 
      Hue[0.1, 0.9547738693467362, 0.5457286432160804], 
      Hue[0.1, 0.959798994974877, 0.5457286432160804], 
      Hue[0.1, 0.9648241206030178, 0.5457286432160804], 
      Hue[0.1, 0.9698492462311585, 0.5457286432160804], 
      Hue[0.1, 0.9748743718592993, 0.5457286432160804], 
      Hue[0.1, 0.9798994974874401, 0.5457286432160804], 
      Hue[0.1, 0.9849246231155808, 0.5457286432160804], 
      Hue[0.1, 0.9899497487437215, 0.5457286432160804], 
      Hue[0.1, 0.9949748743718624, 0.5457286432160804], 
      Hue[0.1, 1., 0.5457286432160804], 
      Hue[0.1, 0., 0.5507537688442211], 
      Hue[0.1, 0.005025125628140704, 0.5507537688442211], 
      Hue[0.1, 0.010050251256281407`, 0.5507537688442211], 
      Hue[0.1, 0.015075376884422112`, 0.5507537688442211], 
      Hue[0.1, 0.020100502512562814`, 0.5507537688442211], 
      Hue[0.1, 0.02512562814070352, 0.5507537688442211], 
      Hue[0.1, 0.030150753768844223`, 0.5507537688442211], 
      Hue[0.1, 0.035175879396984924`, 0.5507537688442211], 
      Hue[0.1, 0.04020100502512563, 0.5507537688442211], 
      Hue[0.1, 0.04522613065326634, 0.5507537688442211], 
      Hue[0.1, 0.050251256281407045`, 0.5507537688442211], 
      Hue[0.1, 0.055276381909547756`, 0.5507537688442211], 
      Hue[0.1, 0.06030150753768846, 0.5507537688442211], 
      Hue[0.1, 0.06532663316582916, 0.5507537688442211], 
      Hue[0.1, 0.07035175879396988, 0.5507537688442211], 
      Hue[0.1, 0.07537688442211059, 0.5507537688442211], 
      Hue[0.1, 0.0804020100502513, 0.5507537688442211], 
      Hue[0.1, 0.085427135678392, 0.5507537688442211], 
      Hue[0.1, 0.09045226130653271, 0.5507537688442211], 
      Hue[0.1, 0.09547738693467342, 0.5507537688442211], 
      Hue[0.1, 0.10050251256281413`, 0.5507537688442211], 
      Hue[0.1, 0.10552763819095483`, 0.5507537688442211], 
      Hue[0.1, 0.11055276381909554`, 0.5507537688442211], 
      Hue[0.1, 0.11557788944723625`, 0.5507537688442211], 
      Hue[0.1, 0.12060301507537696`, 0.5507537688442211], 
      Hue[0.1, 0.12562814070351766`, 0.5507537688442211], 
      Hue[0.1, 0.13065326633165839`, 0.5507537688442211], 
      Hue[0.1, 0.13567839195979908`, 0.5507537688442211], 
      Hue[0.1, 0.14070351758793978`, 0.5507537688442211], 
      Hue[0.1, 0.1457286432160805, 0.5507537688442211], 
      Hue[0.1, 0.1507537688442212, 0.5507537688442211], 
      Hue[0.1, 0.1557788944723619, 0.5507537688442211], 
      Hue[0.1, 0.16080402010050263`, 0.5507537688442211], 
      Hue[0.1, 0.16582914572864332`, 0.5507537688442211], 
      Hue[0.1, 0.170854271356784, 0.5507537688442211], 
      Hue[0.1, 0.1758793969849247, 0.5507537688442211], 
      Hue[0.1, 0.1809045226130654, 0.5507537688442211], 
      Hue[0.1, 0.18592964824120609`, 0.5507537688442211], 
      Hue[0.1, 0.19095477386934676`, 0.5507537688442211], 
      Hue[0.1, 0.19597989949748745`, 0.5507537688442211], 
      Hue[0.1, 0.20100502512562815`, 0.5507537688442211], 
      Hue[0.1, 0.20603015075376885`, 0.5507537688442211], 
      Hue[0.1, 0.21105527638190952`, 0.5507537688442211], 
      Hue[0.1, 0.21608040201005022`, 0.5507537688442211], 
      Hue[0.1, 0.2211055276381909, 0.5507537688442211], 
      Hue[0.1, 0.2261306532663316, 0.5507537688442211], 
      Hue[0.1, 0.23115577889447228`, 0.5507537688442211], 
      Hue[0.1, 0.23618090452261298`, 0.5507537688442211], 
      Hue[0.1, 0.24120603015075368`, 0.5507537688442211], 
      Hue[0.1, 0.24623115577889435`, 0.5507537688442211], 
      Hue[0.1, 0.25125628140703504`, 0.5507537688442211], 
      Hue[0.1, 0.2562814070351757, 0.5507537688442211], 
      Hue[0.1, 0.26130653266331644`, 0.5507537688442211], 
      Hue[0.1, 0.2663316582914571, 0.5507537688442211], 
      Hue[0.1, 0.27135678391959783`, 0.5507537688442211], 
      Hue[0.1, 0.2763819095477385, 0.5507537688442211], 
      Hue[0.1, 0.28140703517587917`, 0.5507537688442211], 
      Hue[0.1, 0.2864321608040199, 0.5507537688442211], 
      Hue[0.1, 0.29145728643216057`, 0.5507537688442211], 
      Hue[0.1, 0.29648241206030124`, 0.5507537688442211], 
      Hue[0.1, 0.30150753768844196`, 0.5507537688442211], 
      Hue[0.1, 0.30653266331658263`, 0.5507537688442211], 
      Hue[0.1, 0.31155778894472336`, 0.5507537688442211], 
      Hue[0.1, 0.316582914572864, 0.5507537688442211], 
      Hue[0.1, 0.32160804020100475`, 0.5507537688442211], 
      Hue[0.1, 0.3266331658291454, 0.5507537688442211], 
      Hue[0.1, 0.33165829145728615`, 0.5507537688442211], 
      Hue[0.1, 0.3366834170854268, 0.5507537688442211], 
      Hue[0.1, 0.3417085427135675, 0.5507537688442211], 
      Hue[0.1, 0.3467336683417082, 0.5507537688442211], 
      Hue[0.1, 0.3517587939698489, 0.5507537688442211], 
      Hue[0.1, 0.3567839195979896, 0.5507537688442211], 
      Hue[0.1, 0.3618090452261303, 0.5507537688442211], 
      Hue[0.1, 0.36683417085427095`, 0.5507537688442211], 
      Hue[0.1, 0.37185929648241167`, 0.5507537688442211], 
      Hue[0.1, 0.37688442211055234`, 0.5507537688442211], 
      Hue[0.1, 0.381909547738693, 0.5507537688442211], 
      Hue[0.1, 0.38693467336683374`, 0.5507537688442211], 
      Hue[0.1, 0.3919597989949744, 0.5507537688442211], 
      Hue[0.1, 0.39698492462311513`, 0.5507537688442211], 
      Hue[0.1, 0.4020100502512558, 0.5507537688442211], 
      Hue[0.1, 0.40703517587939647`, 0.5507537688442211], 
      Hue[0.1, 0.4120603015075372, 0.5507537688442211], 
      Hue[0.1, 0.41708542713567787`, 0.5507537688442211], 
      Hue[0.1, 0.42211055276381854`, 0.5507537688442211], 
      Hue[0.1, 0.42713567839195926`, 0.5507537688442211], 
      Hue[0.1, 0.43216080402009993`, 0.5507537688442211], 
      Hue[0.1, 0.4371859296482406, 0.5507537688442211], 
      Hue[0.1, 0.4422110552763813, 0.5507537688442211], 
      Hue[0.1, 0.447236180904522, 0.5507537688442211], 
      Hue[0.1, 0.4522613065326627, 0.5507537688442211], 
      Hue[0.1, 0.4572864321608034, 0.5507537688442211], 
      Hue[0.1, 0.46231155778894406`, 0.5507537688442211], 
      Hue[0.1, 0.4673366834170848, 0.5507537688442211], 
      Hue[0.1, 0.47236180904522546`, 0.5507537688442211], 
      Hue[0.1, 0.4773869346733661, 0.5507537688442211], 
      Hue[0.1, 0.48241206030150685`, 0.5507537688442211], 
      Hue[0.1, 0.4874371859296475, 0.5507537688442211], 
      Hue[0.1, 0.49246231155778825`, 0.5507537688442211], 
      Hue[0.1, 0.4974874371859289, 0.5507537688442211], 
      Hue[0.1, 0.5025125628140696, 0.5507537688442211], 
      Hue[0.1, 0.5075376884422103, 0.5507537688442211], 
      Hue[0.1, 0.512562814070351, 0.5507537688442211], 
      Hue[0.1, 0.5175879396984917, 0.5507537688442211], 
      Hue[0.1, 0.5226130653266323, 0.5507537688442211], 
      Hue[0.1, 0.527638190954773, 0.5507537688442211], 
      Hue[0.1, 0.5326633165829138, 0.5507537688442211], 
      Hue[0.1, 0.5376884422110544, 0.5507537688442211], 
      Hue[0.1, 0.5427135678391951, 0.5507537688442211], 
      Hue[0.1, 0.5477386934673358, 0.5507537688442211], 
      Hue[0.1, 0.5527638190954766, 0.5507537688442211], 
      Hue[0.1, 0.5577889447236172, 0.5507537688442211], 
      Hue[0.1, 0.5628140703517579, 0.5507537688442211], 
      Hue[0.1, 0.5678391959798986, 0.5507537688442211], 
      Hue[0.1, 0.5728643216080392, 0.5507537688442211], 
      Hue[0.1, 0.57788944723618, 0.5507537688442211], 
      Hue[0.1, 0.5829145728643207, 0.5507537688442211], 
      Hue[0.1, 0.5879396984924613, 0.5507537688442211], 
      Hue[0.1, 0.592964824120602, 0.5507537688442211], 
      Hue[0.1, 0.5979899497487428, 0.5507537688442211], 
      Hue[0.1, 0.6030150753768834, 0.5507537688442211], 
      Hue[0.1, 0.6080402010050241, 0.5507537688442211], 
      Hue[0.1, 0.6130653266331648, 0.5507537688442211], 
      Hue[0.1, 0.6180904522613054, 0.5507537688442211], 
      Hue[0.1, 0.6231155778894462, 0.5507537688442211], 
      Hue[0.1, 0.6281407035175869, 0.5507537688442211], 
      Hue[0.1, 0.6331658291457275, 0.5507537688442211], 
      Hue[0.1, 0.6381909547738683, 0.5507537688442211], 
      Hue[0.1, 0.6432160804020091, 0.5507537688442211], 
      Hue[0.1, 0.6482412060301498, 0.5507537688442211], 
      Hue[0.1, 0.6532663316582906, 0.5507537688442211], 
      Hue[0.1, 0.6582914572864313, 0.5507537688442211], 
      Hue[0.1, 0.6633165829145721, 0.5507537688442211], 
      Hue[0.1, 0.6683417085427129, 0.5507537688442211], 
      Hue[0.1, 0.6733668341708536, 0.5507537688442211], 
      Hue[0.1, 0.6783919597989944, 0.5507537688442211], 
      Hue[0.1, 0.6834170854271352, 0.5507537688442211], 
      Hue[0.1, 0.6884422110552759, 0.5507537688442211], 
      Hue[0.1, 0.6934673366834166, 0.5507537688442211], 
      Hue[0.1, 0.6984924623115575, 0.5507537688442211], 
      Hue[0.1, 0.7035175879396982, 0.5507537688442211], 
      Hue[0.1, 0.7085427135678389, 0.5507537688442211], 
      Hue[0.1, 0.7135678391959798, 0.5507537688442211], 
      Hue[0.1, 0.7185929648241205, 0.5507537688442211], 
      Hue[0.1, 0.7236180904522612, 0.5507537688442211], 
      Hue[0.1, 0.7286432160804021, 0.5507537688442211], 
      Hue[0.1, 0.7336683417085428, 0.5507537688442211], 
      Hue[0.1, 0.7386934673366835, 0.5507537688442211], 
      Hue[0.1, 0.7437185929648243, 0.5507537688442211], 
      Hue[0.1, 0.7487437185929651, 0.5507537688442211], 
      Hue[0.1, 0.7537688442211058, 0.5507537688442211], 
      Hue[0.1, 0.7587939698492466, 0.5507537688442211], 
      Hue[0.1, 0.7638190954773874, 0.5507537688442211], 
      Hue[0.1, 0.7688442211055281, 0.5507537688442211], 
      Hue[0.1, 0.7738693467336689, 0.5507537688442211], 
      Hue[0.1, 0.7788944723618096, 0.5507537688442211], 
      Hue[0.1, 0.7839195979899504, 0.5507537688442211], 
      Hue[0.1, 0.7889447236180911, 0.5507537688442211], 
      Hue[0.1, 0.7939698492462319, 0.5507537688442211], 
      Hue[0.1, 0.7989949748743727, 0.5507537688442211], 
      Hue[0.1, 0.8040201005025134, 0.5507537688442211], 
      Hue[0.1, 0.8090452261306542, 0.5507537688442211], 
      Hue[0.1, 0.8140703517587949, 0.5507537688442211], 
      Hue[0.1, 0.8190954773869357, 0.5507537688442211], 
      Hue[0.1, 0.8241206030150765, 0.5507537688442211], 
      Hue[0.1, 0.8291457286432172, 0.5507537688442211], 
      Hue[0.1, 0.834170854271358, 0.5507537688442211], 
      Hue[0.1, 0.8391959798994988, 0.5507537688442211], 
      Hue[0.1, 0.8442211055276395, 0.5507537688442211], 
      Hue[0.1, 0.8492462311557802, 0.5507537688442211], 
      Hue[0.1, 0.8542713567839211, 0.5507537688442211], 
      Hue[0.1, 0.8592964824120618, 0.5507537688442211], 
      Hue[0.1, 0.8643216080402025, 0.5507537688442211], 
      Hue[0.1, 0.8693467336683434, 0.5507537688442211], 
      Hue[0.1, 0.8743718592964841, 0.5507537688442211], 
      Hue[0.1, 0.8793969849246248, 0.5507537688442211], 
      Hue[0.1, 0.8844221105527657, 0.5507537688442211], 
      Hue[0.1, 0.8894472361809064, 0.5507537688442211], 
      Hue[0.1, 0.8944723618090471, 0.5507537688442211], 
      Hue[0.1, 0.8994974874371879, 0.5507537688442211], 
      Hue[0.1, 0.9045226130653287, 0.5507537688442211], 
      Hue[0.1, 0.9095477386934694, 0.5507537688442211], 
      Hue[0.1, 0.9145728643216102, 0.5507537688442211], 
      Hue[0.1, 0.919597989949751, 0.5507537688442211], 
      Hue[0.1, 0.9246231155778917, 0.5507537688442211], 
      Hue[0.1, 0.9296482412060324, 0.5507537688442211], 
      Hue[0.1, 0.9346733668341732, 0.5507537688442211], 
      Hue[0.1, 0.939698492462314, 0.5507537688442211], 
      Hue[0.1, 0.9447236180904547, 0.5507537688442211], 
      Hue[0.1, 0.9497487437185955, 0.5507537688442211], 
      Hue[0.1, 0.9547738693467362, 0.5507537688442211], 
      Hue[0.1, 0.959798994974877, 0.5507537688442211], 
      Hue[0.1, 0.9648241206030178, 0.5507537688442211], 
      Hue[0.1, 0.9698492462311585, 0.5507537688442211], 
      Hue[0.1, 0.9748743718592993, 0.5507537688442211], 
      Hue[0.1, 0.9798994974874401, 0.5507537688442211], 
      Hue[0.1, 0.9849246231155808, 0.5507537688442211], 
      Hue[0.1, 0.9899497487437215, 0.5507537688442211], 
      Hue[0.1, 0.9949748743718624, 0.5507537688442211], 
      Hue[0.1, 1., 0.5507537688442211], 
      Hue[0.1, 0., 0.5557788944723618], 
      Hue[0.1, 0.005025125628140704, 0.5557788944723618], 
      Hue[0.1, 0.010050251256281407`, 0.5557788944723618], 
      Hue[0.1, 0.015075376884422112`, 0.5557788944723618], 
      Hue[0.1, 0.020100502512562814`, 0.5557788944723618], 
      Hue[0.1, 0.02512562814070352, 0.5557788944723618], 
      Hue[0.1, 0.030150753768844223`, 0.5557788944723618], 
      Hue[0.1, 0.035175879396984924`, 0.5557788944723618], 
      Hue[0.1, 0.04020100502512563, 0.5557788944723618], 
      Hue[0.1, 0.04522613065326634, 0.5557788944723618], 
      Hue[0.1, 0.050251256281407045`, 0.5557788944723618], 
      Hue[0.1, 0.055276381909547756`, 0.5557788944723618], 
      Hue[0.1, 0.06030150753768846, 0.5557788944723618], 
      Hue[0.1, 0.06532663316582916, 0.5557788944723618], 
      Hue[0.1, 0.07035175879396988, 0.5557788944723618], 
      Hue[0.1, 0.07537688442211059, 0.5557788944723618], 
      Hue[0.1, 0.0804020100502513, 0.5557788944723618], 
      Hue[0.1, 0.085427135678392, 0.5557788944723618], 
      Hue[0.1, 0.09045226130653271, 0.5557788944723618], 
      Hue[0.1, 0.09547738693467342, 0.5557788944723618], 
      Hue[0.1, 0.10050251256281413`, 0.5557788944723618], 
      Hue[0.1, 0.10552763819095483`, 0.5557788944723618], 
      Hue[0.1, 0.11055276381909554`, 0.5557788944723618], 
      Hue[0.1, 0.11557788944723625`, 0.5557788944723618], 
      Hue[0.1, 0.12060301507537696`, 0.5557788944723618], 
      Hue[0.1, 0.12562814070351766`, 0.5557788944723618], 
      Hue[0.1, 0.13065326633165839`, 0.5557788944723618], 
      Hue[0.1, 0.13567839195979908`, 0.5557788944723618], 
      Hue[0.1, 0.14070351758793978`, 0.5557788944723618], 
      Hue[0.1, 0.1457286432160805, 0.5557788944723618], 
      Hue[0.1, 0.1507537688442212, 0.5557788944723618], 
      Hue[0.1, 0.1557788944723619, 0.5557788944723618], 
      Hue[0.1, 0.16080402010050263`, 0.5557788944723618], 
      Hue[0.1, 0.16582914572864332`, 0.5557788944723618], 
      Hue[0.1, 0.170854271356784, 0.5557788944723618], 
      Hue[0.1, 0.1758793969849247, 0.5557788944723618], 
      Hue[0.1, 0.1809045226130654, 0.5557788944723618], 
      Hue[0.1, 0.18592964824120609`, 0.5557788944723618], 
      Hue[0.1, 0.19095477386934676`, 0.5557788944723618], 
      Hue[0.1, 0.19597989949748745`, 0.5557788944723618], 
      Hue[0.1, 0.20100502512562815`, 0.5557788944723618], 
      Hue[0.1, 0.20603015075376885`, 0.5557788944723618], 
      Hue[0.1, 0.21105527638190952`, 0.5557788944723618], 
      Hue[0.1, 0.21608040201005022`, 0.5557788944723618], 
      Hue[0.1, 0.2211055276381909, 0.5557788944723618], 
      Hue[0.1, 0.2261306532663316, 0.5557788944723618], 
      Hue[0.1, 0.23115577889447228`, 0.5557788944723618], 
      Hue[0.1, 0.23618090452261298`, 0.5557788944723618], 
      Hue[0.1, 0.24120603015075368`, 0.5557788944723618], 
      Hue[0.1, 0.24623115577889435`, 0.5557788944723618], 
      Hue[0.1, 0.25125628140703504`, 0.5557788944723618], 
      Hue[0.1, 0.2562814070351757, 0.5557788944723618], 
      Hue[0.1, 0.26130653266331644`, 0.5557788944723618], 
      Hue[0.1, 0.2663316582914571, 0.5557788944723618], 
      Hue[0.1, 0.27135678391959783`, 0.5557788944723618], 
      Hue[0.1, 0.2763819095477385, 0.5557788944723618], 
      Hue[0.1, 0.28140703517587917`, 0.5557788944723618], 
      Hue[0.1, 0.2864321608040199, 0.5557788944723618], 
      Hue[0.1, 0.29145728643216057`, 0.5557788944723618], 
      Hue[0.1, 0.29648241206030124`, 0.5557788944723618], 
      Hue[0.1, 0.30150753768844196`, 0.5557788944723618], 
      Hue[0.1, 0.30653266331658263`, 0.5557788944723618], 
      Hue[0.1, 0.31155778894472336`, 0.5557788944723618], 
      Hue[0.1, 0.316582914572864, 0.5557788944723618], 
      Hue[0.1, 0.32160804020100475`, 0.5557788944723618], 
      Hue[0.1, 0.3266331658291454, 0.5557788944723618], 
      Hue[0.1, 0.33165829145728615`, 0.5557788944723618], 
      Hue[0.1, 0.3366834170854268, 0.5557788944723618], 
      Hue[0.1, 0.3417085427135675, 0.5557788944723618], 
      Hue[0.1, 0.3467336683417082, 0.5557788944723618], 
      Hue[0.1, 0.3517587939698489, 0.5557788944723618], 
      Hue[0.1, 0.3567839195979896, 0.5557788944723618], 
      Hue[0.1, 0.3618090452261303, 0.5557788944723618], 
      Hue[0.1, 0.36683417085427095`, 0.5557788944723618], 
      Hue[0.1, 0.37185929648241167`, 0.5557788944723618], 
      Hue[0.1, 0.37688442211055234`, 0.5557788944723618], 
      Hue[0.1, 0.381909547738693, 0.5557788944723618], 
      Hue[0.1, 0.38693467336683374`, 0.5557788944723618], 
      Hue[0.1, 0.3919597989949744, 0.5557788944723618], 
      Hue[0.1, 0.39698492462311513`, 0.5557788944723618], 
      Hue[0.1, 0.4020100502512558, 0.5557788944723618], 
      Hue[0.1, 0.40703517587939647`, 0.5557788944723618], 
      Hue[0.1, 0.4120603015075372, 0.5557788944723618], 
      Hue[0.1, 0.41708542713567787`, 0.5557788944723618], 
      Hue[0.1, 0.42211055276381854`, 0.5557788944723618], 
      Hue[0.1, 0.42713567839195926`, 0.5557788944723618], 
      Hue[0.1, 0.43216080402009993`, 0.5557788944723618], 
      Hue[0.1, 0.4371859296482406, 0.5557788944723618], 
      Hue[0.1, 0.4422110552763813, 0.5557788944723618], 
      Hue[0.1, 0.447236180904522, 0.5557788944723618], 
      Hue[0.1, 0.4522613065326627, 0.5557788944723618], 
      Hue[0.1, 0.4572864321608034, 0.5557788944723618], 
      Hue[0.1, 0.46231155778894406`, 0.5557788944723618], 
      Hue[0.1, 0.4673366834170848, 0.5557788944723618], 
      Hue[0.1, 0.47236180904522546`, 0.5557788944723618], 
      Hue[0.1, 0.4773869346733661, 0.5557788944723618], 
      Hue[0.1, 0.48241206030150685`, 0.5557788944723618], 
      Hue[0.1, 0.4874371859296475, 0.5557788944723618], 
      Hue[0.1, 0.49246231155778825`, 0.5557788944723618], 
      Hue[0.1, 0.4974874371859289, 0.5557788944723618], 
      Hue[0.1, 0.5025125628140696, 0.5557788944723618], 
      Hue[0.1, 0.5075376884422103, 0.5557788944723618], 
      Hue[0.1, 0.512562814070351, 0.5557788944723618], 
      Hue[0.1, 0.5175879396984917, 0.5557788944723618], 
      Hue[0.1, 0.5226130653266323, 0.5557788944723618], 
      Hue[0.1, 0.527638190954773, 0.5557788944723618], 
      Hue[0.1, 0.5326633165829138, 0.5557788944723618], 
      Hue[0.1, 0.5376884422110544, 0.5557788944723618], 
      Hue[0.1, 0.5427135678391951, 0.5557788944723618], 
      Hue[0.1, 0.5477386934673358, 0.5557788944723618], 
      Hue[0.1, 0.5527638190954766, 0.5557788944723618], 
      Hue[0.1, 0.5577889447236172, 0.5557788944723618], 
      Hue[0.1, 0.5628140703517579, 0.5557788944723618], 
      Hue[0.1, 0.5678391959798986, 0.5557788944723618], 
      Hue[0.1, 0.5728643216080392, 0.5557788944723618], 
      Hue[0.1, 0.57788944723618, 0.5557788944723618], 
      Hue[0.1, 0.5829145728643207, 0.5557788944723618], 
      Hue[0.1, 0.5879396984924613, 0.5557788944723618], 
      Hue[0.1, 0.592964824120602, 0.5557788944723618], 
      Hue[0.1, 0.5979899497487428, 0.5557788944723618], 
      Hue[0.1, 0.6030150753768834, 0.5557788944723618], 
      Hue[0.1, 0.6080402010050241, 0.5557788944723618], 
      Hue[0.1, 0.6130653266331648, 0.5557788944723618], 
      Hue[0.1, 0.6180904522613054, 0.5557788944723618], 
      Hue[0.1, 0.6231155778894462, 0.5557788944723618], 
      Hue[0.1, 0.6281407035175869, 0.5557788944723618], 
      Hue[0.1, 0.6331658291457275, 0.5557788944723618], 
      Hue[0.1, 0.6381909547738683, 0.5557788944723618], 
      Hue[0.1, 0.6432160804020091, 0.5557788944723618], 
      Hue[0.1, 0.6482412060301498, 0.5557788944723618], 
      Hue[0.1, 0.6532663316582906, 0.5557788944723618], 
      Hue[0.1, 0.6582914572864313, 0.5557788944723618], 
      Hue[0.1, 0.6633165829145721, 0.5557788944723618], 
      Hue[0.1, 0.6683417085427129, 0.5557788944723618], 
      Hue[0.1, 0.6733668341708536, 0.5557788944723618], 
      Hue[0.1, 0.6783919597989944, 0.5557788944723618], 
      Hue[0.1, 0.6834170854271352, 0.5557788944723618], 
      Hue[0.1, 0.6884422110552759, 0.5557788944723618], 
      Hue[0.1, 0.6934673366834166, 0.5557788944723618], 
      Hue[0.1, 0.6984924623115575, 0.5557788944723618], 
      Hue[0.1, 0.7035175879396982, 0.5557788944723618], 
      Hue[0.1, 0.7085427135678389, 0.5557788944723618], 
      Hue[0.1, 0.7135678391959798, 0.5557788944723618], 
      Hue[0.1, 0.7185929648241205, 0.5557788944723618], 
      Hue[0.1, 0.7236180904522612, 0.5557788944723618], 
      Hue[0.1, 0.7286432160804021, 0.5557788944723618], 
      Hue[0.1, 0.7336683417085428, 0.5557788944723618], 
      Hue[0.1, 0.7386934673366835, 0.5557788944723618], 
      Hue[0.1, 0.7437185929648243, 0.5557788944723618], 
      Hue[0.1, 0.7487437185929651, 0.5557788944723618], 
      Hue[0.1, 0.7537688442211058, 0.5557788944723618], 
      Hue[0.1, 0.7587939698492466, 0.5557788944723618], 
      Hue[0.1, 0.7638190954773874, 0.5557788944723618], 
      Hue[0.1, 0.7688442211055281, 0.5557788944723618], 
      Hue[0.1, 0.7738693467336689, 0.5557788944723618], 
      Hue[0.1, 0.7788944723618096, 0.5557788944723618], 
      Hue[0.1, 0.7839195979899504, 0.5557788944723618], 
      Hue[0.1, 0.7889447236180911, 0.5557788944723618], 
      Hue[0.1, 0.7939698492462319, 0.5557788944723618], 
      Hue[0.1, 0.7989949748743727, 0.5557788944723618], 
      Hue[0.1, 0.8040201005025134, 0.5557788944723618], 
      Hue[0.1, 0.8090452261306542, 0.5557788944723618], 
      Hue[0.1, 0.8140703517587949, 0.5557788944723618], 
      Hue[0.1, 0.8190954773869357, 0.5557788944723618], 
      Hue[0.1, 0.8241206030150765, 0.5557788944723618], 
      Hue[0.1, 0.8291457286432172, 0.5557788944723618], 
      Hue[0.1, 0.834170854271358, 0.5557788944723618], 
      Hue[0.1, 0.8391959798994988, 0.5557788944723618], 
      Hue[0.1, 0.8442211055276395, 0.5557788944723618], 
      Hue[0.1, 0.8492462311557802, 0.5557788944723618], 
      Hue[0.1, 0.8542713567839211, 0.5557788944723618], 
      Hue[0.1, 0.8592964824120618, 0.5557788944723618], 
      Hue[0.1, 0.8643216080402025, 0.5557788944723618], 
      Hue[0.1, 0.8693467336683434, 0.5557788944723618], 
      Hue[0.1, 0.8743718592964841, 0.5557788944723618], 
      Hue[0.1, 0.8793969849246248, 0.5557788944723618], 
      Hue[0.1, 0.8844221105527657, 0.5557788944723618], 
      Hue[0.1, 0.8894472361809064, 0.5557788944723618], 
      Hue[0.1, 0.8944723618090471, 0.5557788944723618], 
      Hue[0.1, 0.8994974874371879, 0.5557788944723618], 
      Hue[0.1, 0.9045226130653287, 0.5557788944723618], 
      Hue[0.1, 0.9095477386934694, 0.5557788944723618], 
      Hue[0.1, 0.9145728643216102, 0.5557788944723618], 
      Hue[0.1, 0.919597989949751, 0.5557788944723618], 
      Hue[0.1, 0.9246231155778917, 0.5557788944723618], 
      Hue[0.1, 0.9296482412060324, 0.5557788944723618], 
      Hue[0.1, 0.9346733668341732, 0.5557788944723618], 
      Hue[0.1, 0.939698492462314, 0.5557788944723618], 
      Hue[0.1, 0.9447236180904547, 0.5557788944723618], 
      Hue[0.1, 0.9497487437185955, 0.5557788944723618], 
      Hue[0.1, 0.9547738693467362, 0.5557788944723618], 
      Hue[0.1, 0.959798994974877, 0.5557788944723618], 
      Hue[0.1, 0.9648241206030178, 0.5557788944723618], 
      Hue[0.1, 0.9698492462311585, 0.5557788944723618], 
      Hue[0.1, 0.9748743718592993, 0.5557788944723618], 
      Hue[0.1, 0.9798994974874401, 0.5557788944723618], 
      Hue[0.1, 0.9849246231155808, 0.5557788944723618], 
      Hue[0.1, 0.9899497487437215, 0.5557788944723618], 
      Hue[0.1, 0.9949748743718624, 0.5557788944723618], 
      Hue[0.1, 1., 0.5557788944723618], 
      Hue[0.1, 0., 0.5608040201005025], 
      Hue[0.1, 0.005025125628140704, 0.5608040201005025], 
      Hue[0.1, 0.010050251256281407`, 0.5608040201005025], 
      Hue[0.1, 0.015075376884422112`, 0.5608040201005025], 
      Hue[0.1, 0.020100502512562814`, 0.5608040201005025], 
      Hue[0.1, 0.02512562814070352, 0.5608040201005025], 
      Hue[0.1, 0.030150753768844223`, 0.5608040201005025], 
      Hue[0.1, 0.035175879396984924`, 0.5608040201005025], 
      Hue[0.1, 0.04020100502512563, 0.5608040201005025], 
      Hue[0.1, 0.04522613065326634, 0.5608040201005025], 
      Hue[0.1, 0.050251256281407045`, 0.5608040201005025], 
      Hue[0.1, 0.055276381909547756`, 0.5608040201005025], 
      Hue[0.1, 0.06030150753768846, 0.5608040201005025], 
      Hue[0.1, 0.06532663316582916, 0.5608040201005025], 
      Hue[0.1, 0.07035175879396988, 0.5608040201005025], 
      Hue[0.1, 0.07537688442211059, 0.5608040201005025], 
      Hue[0.1, 0.0804020100502513, 0.5608040201005025], 
      Hue[0.1, 0.085427135678392, 0.5608040201005025], 
      Hue[0.1, 0.09045226130653271, 0.5608040201005025], 
      Hue[0.1, 0.09547738693467342, 0.5608040201005025], 
      Hue[0.1, 0.10050251256281413`, 0.5608040201005025], 
      Hue[0.1, 0.10552763819095483`, 0.5608040201005025], 
      Hue[0.1, 0.11055276381909554`, 0.5608040201005025], 
      Hue[0.1, 0.11557788944723625`, 0.5608040201005025], 
      Hue[0.1, 0.12060301507537696`, 0.5608040201005025], 
      Hue[0.1, 0.12562814070351766`, 0.5608040201005025], 
      Hue[0.1, 0.13065326633165839`, 0.5608040201005025], 
      Hue[0.1, 0.13567839195979908`, 0.5608040201005025], 
      Hue[0.1, 0.14070351758793978`, 0.5608040201005025], 
      Hue[0.1, 0.1457286432160805, 0.5608040201005025], 
      Hue[0.1, 0.1507537688442212, 0.5608040201005025], 
      Hue[0.1, 0.1557788944723619, 0.5608040201005025], 
      Hue[0.1, 0.16080402010050263`, 0.5608040201005025], 
      Hue[0.1, 0.16582914572864332`, 0.5608040201005025], 
      Hue[0.1, 0.170854271356784, 0.5608040201005025], 
      Hue[0.1, 0.1758793969849247, 0.5608040201005025], 
      Hue[0.1, 0.1809045226130654, 0.5608040201005025], 
      Hue[0.1, 0.18592964824120609`, 0.5608040201005025], 
      Hue[0.1, 0.19095477386934676`, 0.5608040201005025], 
      Hue[0.1, 0.19597989949748745`, 0.5608040201005025], 
      Hue[0.1, 0.20100502512562815`, 0.5608040201005025], 
      Hue[0.1, 0.20603015075376885`, 0.5608040201005025], 
      Hue[0.1, 0.21105527638190952`, 0.5608040201005025], 
      Hue[0.1, 0.21608040201005022`, 0.5608040201005025], 
      Hue[0.1, 0.2211055276381909, 0.5608040201005025], 
      Hue[0.1, 0.2261306532663316, 0.5608040201005025], 
      Hue[0.1, 0.23115577889447228`, 0.5608040201005025], 
      Hue[0.1, 0.23618090452261298`, 0.5608040201005025], 
      Hue[0.1, 0.24120603015075368`, 0.5608040201005025], 
      Hue[0.1, 0.24623115577889435`, 0.5608040201005025], 
      Hue[0.1, 0.25125628140703504`, 0.5608040201005025], 
      Hue[0.1, 0.2562814070351757, 0.5608040201005025], 
      Hue[0.1, 0.26130653266331644`, 0.5608040201005025], 
      Hue[0.1, 0.2663316582914571, 0.5608040201005025], 
      Hue[0.1, 0.27135678391959783`, 0.5608040201005025], 
      Hue[0.1, 0.2763819095477385, 0.5608040201005025], 
      Hue[0.1, 0.28140703517587917`, 0.5608040201005025], 
      Hue[0.1, 0.2864321608040199, 0.5608040201005025], 
      Hue[0.1, 0.29145728643216057`, 0.5608040201005025], 
      Hue[0.1, 0.29648241206030124`, 0.5608040201005025], 
      Hue[0.1, 0.30150753768844196`, 0.5608040201005025], 
      Hue[0.1, 0.30653266331658263`, 0.5608040201005025], 
      Hue[0.1, 0.31155778894472336`, 0.5608040201005025], 
      Hue[0.1, 0.316582914572864, 0.5608040201005025], 
      Hue[0.1, 0.32160804020100475`, 0.5608040201005025], 
      Hue[0.1, 0.3266331658291454, 0.5608040201005025], 
      Hue[0.1, 0.33165829145728615`, 0.5608040201005025], 
      Hue[0.1, 0.3366834170854268, 0.5608040201005025], 
      Hue[0.1, 0.3417085427135675, 0.5608040201005025], 
      Hue[0.1, 0.3467336683417082, 0.5608040201005025], 
      Hue[0.1, 0.3517587939698489, 0.5608040201005025], 
      Hue[0.1, 0.3567839195979896, 0.5608040201005025], 
      Hue[0.1, 0.3618090452261303, 0.5608040201005025], 
      Hue[0.1, 0.36683417085427095`, 0.5608040201005025], 
      Hue[0.1, 0.37185929648241167`, 0.5608040201005025], 
      Hue[0.1, 0.37688442211055234`, 0.5608040201005025], 
      Hue[0.1, 0.381909547738693, 0.5608040201005025], 
      Hue[0.1, 0.38693467336683374`, 0.5608040201005025], 
      Hue[0.1, 0.3919597989949744, 0.5608040201005025], 
      Hue[0.1, 0.39698492462311513`, 0.5608040201005025], 
      Hue[0.1, 0.4020100502512558, 0.5608040201005025], 
      Hue[0.1, 0.40703517587939647`, 0.5608040201005025], 
      Hue[0.1, 0.4120603015075372, 0.5608040201005025], 
      Hue[0.1, 0.41708542713567787`, 0.5608040201005025], 
      Hue[0.1, 0.42211055276381854`, 0.5608040201005025], 
      Hue[0.1, 0.42713567839195926`, 0.5608040201005025], 
      Hue[0.1, 0.43216080402009993`, 0.5608040201005025], 
      Hue[0.1, 0.4371859296482406, 0.5608040201005025], 
      Hue[0.1, 0.4422110552763813, 0.5608040201005025], 
      Hue[0.1, 0.447236180904522, 0.5608040201005025], 
      Hue[0.1, 0.4522613065326627, 0.5608040201005025], 
      Hue[0.1, 0.4572864321608034, 0.5608040201005025], 
      Hue[0.1, 0.46231155778894406`, 0.5608040201005025], 
      Hue[0.1, 0.4673366834170848, 0.5608040201005025], 
      Hue[0.1, 0.47236180904522546`, 0.5608040201005025], 
      Hue[0.1, 0.4773869346733661, 0.5608040201005025], 
      Hue[0.1, 0.48241206030150685`, 0.5608040201005025], 
      Hue[0.1, 0.4874371859296475, 0.5608040201005025], 
      Hue[0.1, 0.49246231155778825`, 0.5608040201005025], 
      Hue[0.1, 0.4974874371859289, 0.5608040201005025], 
      Hue[0.1, 0.5025125628140696, 0.5608040201005025], 
      Hue[0.1, 0.5075376884422103, 0.5608040201005025], 
      Hue[0.1, 0.512562814070351, 0.5608040201005025], 
      Hue[0.1, 0.5175879396984917, 0.5608040201005025], 
      Hue[0.1, 0.5226130653266323, 0.5608040201005025], 
      Hue[0.1, 0.527638190954773, 0.5608040201005025], 
      Hue[0.1, 0.5326633165829138, 0.5608040201005025], 
      Hue[0.1, 0.5376884422110544, 0.5608040201005025], 
      Hue[0.1, 0.5427135678391951, 0.5608040201005025], 
      Hue[0.1, 0.5477386934673358, 0.5608040201005025], 
      Hue[0.1, 0.5527638190954766, 0.5608040201005025], 
      Hue[0.1, 0.5577889447236172, 0.5608040201005025], 
      Hue[0.1, 0.5628140703517579, 0.5608040201005025], 
      Hue[0.1, 0.5678391959798986, 0.5608040201005025], 
      Hue[0.1, 0.5728643216080392, 0.5608040201005025], 
      Hue[0.1, 0.57788944723618, 0.5608040201005025], 
      Hue[0.1, 0.5829145728643207, 0.5608040201005025], 
      Hue[0.1, 0.5879396984924613, 0.5608040201005025], 
      Hue[0.1, 0.592964824120602, 0.5608040201005025], 
      Hue[0.1, 0.5979899497487428, 0.5608040201005025], 
      Hue[0.1, 0.6030150753768834, 0.5608040201005025], 
      Hue[0.1, 0.6080402010050241, 0.5608040201005025], 
      Hue[0.1, 0.6130653266331648, 0.5608040201005025], 
      Hue[0.1, 0.6180904522613054, 0.5608040201005025], 
      Hue[0.1, 0.6231155778894462, 0.5608040201005025], 
      Hue[0.1, 0.6281407035175869, 0.5608040201005025], 
      Hue[0.1, 0.6331658291457275, 0.5608040201005025], 
      Hue[0.1, 0.6381909547738683, 0.5608040201005025], 
      Hue[0.1, 0.6432160804020091, 0.5608040201005025], 
      Hue[0.1, 0.6482412060301498, 0.5608040201005025], 
      Hue[0.1, 0.6532663316582906, 0.5608040201005025], 
      Hue[0.1, 0.6582914572864313, 0.5608040201005025], 
      Hue[0.1, 0.6633165829145721, 0.5608040201005025], 
      Hue[0.1, 0.6683417085427129, 0.5608040201005025], 
      Hue[0.1, 0.6733668341708536, 0.5608040201005025], 
      Hue[0.1, 0.6783919597989944, 0.5608040201005025], 
      Hue[0.1, 0.6834170854271352, 0.5608040201005025], 
      Hue[0.1, 0.6884422110552759, 0.5608040201005025], 
      Hue[0.1, 0.6934673366834166, 0.5608040201005025], 
      Hue[0.1, 0.6984924623115575, 0.5608040201005025], 
      Hue[0.1, 0.7035175879396982, 0.5608040201005025], 
      Hue[0.1, 0.7085427135678389, 0.5608040201005025], 
      Hue[0.1, 0.7135678391959798, 0.5608040201005025], 
      Hue[0.1, 0.7185929648241205, 0.5608040201005025], 
      Hue[0.1, 0.7236180904522612, 0.5608040201005025], 
      Hue[0.1, 0.7286432160804021, 0.5608040201005025], 
      Hue[0.1, 0.7336683417085428, 0.5608040201005025], 
      Hue[0.1, 0.7386934673366835, 0.5608040201005025], 
      Hue[0.1, 0.7437185929648243, 0.5608040201005025], 
      Hue[0.1, 0.7487437185929651, 0.5608040201005025], 
      Hue[0.1, 0.7537688442211058, 0.5608040201005025], 
      Hue[0.1, 0.7587939698492466, 0.5608040201005025], 
      Hue[0.1, 0.7638190954773874, 0.5608040201005025], 
      Hue[0.1, 0.7688442211055281, 0.5608040201005025], 
      Hue[0.1, 0.7738693467336689, 0.5608040201005025], 
      Hue[0.1, 0.7788944723618096, 0.5608040201005025], 
      Hue[0.1, 0.7839195979899504, 0.5608040201005025], 
      Hue[0.1, 0.7889447236180911, 0.5608040201005025], 
      Hue[0.1, 0.7939698492462319, 0.5608040201005025], 
      Hue[0.1, 0.7989949748743727, 0.5608040201005025], 
      Hue[0.1, 0.8040201005025134, 0.5608040201005025], 
      Hue[0.1, 0.8090452261306542, 0.5608040201005025], 
      Hue[0.1, 0.8140703517587949, 0.5608040201005025], 
      Hue[0.1, 0.8190954773869357, 0.5608040201005025], 
      Hue[0.1, 0.8241206030150765, 0.5608040201005025], 
      Hue[0.1, 0.8291457286432172, 0.5608040201005025], 
      Hue[0.1, 0.834170854271358, 0.5608040201005025], 
      Hue[0.1, 0.8391959798994988, 0.5608040201005025], 
      Hue[0.1, 0.8442211055276395, 0.5608040201005025], 
      Hue[0.1, 0.8492462311557802, 0.5608040201005025], 
      Hue[0.1, 0.8542713567839211, 0.5608040201005025], 
      Hue[0.1, 0.8592964824120618, 0.5608040201005025], 
      Hue[0.1, 0.8643216080402025, 0.5608040201005025], 
      Hue[0.1, 0.8693467336683434, 0.5608040201005025], 
      Hue[0.1, 0.8743718592964841, 0.5608040201005025], 
      Hue[0.1, 0.8793969849246248, 0.5608040201005025], 
      Hue[0.1, 0.8844221105527657, 0.5608040201005025], 
      Hue[0.1, 0.8894472361809064, 0.5608040201005025], 
      Hue[0.1, 0.8944723618090471, 0.5608040201005025], 
      Hue[0.1, 0.8994974874371879, 0.5608040201005025], 
      Hue[0.1, 0.9045226130653287, 0.5608040201005025], 
      Hue[0.1, 0.9095477386934694, 0.5608040201005025], 
      Hue[0.1, 0.9145728643216102, 0.5608040201005025], 
      Hue[0.1, 0.919597989949751, 0.5608040201005025], 
      Hue[0.1, 0.9246231155778917, 0.5608040201005025], 
      Hue[0.1, 0.9296482412060324, 0.5608040201005025], 
      Hue[0.1, 0.9346733668341732, 0.5608040201005025], 
      Hue[0.1, 0.939698492462314, 0.5608040201005025], 
      Hue[0.1, 0.9447236180904547, 0.5608040201005025], 
      Hue[0.1, 0.9497487437185955, 0.5608040201005025], 
      Hue[0.1, 0.9547738693467362, 0.5608040201005025], 
      Hue[0.1, 0.959798994974877, 0.5608040201005025], 
      Hue[0.1, 0.9648241206030178, 0.5608040201005025], 
      Hue[0.1, 0.9698492462311585, 0.5608040201005025], 
      Hue[0.1, 0.9748743718592993, 0.5608040201005025], 
      Hue[0.1, 0.9798994974874401, 0.5608040201005025], 
      Hue[0.1, 0.9849246231155808, 0.5608040201005025], 
      Hue[0.1, 0.9899497487437215, 0.5608040201005025], 
      Hue[0.1, 0.9949748743718624, 0.5608040201005025], 
      Hue[0.1, 1., 0.5608040201005025], 
      Hue[0.1, 0., 0.5658291457286432], 
      Hue[0.1, 0.005025125628140704, 0.5658291457286432], 
      Hue[0.1, 0.010050251256281407`, 0.5658291457286432], 
      Hue[0.1, 0.015075376884422112`, 0.5658291457286432], 
      Hue[0.1, 0.020100502512562814`, 0.5658291457286432], 
      Hue[0.1, 0.02512562814070352, 0.5658291457286432], 
      Hue[0.1, 0.030150753768844223`, 0.5658291457286432], 
      Hue[0.1, 0.035175879396984924`, 0.5658291457286432], 
      Hue[0.1, 0.04020100502512563, 0.5658291457286432], 
      Hue[0.1, 0.04522613065326634, 0.5658291457286432], 
      Hue[0.1, 0.050251256281407045`, 0.5658291457286432], 
      Hue[0.1, 0.055276381909547756`, 0.5658291457286432], 
      Hue[0.1, 0.06030150753768846, 0.5658291457286432], 
      Hue[0.1, 0.06532663316582916, 0.5658291457286432], 
      Hue[0.1, 0.07035175879396988, 0.5658291457286432], 
      Hue[0.1, 0.07537688442211059, 0.5658291457286432], 
      Hue[0.1, 0.0804020100502513, 0.5658291457286432], 
      Hue[0.1, 0.085427135678392, 0.5658291457286432], 
      Hue[0.1, 0.09045226130653271, 0.5658291457286432], 
      Hue[0.1, 0.09547738693467342, 0.5658291457286432], 
      Hue[0.1, 0.10050251256281413`, 0.5658291457286432], 
      Hue[0.1, 0.10552763819095483`, 0.5658291457286432], 
      Hue[0.1, 0.11055276381909554`, 0.5658291457286432], 
      Hue[0.1, 0.11557788944723625`, 0.5658291457286432], 
      Hue[0.1, 0.12060301507537696`, 0.5658291457286432], 
      Hue[0.1, 0.12562814070351766`, 0.5658291457286432], 
      Hue[0.1, 0.13065326633165839`, 0.5658291457286432], 
      Hue[0.1, 0.13567839195979908`, 0.5658291457286432], 
      Hue[0.1, 0.14070351758793978`, 0.5658291457286432], 
      Hue[0.1, 0.1457286432160805, 0.5658291457286432], 
      Hue[0.1, 0.1507537688442212, 0.5658291457286432], 
      Hue[0.1, 0.1557788944723619, 0.5658291457286432], 
      Hue[0.1, 0.16080402010050263`, 0.5658291457286432], 
      Hue[0.1, 0.16582914572864332`, 0.5658291457286432], 
      Hue[0.1, 0.170854271356784, 0.5658291457286432], 
      Hue[0.1, 0.1758793969849247, 0.5658291457286432], 
      Hue[0.1, 0.1809045226130654, 0.5658291457286432], 
      Hue[0.1, 0.18592964824120609`, 0.5658291457286432], 
      Hue[0.1, 0.19095477386934676`, 0.5658291457286432], 
      Hue[0.1, 0.19597989949748745`, 0.5658291457286432], 
      Hue[0.1, 0.20100502512562815`, 0.5658291457286432], 
      Hue[0.1, 0.20603015075376885`, 0.5658291457286432], 
      Hue[0.1, 0.21105527638190952`, 0.5658291457286432], 
      Hue[0.1, 0.21608040201005022`, 0.5658291457286432], 
      Hue[0.1, 0.2211055276381909, 0.5658291457286432], 
      Hue[0.1, 0.2261306532663316, 0.5658291457286432], 
      Hue[0.1, 0.23115577889447228`, 0.5658291457286432], 
      Hue[0.1, 0.23618090452261298`, 0.5658291457286432], 
      Hue[0.1, 0.24120603015075368`, 0.5658291457286432], 
      Hue[0.1, 0.24623115577889435`, 0.5658291457286432], 
      Hue[0.1, 0.25125628140703504`, 0.5658291457286432], 
      Hue[0.1, 0.2562814070351757, 0.5658291457286432], 
      Hue[0.1, 0.26130653266331644`, 0.5658291457286432], 
      Hue[0.1, 0.2663316582914571, 0.5658291457286432], 
      Hue[0.1, 0.27135678391959783`, 0.5658291457286432], 
      Hue[0.1, 0.2763819095477385, 0.5658291457286432], 
      Hue[0.1, 0.28140703517587917`, 0.5658291457286432], 
      Hue[0.1, 0.2864321608040199, 0.5658291457286432], 
      Hue[0.1, 0.29145728643216057`, 0.5658291457286432], 
      Hue[0.1, 0.29648241206030124`, 0.5658291457286432], 
      Hue[0.1, 0.30150753768844196`, 0.5658291457286432], 
      Hue[0.1, 0.30653266331658263`, 0.5658291457286432], 
      Hue[0.1, 0.31155778894472336`, 0.5658291457286432], 
      Hue[0.1, 0.316582914572864, 0.5658291457286432], 
      Hue[0.1, 0.32160804020100475`, 0.5658291457286432], 
      Hue[0.1, 0.3266331658291454, 0.5658291457286432], 
      Hue[0.1, 0.33165829145728615`, 0.5658291457286432], 
      Hue[0.1, 0.3366834170854268, 0.5658291457286432], 
      Hue[0.1, 0.3417085427135675, 0.5658291457286432], 
      Hue[0.1, 0.3467336683417082, 0.5658291457286432], 
      Hue[0.1, 0.3517587939698489, 0.5658291457286432], 
      Hue[0.1, 0.3567839195979896, 0.5658291457286432], 
      Hue[0.1, 0.3618090452261303, 0.5658291457286432], 
      Hue[0.1, 0.36683417085427095`, 0.5658291457286432], 
      Hue[0.1, 0.37185929648241167`, 0.5658291457286432], 
      Hue[0.1, 0.37688442211055234`, 0.5658291457286432], 
      Hue[0.1, 0.381909547738693, 0.5658291457286432], 
      Hue[0.1, 0.38693467336683374`, 0.5658291457286432], 
      Hue[0.1, 0.3919597989949744, 0.5658291457286432], 
      Hue[0.1, 0.39698492462311513`, 0.5658291457286432], 
      Hue[0.1, 0.4020100502512558, 0.5658291457286432], 
      Hue[0.1, 0.40703517587939647`, 0.5658291457286432], 
      Hue[0.1, 0.4120603015075372, 0.5658291457286432], 
      Hue[0.1, 0.41708542713567787`, 0.5658291457286432], 
      Hue[0.1, 0.42211055276381854`, 0.5658291457286432], 
      Hue[0.1, 0.42713567839195926`, 0.5658291457286432], 
      Hue[0.1, 0.43216080402009993`, 0.5658291457286432], 
      Hue[0.1, 0.4371859296482406, 0.5658291457286432], 
      Hue[0.1, 0.4422110552763813, 0.5658291457286432], 
      Hue[0.1, 0.447236180904522, 0.5658291457286432], 
      Hue[0.1, 0.4522613065326627, 0.5658291457286432], 
      Hue[0.1, 0.4572864321608034, 0.5658291457286432], 
      Hue[0.1, 0.46231155778894406`, 0.5658291457286432], 
      Hue[0.1, 0.4673366834170848, 0.5658291457286432], 
      Hue[0.1, 0.47236180904522546`, 0.5658291457286432], 
      Hue[0.1, 0.4773869346733661, 0.5658291457286432], 
      Hue[0.1, 0.48241206030150685`, 0.5658291457286432], 
      Hue[0.1, 0.4874371859296475, 0.5658291457286432], 
      Hue[0.1, 0.49246231155778825`, 0.5658291457286432], 
      Hue[0.1, 0.4974874371859289, 0.5658291457286432], 
      Hue[0.1, 0.5025125628140696, 0.5658291457286432], 
      Hue[0.1, 0.5075376884422103, 0.5658291457286432], 
      Hue[0.1, 0.512562814070351, 0.5658291457286432], 
      Hue[0.1, 0.5175879396984917, 0.5658291457286432], 
      Hue[0.1, 0.5226130653266323, 0.5658291457286432], 
      Hue[0.1, 0.527638190954773, 0.5658291457286432], 
      Hue[0.1, 0.5326633165829138, 0.5658291457286432], 
      Hue[0.1, 0.5376884422110544, 0.5658291457286432], 
      Hue[0.1, 0.5427135678391951, 0.5658291457286432], 
      Hue[0.1, 0.5477386934673358, 0.5658291457286432], 
      Hue[0.1, 0.5527638190954766, 0.5658291457286432], 
      Hue[0.1, 0.5577889447236172, 0.5658291457286432], 
      Hue[0.1, 0.5628140703517579, 0.5658291457286432], 
      Hue[0.1, 0.5678391959798986, 0.5658291457286432], 
      Hue[0.1, 0.5728643216080392, 0.5658291457286432], 
      Hue[0.1, 0.57788944723618, 0.5658291457286432], 
      Hue[0.1, 0.5829145728643207, 0.5658291457286432], 
      Hue[0.1, 0.5879396984924613, 0.5658291457286432], 
      Hue[0.1, 0.592964824120602, 0.5658291457286432], 
      Hue[0.1, 0.5979899497487428, 0.5658291457286432], 
      Hue[0.1, 0.6030150753768834, 0.5658291457286432], 
      Hue[0.1, 0.6080402010050241, 0.5658291457286432], 
      Hue[0.1, 0.6130653266331648, 0.5658291457286432], 
      Hue[0.1, 0.6180904522613054, 0.5658291457286432], 
      Hue[0.1, 0.6231155778894462, 0.5658291457286432], 
      Hue[0.1, 0.6281407035175869, 0.5658291457286432], 
      Hue[0.1, 0.6331658291457275, 0.5658291457286432], 
      Hue[0.1, 0.6381909547738683, 0.5658291457286432], 
      Hue[0.1, 0.6432160804020091, 0.5658291457286432], 
      Hue[0.1, 0.6482412060301498, 0.5658291457286432], 
      Hue[0.1, 0.6532663316582906, 0.5658291457286432], 
      Hue[0.1, 0.6582914572864313, 0.5658291457286432], 
      Hue[0.1, 0.6633165829145721, 0.5658291457286432], 
      Hue[0.1, 0.6683417085427129, 0.5658291457286432], 
      Hue[0.1, 0.6733668341708536, 0.5658291457286432], 
      Hue[0.1, 0.6783919597989944, 0.5658291457286432], 
      Hue[0.1, 0.6834170854271352, 0.5658291457286432], 
      Hue[0.1, 0.6884422110552759, 0.5658291457286432], 
      Hue[0.1, 0.6934673366834166, 0.5658291457286432], 
      Hue[0.1, 0.6984924623115575, 0.5658291457286432], 
      Hue[0.1, 0.7035175879396982, 0.5658291457286432], 
      Hue[0.1, 0.7085427135678389, 0.5658291457286432], 
      Hue[0.1, 0.7135678391959798, 0.5658291457286432], 
      Hue[0.1, 0.7185929648241205, 0.5658291457286432], 
      Hue[0.1, 0.7236180904522612, 0.5658291457286432], 
      Hue[0.1, 0.7286432160804021, 0.5658291457286432], 
      Hue[0.1, 0.7336683417085428, 0.5658291457286432], 
      Hue[0.1, 0.7386934673366835, 0.5658291457286432], 
      Hue[0.1, 0.7437185929648243, 0.5658291457286432], 
      Hue[0.1, 0.7487437185929651, 0.5658291457286432], 
      Hue[0.1, 0.7537688442211058, 0.5658291457286432], 
      Hue[0.1, 0.7587939698492466, 0.5658291457286432], 
      Hue[0.1, 0.7638190954773874, 0.5658291457286432], 
      Hue[0.1, 0.7688442211055281, 0.5658291457286432], 
      Hue[0.1, 0.7738693467336689, 0.5658291457286432], 
      Hue[0.1, 0.7788944723618096, 0.5658291457286432], 
      Hue[0.1, 0.7839195979899504, 0.5658291457286432], 
      Hue[0.1, 0.7889447236180911, 0.5658291457286432], 
      Hue[0.1, 0.7939698492462319, 0.5658291457286432], 
      Hue[0.1, 0.7989949748743727, 0.5658291457286432], 
      Hue[0.1, 0.8040201005025134, 0.5658291457286432], 
      Hue[0.1, 0.8090452261306542, 0.5658291457286432], 
      Hue[0.1, 0.8140703517587949, 0.5658291457286432], 
      Hue[0.1, 0.8190954773869357, 0.5658291457286432], 
      Hue[0.1, 0.8241206030150765, 0.5658291457286432], 
      Hue[0.1, 0.8291457286432172, 0.5658291457286432], 
      Hue[0.1, 0.834170854271358, 0.5658291457286432], 
      Hue[0.1, 0.8391959798994988, 0.5658291457286432], 
      Hue[0.1, 0.8442211055276395, 0.5658291457286432], 
      Hue[0.1, 0.8492462311557802, 0.5658291457286432], 
      Hue[0.1, 0.8542713567839211, 0.5658291457286432], 
      Hue[0.1, 0.8592964824120618, 0.5658291457286432], 
      Hue[0.1, 0.8643216080402025, 0.5658291457286432], 
      Hue[0.1, 0.8693467336683434, 0.5658291457286432], 
      Hue[0.1, 0.8743718592964841, 0.5658291457286432], 
      Hue[0.1, 0.8793969849246248, 0.5658291457286432], 
      Hue[0.1, 0.8844221105527657, 0.5658291457286432], 
      Hue[0.1, 0.8894472361809064, 0.5658291457286432], 
      Hue[0.1, 0.8944723618090471, 0.5658291457286432], 
      Hue[0.1, 0.8994974874371879, 0.5658291457286432], 
      Hue[0.1, 0.9045226130653287, 0.5658291457286432], 
      Hue[0.1, 0.9095477386934694, 0.5658291457286432], 
      Hue[0.1, 0.9145728643216102, 0.5658291457286432], 
      Hue[0.1, 0.919597989949751, 0.5658291457286432], 
      Hue[0.1, 0.9246231155778917, 0.5658291457286432], 
      Hue[0.1, 0.9296482412060324, 0.5658291457286432], 
      Hue[0.1, 0.9346733668341732, 0.5658291457286432], 
      Hue[0.1, 0.939698492462314, 0.5658291457286432], 
      Hue[0.1, 0.9447236180904547, 0.5658291457286432], 
      Hue[0.1, 0.9497487437185955, 0.5658291457286432], 
      Hue[0.1, 0.9547738693467362, 0.5658291457286432], 
      Hue[0.1, 0.959798994974877, 0.5658291457286432], 
      Hue[0.1, 0.9648241206030178, 0.5658291457286432], 
      Hue[0.1, 0.9698492462311585, 0.5658291457286432], 
      Hue[0.1, 0.9748743718592993, 0.5658291457286432], 
      Hue[0.1, 0.9798994974874401, 0.5658291457286432], 
      Hue[0.1, 0.9849246231155808, 0.5658291457286432], 
      Hue[0.1, 0.9899497487437215, 0.5658291457286432], 
      Hue[0.1, 0.9949748743718624, 0.5658291457286432], 
      Hue[0.1, 1., 0.5658291457286432], 
      Hue[0.1, 0., 0.5708542713567839], 
      Hue[0.1, 0.005025125628140704, 0.5708542713567839], 
      Hue[0.1, 0.010050251256281407`, 0.5708542713567839], 
      Hue[0.1, 0.015075376884422112`, 0.5708542713567839], 
      Hue[0.1, 0.020100502512562814`, 0.5708542713567839], 
      Hue[0.1, 0.02512562814070352, 0.5708542713567839], 
      Hue[0.1, 0.030150753768844223`, 0.5708542713567839], 
      Hue[0.1, 0.035175879396984924`, 0.5708542713567839], 
      Hue[0.1, 0.04020100502512563, 0.5708542713567839], 
      Hue[0.1, 0.04522613065326634, 0.5708542713567839], 
      Hue[0.1, 0.050251256281407045`, 0.5708542713567839], 
      Hue[0.1, 0.055276381909547756`, 0.5708542713567839], 
      Hue[0.1, 0.06030150753768846, 0.5708542713567839], 
      Hue[0.1, 0.06532663316582916, 0.5708542713567839], 
      Hue[0.1, 0.07035175879396988, 0.5708542713567839], 
      Hue[0.1, 0.07537688442211059, 0.5708542713567839], 
      Hue[0.1, 0.0804020100502513, 0.5708542713567839], 
      Hue[0.1, 0.085427135678392, 0.5708542713567839], 
      Hue[0.1, 0.09045226130653271, 0.5708542713567839], 
      Hue[0.1, 0.09547738693467342, 0.5708542713567839], 
      Hue[0.1, 0.10050251256281413`, 0.5708542713567839], 
      Hue[0.1, 0.10552763819095483`, 0.5708542713567839], 
      Hue[0.1, 0.11055276381909554`, 0.5708542713567839], 
      Hue[0.1, 0.11557788944723625`, 0.5708542713567839], 
      Hue[0.1, 0.12060301507537696`, 0.5708542713567839], 
      Hue[0.1, 0.12562814070351766`, 0.5708542713567839], 
      Hue[0.1, 0.13065326633165839`, 0.5708542713567839], 
      Hue[0.1, 0.13567839195979908`, 0.5708542713567839], 
      Hue[0.1, 0.14070351758793978`, 0.5708542713567839], 
      Hue[0.1, 0.1457286432160805, 0.5708542713567839], 
      Hue[0.1, 0.1507537688442212, 0.5708542713567839], 
      Hue[0.1, 0.1557788944723619, 0.5708542713567839], 
      Hue[0.1, 0.16080402010050263`, 0.5708542713567839], 
      Hue[0.1, 0.16582914572864332`, 0.5708542713567839], 
      Hue[0.1, 0.170854271356784, 0.5708542713567839], 
      Hue[0.1, 0.1758793969849247, 0.5708542713567839], 
      Hue[0.1, 0.1809045226130654, 0.5708542713567839], 
      Hue[0.1, 0.18592964824120609`, 0.5708542713567839], 
      Hue[0.1, 0.19095477386934676`, 0.5708542713567839], 
      Hue[0.1, 0.19597989949748745`, 0.5708542713567839], 
      Hue[0.1, 0.20100502512562815`, 0.5708542713567839], 
      Hue[0.1, 0.20603015075376885`, 0.5708542713567839], 
      Hue[0.1, 0.21105527638190952`, 0.5708542713567839], 
      Hue[0.1, 0.21608040201005022`, 0.5708542713567839], 
      Hue[0.1, 0.2211055276381909, 0.5708542713567839], 
      Hue[0.1, 0.2261306532663316, 0.5708542713567839], 
      Hue[0.1, 0.23115577889447228`, 0.5708542713567839], 
      Hue[0.1, 0.23618090452261298`, 0.5708542713567839], 
      Hue[0.1, 0.24120603015075368`, 0.5708542713567839], 
      Hue[0.1, 0.24623115577889435`, 0.5708542713567839], 
      Hue[0.1, 0.25125628140703504`, 0.5708542713567839], 
      Hue[0.1, 0.2562814070351757, 0.5708542713567839], 
      Hue[0.1, 0.26130653266331644`, 0.5708542713567839], 
      Hue[0.1, 0.2663316582914571, 0.5708542713567839], 
      Hue[0.1, 0.27135678391959783`, 0.5708542713567839], 
      Hue[0.1, 0.2763819095477385, 0.5708542713567839], 
      Hue[0.1, 0.28140703517587917`, 0.5708542713567839], 
      Hue[0.1, 0.2864321608040199, 0.5708542713567839], 
      Hue[0.1, 0.29145728643216057`, 0.5708542713567839], 
      Hue[0.1, 0.29648241206030124`, 0.5708542713567839], 
      Hue[0.1, 0.30150753768844196`, 0.5708542713567839], 
      Hue[0.1, 0.30653266331658263`, 0.5708542713567839], 
      Hue[0.1, 0.31155778894472336`, 0.5708542713567839], 
      Hue[0.1, 0.316582914572864, 0.5708542713567839], 
      Hue[0.1, 0.32160804020100475`, 0.5708542713567839], 
      Hue[0.1, 0.3266331658291454, 0.5708542713567839], 
      Hue[0.1, 0.33165829145728615`, 0.5708542713567839], 
      Hue[0.1, 0.3366834170854268, 0.5708542713567839], 
      Hue[0.1, 0.3417085427135675, 0.5708542713567839], 
      Hue[0.1, 0.3467336683417082, 0.5708542713567839], 
      Hue[0.1, 0.3517587939698489, 0.5708542713567839], 
      Hue[0.1, 0.3567839195979896, 0.5708542713567839], 
      Hue[0.1, 0.3618090452261303, 0.5708542713567839], 
      Hue[0.1, 0.36683417085427095`, 0.5708542713567839], 
      Hue[0.1, 0.37185929648241167`, 0.5708542713567839], 
      Hue[0.1, 0.37688442211055234`, 0.5708542713567839], 
      Hue[0.1, 0.381909547738693, 0.5708542713567839], 
      Hue[0.1, 0.38693467336683374`, 0.5708542713567839], 
      Hue[0.1, 0.3919597989949744, 0.5708542713567839], 
      Hue[0.1, 0.39698492462311513`, 0.5708542713567839], 
      Hue[0.1, 0.4020100502512558, 0.5708542713567839], 
      Hue[0.1, 0.40703517587939647`, 0.5708542713567839], 
      Hue[0.1, 0.4120603015075372, 0.5708542713567839], 
      Hue[0.1, 0.41708542713567787`, 0.5708542713567839], 
      Hue[0.1, 0.42211055276381854`, 0.5708542713567839], 
      Hue[0.1, 0.42713567839195926`, 0.5708542713567839], 
      Hue[0.1, 0.43216080402009993`, 0.5708542713567839], 
      Hue[0.1, 0.4371859296482406, 0.5708542713567839], 
      Hue[0.1, 0.4422110552763813, 0.5708542713567839], 
      Hue[0.1, 0.447236180904522, 0.5708542713567839], 
      Hue[0.1, 0.4522613065326627, 0.5708542713567839], 
      Hue[0.1, 0.4572864321608034, 0.5708542713567839], 
      Hue[0.1, 0.46231155778894406`, 0.5708542713567839], 
      Hue[0.1, 0.4673366834170848, 0.5708542713567839], 
      Hue[0.1, 0.47236180904522546`, 0.5708542713567839], 
      Hue[0.1, 0.4773869346733661, 0.5708542713567839], 
      Hue[0.1, 0.48241206030150685`, 0.5708542713567839], 
      Hue[0.1, 0.4874371859296475, 0.5708542713567839], 
      Hue[0.1, 0.49246231155778825`, 0.5708542713567839], 
      Hue[0.1, 0.4974874371859289, 0.5708542713567839], 
      Hue[0.1, 0.5025125628140696, 0.5708542713567839], 
      Hue[0.1, 0.5075376884422103, 0.5708542713567839], 
      Hue[0.1, 0.512562814070351, 0.5708542713567839], 
      Hue[0.1, 0.5175879396984917, 0.5708542713567839], 
      Hue[0.1, 0.5226130653266323, 0.5708542713567839], 
      Hue[0.1, 0.527638190954773, 0.5708542713567839], 
      Hue[0.1, 0.5326633165829138, 0.5708542713567839], 
      Hue[0.1, 0.5376884422110544, 0.5708542713567839], 
      Hue[0.1, 0.5427135678391951, 0.5708542713567839], 
      Hue[0.1, 0.5477386934673358, 0.5708542713567839], 
      Hue[0.1, 0.5527638190954766, 0.5708542713567839], 
      Hue[0.1, 0.5577889447236172, 0.5708542713567839], 
      Hue[0.1, 0.5628140703517579, 0.5708542713567839], 
      Hue[0.1, 0.5678391959798986, 0.5708542713567839], 
      Hue[0.1, 0.5728643216080392, 0.5708542713567839], 
      Hue[0.1, 0.57788944723618, 0.5708542713567839], 
      Hue[0.1, 0.5829145728643207, 0.5708542713567839], 
      Hue[0.1, 0.5879396984924613, 0.5708542713567839], 
      Hue[0.1, 0.592964824120602, 0.5708542713567839], 
      Hue[0.1, 0.5979899497487428, 0.5708542713567839], 
      Hue[0.1, 0.6030150753768834, 0.5708542713567839], 
      Hue[0.1, 0.6080402010050241, 0.5708542713567839], 
      Hue[0.1, 0.6130653266331648, 0.5708542713567839], 
      Hue[0.1, 0.6180904522613054, 0.5708542713567839], 
      Hue[0.1, 0.6231155778894462, 0.5708542713567839], 
      Hue[0.1, 0.6281407035175869, 0.5708542713567839], 
      Hue[0.1, 0.6331658291457275, 0.5708542713567839], 
      Hue[0.1, 0.6381909547738683, 0.5708542713567839], 
      Hue[0.1, 0.6432160804020091, 0.5708542713567839], 
      Hue[0.1, 0.6482412060301498, 0.5708542713567839], 
      Hue[0.1, 0.6532663316582906, 0.5708542713567839], 
      Hue[0.1, 0.6582914572864313, 0.5708542713567839], 
      Hue[0.1, 0.6633165829145721, 0.5708542713567839], 
      Hue[0.1, 0.6683417085427129, 0.5708542713567839], 
      Hue[0.1, 0.6733668341708536, 0.5708542713567839], 
      Hue[0.1, 0.6783919597989944, 0.5708542713567839], 
      Hue[0.1, 0.6834170854271352, 0.5708542713567839], 
      Hue[0.1, 0.6884422110552759, 0.5708542713567839], 
      Hue[0.1, 0.6934673366834166, 0.5708542713567839], 
      Hue[0.1, 0.6984924623115575, 0.5708542713567839], 
      Hue[0.1, 0.7035175879396982, 0.5708542713567839], 
      Hue[0.1, 0.7085427135678389, 0.5708542713567839], 
      Hue[0.1, 0.7135678391959798, 0.5708542713567839], 
      Hue[0.1, 0.7185929648241205, 0.5708542713567839], 
      Hue[0.1, 0.7236180904522612, 0.5708542713567839], 
      Hue[0.1, 0.7286432160804021, 0.5708542713567839], 
      Hue[0.1, 0.7336683417085428, 0.5708542713567839], 
      Hue[0.1, 0.7386934673366835, 0.5708542713567839], 
      Hue[0.1, 0.7437185929648243, 0.5708542713567839], 
      Hue[0.1, 0.7487437185929651, 0.5708542713567839], 
      Hue[0.1, 0.7537688442211058, 0.5708542713567839], 
      Hue[0.1, 0.7587939698492466, 0.5708542713567839], 
      Hue[0.1, 0.7638190954773874, 0.5708542713567839], 
      Hue[0.1, 0.7688442211055281, 0.5708542713567839], 
      Hue[0.1, 0.7738693467336689, 0.5708542713567839], 
      Hue[0.1, 0.7788944723618096, 0.5708542713567839], 
      Hue[0.1, 0.7839195979899504, 0.5708542713567839], 
      Hue[0.1, 0.7889447236180911, 0.5708542713567839], 
      Hue[0.1, 0.7939698492462319, 0.5708542713567839], 
      Hue[0.1, 0.7989949748743727, 0.5708542713567839], 
      Hue[0.1, 0.8040201005025134, 0.5708542713567839], 
      Hue[0.1, 0.8090452261306542, 0.5708542713567839], 
      Hue[0.1, 0.8140703517587949, 0.5708542713567839], 
      Hue[0.1, 0.8190954773869357, 0.5708542713567839], 
      Hue[0.1, 0.8241206030150765, 0.5708542713567839], 
      Hue[0.1, 0.8291457286432172, 0.5708542713567839], 
      Hue[0.1, 0.834170854271358, 0.5708542713567839], 
      Hue[0.1, 0.8391959798994988, 0.5708542713567839], 
      Hue[0.1, 0.8442211055276395, 0.5708542713567839], 
      Hue[0.1, 0.8492462311557802, 0.5708542713567839], 
      Hue[0.1, 0.8542713567839211, 0.5708542713567839], 
      Hue[0.1, 0.8592964824120618, 0.5708542713567839], 
      Hue[0.1, 0.8643216080402025, 0.5708542713567839], 
      Hue[0.1, 0.8693467336683434, 0.5708542713567839], 
      Hue[0.1, 0.8743718592964841, 0.5708542713567839], 
      Hue[0.1, 0.8793969849246248, 0.5708542713567839], 
      Hue[0.1, 0.8844221105527657, 0.5708542713567839], 
      Hue[0.1, 0.8894472361809064, 0.5708542713567839], 
      Hue[0.1, 0.8944723618090471, 0.5708542713567839], 
      Hue[0.1, 0.8994974874371879, 0.5708542713567839], 
      Hue[0.1, 0.9045226130653287, 0.5708542713567839], 
      Hue[0.1, 0.9095477386934694, 0.5708542713567839], 
      Hue[0.1, 0.9145728643216102, 0.5708542713567839], 
      Hue[0.1, 0.919597989949751, 0.5708542713567839], 
      Hue[0.1, 0.9246231155778917, 0.5708542713567839], 
      Hue[0.1, 0.9296482412060324, 0.5708542713567839], 
      Hue[0.1, 0.9346733668341732, 0.5708542713567839], 
      Hue[0.1, 0.939698492462314, 0.5708542713567839], 
      Hue[0.1, 0.9447236180904547, 0.5708542713567839], 
      Hue[0.1, 0.9497487437185955, 0.5708542713567839], 
      Hue[0.1, 0.9547738693467362, 0.5708542713567839], 
      Hue[0.1, 0.959798994974877, 0.5708542713567839], 
      Hue[0.1, 0.9648241206030178, 0.5708542713567839], 
      Hue[0.1, 0.9698492462311585, 0.5708542713567839], 
      Hue[0.1, 0.9748743718592993, 0.5708542713567839], 
      Hue[0.1, 0.9798994974874401, 0.5708542713567839], 
      Hue[0.1, 0.9849246231155808, 0.5708542713567839], 
      Hue[0.1, 0.9899497487437215, 0.5708542713567839], 
      Hue[0.1, 0.9949748743718624, 0.5708542713567839], 
      Hue[0.1, 1., 0.5708542713567839], 
      Hue[0.1, 0., 0.5758793969849246], 
      Hue[0.1, 0.005025125628140704, 0.5758793969849246], 
      Hue[0.1, 0.010050251256281407`, 0.5758793969849246], 
      Hue[0.1, 0.015075376884422112`, 0.5758793969849246], 
      Hue[0.1, 0.020100502512562814`, 0.5758793969849246], 
      Hue[0.1, 0.02512562814070352, 0.5758793969849246], 
      Hue[0.1, 0.030150753768844223`, 0.5758793969849246], 
      Hue[0.1, 0.035175879396984924`, 0.5758793969849246], 
      Hue[0.1, 0.04020100502512563, 0.5758793969849246], 
      Hue[0.1, 0.04522613065326634, 0.5758793969849246], 
      Hue[0.1, 0.050251256281407045`, 0.5758793969849246], 
      Hue[0.1, 0.055276381909547756`, 0.5758793969849246], 
      Hue[0.1, 0.06030150753768846, 0.5758793969849246], 
      Hue[0.1, 0.06532663316582916, 0.5758793969849246], 
      Hue[0.1, 0.07035175879396988, 0.5758793969849246], 
      Hue[0.1, 0.07537688442211059, 0.5758793969849246], 
      Hue[0.1, 0.0804020100502513, 0.5758793969849246], 
      Hue[0.1, 0.085427135678392, 0.5758793969849246], 
      Hue[0.1, 0.09045226130653271, 0.5758793969849246], 
      Hue[0.1, 0.09547738693467342, 0.5758793969849246], 
      Hue[0.1, 0.10050251256281413`, 0.5758793969849246], 
      Hue[0.1, 0.10552763819095483`, 0.5758793969849246], 
      Hue[0.1, 0.11055276381909554`, 0.5758793969849246], 
      Hue[0.1, 0.11557788944723625`, 0.5758793969849246], 
      Hue[0.1, 0.12060301507537696`, 0.5758793969849246], 
      Hue[0.1, 0.12562814070351766`, 0.5758793969849246], 
      Hue[0.1, 0.13065326633165839`, 0.5758793969849246], 
      Hue[0.1, 0.13567839195979908`, 0.5758793969849246], 
      Hue[0.1, 0.14070351758793978`, 0.5758793969849246], 
      Hue[0.1, 0.1457286432160805, 0.5758793969849246], 
      Hue[0.1, 0.1507537688442212, 0.5758793969849246], 
      Hue[0.1, 0.1557788944723619, 0.5758793969849246], 
      Hue[0.1, 0.16080402010050263`, 0.5758793969849246], 
      Hue[0.1, 0.16582914572864332`, 0.5758793969849246], 
      Hue[0.1, 0.170854271356784, 0.5758793969849246], 
      Hue[0.1, 0.1758793969849247, 0.5758793969849246], 
      Hue[0.1, 0.1809045226130654, 0.5758793969849246], 
      Hue[0.1, 0.18592964824120609`, 0.5758793969849246], 
      Hue[0.1, 0.19095477386934676`, 0.5758793969849246], 
      Hue[0.1, 0.19597989949748745`, 0.5758793969849246], 
      Hue[0.1, 0.20100502512562815`, 0.5758793969849246], 
      Hue[0.1, 0.20603015075376885`, 0.5758793969849246], 
      Hue[0.1, 0.21105527638190952`, 0.5758793969849246], 
      Hue[0.1, 0.21608040201005022`, 0.5758793969849246], 
      Hue[0.1, 0.2211055276381909, 0.5758793969849246], 
      Hue[0.1, 0.2261306532663316, 0.5758793969849246], 
      Hue[0.1, 0.23115577889447228`, 0.5758793969849246], 
      Hue[0.1, 0.23618090452261298`, 0.5758793969849246], 
      Hue[0.1, 0.24120603015075368`, 0.5758793969849246], 
      Hue[0.1, 0.24623115577889435`, 0.5758793969849246], 
      Hue[0.1, 0.25125628140703504`, 0.5758793969849246], 
      Hue[0.1, 0.2562814070351757, 0.5758793969849246], 
      Hue[0.1, 0.26130653266331644`, 0.5758793969849246], 
      Hue[0.1, 0.2663316582914571, 0.5758793969849246], 
      Hue[0.1, 0.27135678391959783`, 0.5758793969849246], 
      Hue[0.1, 0.2763819095477385, 0.5758793969849246], 
      Hue[0.1, 0.28140703517587917`, 0.5758793969849246], 
      Hue[0.1, 0.2864321608040199, 0.5758793969849246], 
      Hue[0.1, 0.29145728643216057`, 0.5758793969849246], 
      Hue[0.1, 0.29648241206030124`, 0.5758793969849246], 
      Hue[0.1, 0.30150753768844196`, 0.5758793969849246], 
      Hue[0.1, 0.30653266331658263`, 0.5758793969849246], 
      Hue[0.1, 0.31155778894472336`, 0.5758793969849246], 
      Hue[0.1, 0.316582914572864, 0.5758793969849246], 
      Hue[0.1, 0.32160804020100475`, 0.5758793969849246], 
      Hue[0.1, 0.3266331658291454, 0.5758793969849246], 
      Hue[0.1, 0.33165829145728615`, 0.5758793969849246], 
      Hue[0.1, 0.3366834170854268, 0.5758793969849246], 
      Hue[0.1, 0.3417085427135675, 0.5758793969849246], 
      Hue[0.1, 0.3467336683417082, 0.5758793969849246], 
      Hue[0.1, 0.3517587939698489, 0.5758793969849246], 
      Hue[0.1, 0.3567839195979896, 0.5758793969849246], 
      Hue[0.1, 0.3618090452261303, 0.5758793969849246], 
      Hue[0.1, 0.36683417085427095`, 0.5758793969849246], 
      Hue[0.1, 0.37185929648241167`, 0.5758793969849246], 
      Hue[0.1, 0.37688442211055234`, 0.5758793969849246], 
      Hue[0.1, 0.381909547738693, 0.5758793969849246], 
      Hue[0.1, 0.38693467336683374`, 0.5758793969849246], 
      Hue[0.1, 0.3919597989949744, 0.5758793969849246], 
      Hue[0.1, 0.39698492462311513`, 0.5758793969849246], 
      Hue[0.1, 0.4020100502512558, 0.5758793969849246], 
      Hue[0.1, 0.40703517587939647`, 0.5758793969849246], 
      Hue[0.1, 0.4120603015075372, 0.5758793969849246], 
      Hue[0.1, 0.41708542713567787`, 0.5758793969849246], 
      Hue[0.1, 0.42211055276381854`, 0.5758793969849246], 
      Hue[0.1, 0.42713567839195926`, 0.5758793969849246], 
      Hue[0.1, 0.43216080402009993`, 0.5758793969849246], 
      Hue[0.1, 0.4371859296482406, 0.5758793969849246], 
      Hue[0.1, 0.4422110552763813, 0.5758793969849246], 
      Hue[0.1, 0.447236180904522, 0.5758793969849246], 
      Hue[0.1, 0.4522613065326627, 0.5758793969849246], 
      Hue[0.1, 0.4572864321608034, 0.5758793969849246], 
      Hue[0.1, 0.46231155778894406`, 0.5758793969849246], 
      Hue[0.1, 0.4673366834170848, 0.5758793969849246], 
      Hue[0.1, 0.47236180904522546`, 0.5758793969849246], 
      Hue[0.1, 0.4773869346733661, 0.5758793969849246], 
      Hue[0.1, 0.48241206030150685`, 0.5758793969849246], 
      Hue[0.1, 0.4874371859296475, 0.5758793969849246], 
      Hue[0.1, 0.49246231155778825`, 0.5758793969849246], 
      Hue[0.1, 0.4974874371859289, 0.5758793969849246], 
      Hue[0.1, 0.5025125628140696, 0.5758793969849246], 
      Hue[0.1, 0.5075376884422103, 0.5758793969849246], 
      Hue[0.1, 0.512562814070351, 0.5758793969849246], 
      Hue[0.1, 0.5175879396984917, 0.5758793969849246], 
      Hue[0.1, 0.5226130653266323, 0.5758793969849246], 
      Hue[0.1, 0.527638190954773, 0.5758793969849246], 
      Hue[0.1, 0.5326633165829138, 0.5758793969849246], 
      Hue[0.1, 0.5376884422110544, 0.5758793969849246], 
      Hue[0.1, 0.5427135678391951, 0.5758793969849246], 
      Hue[0.1, 0.5477386934673358, 0.5758793969849246], 
      Hue[0.1, 0.5527638190954766, 0.5758793969849246], 
      Hue[0.1, 0.5577889447236172, 0.5758793969849246], 
      Hue[0.1, 0.5628140703517579, 0.5758793969849246], 
      Hue[0.1, 0.5678391959798986, 0.5758793969849246], 
      Hue[0.1, 0.5728643216080392, 0.5758793969849246], 
      Hue[0.1, 0.57788944723618, 0.5758793969849246], 
      Hue[0.1, 0.5829145728643207, 0.5758793969849246], 
      Hue[0.1, 0.5879396984924613, 0.5758793969849246], 
      Hue[0.1, 0.592964824120602, 0.5758793969849246], 
      Hue[0.1, 0.5979899497487428, 0.5758793969849246], 
      Hue[0.1, 0.6030150753768834, 0.5758793969849246], 
      Hue[0.1, 0.6080402010050241, 0.5758793969849246], 
      Hue[0.1, 0.6130653266331648, 0.5758793969849246], 
      Hue[0.1, 0.6180904522613054, 0.5758793969849246], 
      Hue[0.1, 0.6231155778894462, 0.5758793969849246], 
      Hue[0.1, 0.6281407035175869, 0.5758793969849246], 
      Hue[0.1, 0.6331658291457275, 0.5758793969849246], 
      Hue[0.1, 0.6381909547738683, 0.5758793969849246], 
      Hue[0.1, 0.6432160804020091, 0.5758793969849246], 
      Hue[0.1, 0.6482412060301498, 0.5758793969849246], 
      Hue[0.1, 0.6532663316582906, 0.5758793969849246], 
      Hue[0.1, 0.6582914572864313, 0.5758793969849246], 
      Hue[0.1, 0.6633165829145721, 0.5758793969849246], 
      Hue[0.1, 0.6683417085427129, 0.5758793969849246], 
      Hue[0.1, 0.6733668341708536, 0.5758793969849246], 
      Hue[0.1, 0.6783919597989944, 0.5758793969849246], 
      Hue[0.1, 0.6834170854271352, 0.5758793969849246], 
      Hue[0.1, 0.6884422110552759, 0.5758793969849246], 
      Hue[0.1, 0.6934673366834166, 0.5758793969849246], 
      Hue[0.1, 0.6984924623115575, 0.5758793969849246], 
      Hue[0.1, 0.7035175879396982, 0.5758793969849246], 
      Hue[0.1, 0.7085427135678389, 0.5758793969849246], 
      Hue[0.1, 0.7135678391959798, 0.5758793969849246], 
      Hue[0.1, 0.7185929648241205, 0.5758793969849246], 
      Hue[0.1, 0.7236180904522612, 0.5758793969849246], 
      Hue[0.1, 0.7286432160804021, 0.5758793969849246], 
      Hue[0.1, 0.7336683417085428, 0.5758793969849246], 
      Hue[0.1, 0.7386934673366835, 0.5758793969849246], 
      Hue[0.1, 0.7437185929648243, 0.5758793969849246], 
      Hue[0.1, 0.7487437185929651, 0.5758793969849246], 
      Hue[0.1, 0.7537688442211058, 0.5758793969849246], 
      Hue[0.1, 0.7587939698492466, 0.5758793969849246], 
      Hue[0.1, 0.7638190954773874, 0.5758793969849246], 
      Hue[0.1, 0.7688442211055281, 0.5758793969849246], 
      Hue[0.1, 0.7738693467336689, 0.5758793969849246], 
      Hue[0.1, 0.7788944723618096, 0.5758793969849246], 
      Hue[0.1, 0.7839195979899504, 0.5758793969849246], 
      Hue[0.1, 0.7889447236180911, 0.5758793969849246], 
      Hue[0.1, 0.7939698492462319, 0.5758793969849246], 
      Hue[0.1, 0.7989949748743727, 0.5758793969849246], 
      Hue[0.1, 0.8040201005025134, 0.5758793969849246], 
      Hue[0.1, 0.8090452261306542, 0.5758793969849246], 
      Hue[0.1, 0.8140703517587949, 0.5758793969849246], 
      Hue[0.1, 0.8190954773869357, 0.5758793969849246], 
      Hue[0.1, 0.8241206030150765, 0.5758793969849246], 
      Hue[0.1, 0.8291457286432172, 0.5758793969849246], 
      Hue[0.1, 0.834170854271358, 0.5758793969849246], 
      Hue[0.1, 0.8391959798994988, 0.5758793969849246], 
      Hue[0.1, 0.8442211055276395, 0.5758793969849246], 
      Hue[0.1, 0.8492462311557802, 0.5758793969849246], 
      Hue[0.1, 0.8542713567839211, 0.5758793969849246], 
      Hue[0.1, 0.8592964824120618, 0.5758793969849246], 
      Hue[0.1, 0.8643216080402025, 0.5758793969849246], 
      Hue[0.1, 0.8693467336683434, 0.5758793969849246], 
      Hue[0.1, 0.8743718592964841, 0.5758793969849246], 
      Hue[0.1, 0.8793969849246248, 0.5758793969849246], 
      Hue[0.1, 0.8844221105527657, 0.5758793969849246], 
      Hue[0.1, 0.8894472361809064, 0.5758793969849246], 
      Hue[0.1, 0.8944723618090471, 0.5758793969849246], 
      Hue[0.1, 0.8994974874371879, 0.5758793969849246], 
      Hue[0.1, 0.9045226130653287, 0.5758793969849246], 
      Hue[0.1, 0.9095477386934694, 0.5758793969849246], 
      Hue[0.1, 0.9145728643216102, 0.5758793969849246], 
      Hue[0.1, 0.919597989949751, 0.5758793969849246], 
      Hue[0.1, 0.9246231155778917, 0.5758793969849246], 
      Hue[0.1, 0.9296482412060324, 0.5758793969849246], 
      Hue[0.1, 0.9346733668341732, 0.5758793969849246], 
      Hue[0.1, 0.939698492462314, 0.5758793969849246], 
      Hue[0.1, 0.9447236180904547, 0.5758793969849246], 
      Hue[0.1, 0.9497487437185955, 0.5758793969849246], 
      Hue[0.1, 0.9547738693467362, 0.5758793969849246], 
      Hue[0.1, 0.959798994974877, 0.5758793969849246], 
      Hue[0.1, 0.9648241206030178, 0.5758793969849246], 
      Hue[0.1, 0.9698492462311585, 0.5758793969849246], 
      Hue[0.1, 0.9748743718592993, 0.5758793969849246], 
      Hue[0.1, 0.9798994974874401, 0.5758793969849246], 
      Hue[0.1, 0.9849246231155808, 0.5758793969849246], 
      Hue[0.1, 0.9899497487437215, 0.5758793969849246], 
      Hue[0.1, 0.9949748743718624, 0.5758793969849246], 
      Hue[0.1, 1., 0.5758793969849246], 
      Hue[0.1, 0., 0.5809045226130654], 
      Hue[0.1, 0.005025125628140704, 0.5809045226130654], 
      Hue[0.1, 0.010050251256281407`, 0.5809045226130654], 
      Hue[0.1, 0.015075376884422112`, 0.5809045226130654], 
      Hue[0.1, 0.020100502512562814`, 0.5809045226130654], 
      Hue[0.1, 0.02512562814070352, 0.5809045226130654], 
      Hue[0.1, 0.030150753768844223`, 0.5809045226130654], 
      Hue[0.1, 0.035175879396984924`, 0.5809045226130654], 
      Hue[0.1, 0.04020100502512563, 0.5809045226130654], 
      Hue[0.1, 0.04522613065326634, 0.5809045226130654], 
      Hue[0.1, 0.050251256281407045`, 0.5809045226130654], 
      Hue[0.1, 0.055276381909547756`, 0.5809045226130654], 
      Hue[0.1, 0.06030150753768846, 0.5809045226130654], 
      Hue[0.1, 0.06532663316582916, 0.5809045226130654], 
      Hue[0.1, 0.07035175879396988, 0.5809045226130654], 
      Hue[0.1, 0.07537688442211059, 0.5809045226130654], 
      Hue[0.1, 0.0804020100502513, 0.5809045226130654], 
      Hue[0.1, 0.085427135678392, 0.5809045226130654], 
      Hue[0.1, 0.09045226130653271, 0.5809045226130654], 
      Hue[0.1, 0.09547738693467342, 0.5809045226130654], 
      Hue[0.1, 0.10050251256281413`, 0.5809045226130654], 
      Hue[0.1, 0.10552763819095483`, 0.5809045226130654], 
      Hue[0.1, 0.11055276381909554`, 0.5809045226130654], 
      Hue[0.1, 0.11557788944723625`, 0.5809045226130654], 
      Hue[0.1, 0.12060301507537696`, 0.5809045226130654], 
      Hue[0.1, 0.12562814070351766`, 0.5809045226130654], 
      Hue[0.1, 0.13065326633165839`, 0.5809045226130654], 
      Hue[0.1, 0.13567839195979908`, 0.5809045226130654], 
      Hue[0.1, 0.14070351758793978`, 0.5809045226130654], 
      Hue[0.1, 0.1457286432160805, 0.5809045226130654], 
      Hue[0.1, 0.1507537688442212, 0.5809045226130654], 
      Hue[0.1, 0.1557788944723619, 0.5809045226130654], 
      Hue[0.1, 0.16080402010050263`, 0.5809045226130654], 
      Hue[0.1, 0.16582914572864332`, 0.5809045226130654], 
      Hue[0.1, 0.170854271356784, 0.5809045226130654], 
      Hue[0.1, 0.1758793969849247, 0.5809045226130654], 
      Hue[0.1, 0.1809045226130654, 0.5809045226130654], 
      Hue[0.1, 0.18592964824120609`, 0.5809045226130654], 
      Hue[0.1, 0.19095477386934676`, 0.5809045226130654], 
      Hue[0.1, 0.19597989949748745`, 0.5809045226130654], 
      Hue[0.1, 0.20100502512562815`, 0.5809045226130654], 
      Hue[0.1, 0.20603015075376885`, 0.5809045226130654], 
      Hue[0.1, 0.21105527638190952`, 0.5809045226130654], 
      Hue[0.1, 0.21608040201005022`, 0.5809045226130654], 
      Hue[0.1, 0.2211055276381909, 0.5809045226130654], 
      Hue[0.1, 0.2261306532663316, 0.5809045226130654], 
      Hue[0.1, 0.23115577889447228`, 0.5809045226130654], 
      Hue[0.1, 0.23618090452261298`, 0.5809045226130654], 
      Hue[0.1, 0.24120603015075368`, 0.5809045226130654], 
      Hue[0.1, 0.24623115577889435`, 0.5809045226130654], 
      Hue[0.1, 0.25125628140703504`, 0.5809045226130654], 
      Hue[0.1, 0.2562814070351757, 0.5809045226130654], 
      Hue[0.1, 0.26130653266331644`, 0.5809045226130654], 
      Hue[0.1, 0.2663316582914571, 0.5809045226130654], 
      Hue[0.1, 0.27135678391959783`, 0.5809045226130654], 
      Hue[0.1, 0.2763819095477385, 0.5809045226130654], 
      Hue[0.1, 0.28140703517587917`, 0.5809045226130654], 
      Hue[0.1, 0.2864321608040199, 0.5809045226130654], 
      Hue[0.1, 0.29145728643216057`, 0.5809045226130654], 
      Hue[0.1, 0.29648241206030124`, 0.5809045226130654], 
      Hue[0.1, 0.30150753768844196`, 0.5809045226130654], 
      Hue[0.1, 0.30653266331658263`, 0.5809045226130654], 
      Hue[0.1, 0.31155778894472336`, 0.5809045226130654], 
      Hue[0.1, 0.316582914572864, 0.5809045226130654], 
      Hue[0.1, 0.32160804020100475`, 0.5809045226130654], 
      Hue[0.1, 0.3266331658291454, 0.5809045226130654], 
      Hue[0.1, 0.33165829145728615`, 0.5809045226130654], 
      Hue[0.1, 0.3366834170854268, 0.5809045226130654], 
      Hue[0.1, 0.3417085427135675, 0.5809045226130654], 
      Hue[0.1, 0.3467336683417082, 0.5809045226130654], 
      Hue[0.1, 0.3517587939698489, 0.5809045226130654], 
      Hue[0.1, 0.3567839195979896, 0.5809045226130654], 
      Hue[0.1, 0.3618090452261303, 0.5809045226130654], 
      Hue[0.1, 0.36683417085427095`, 0.5809045226130654], 
      Hue[0.1, 0.37185929648241167`, 0.5809045226130654], 
      Hue[0.1, 0.37688442211055234`, 0.5809045226130654], 
      Hue[0.1, 0.381909547738693, 0.5809045226130654], 
      Hue[0.1, 0.38693467336683374`, 0.5809045226130654], 
      Hue[0.1, 0.3919597989949744, 0.5809045226130654], 
      Hue[0.1, 0.39698492462311513`, 0.5809045226130654], 
      Hue[0.1, 0.4020100502512558, 0.5809045226130654], 
      Hue[0.1, 0.40703517587939647`, 0.5809045226130654], 
      Hue[0.1, 0.4120603015075372, 0.5809045226130654], 
      Hue[0.1, 0.41708542713567787`, 0.5809045226130654], 
      Hue[0.1, 0.42211055276381854`, 0.5809045226130654], 
      Hue[0.1, 0.42713567839195926`, 0.5809045226130654], 
      Hue[0.1, 0.43216080402009993`, 0.5809045226130654], 
      Hue[0.1, 0.4371859296482406, 0.5809045226130654], 
      Hue[0.1, 0.4422110552763813, 0.5809045226130654], 
      Hue[0.1, 0.447236180904522, 0.5809045226130654], 
      Hue[0.1, 0.4522613065326627, 0.5809045226130654], 
      Hue[0.1, 0.4572864321608034, 0.5809045226130654], 
      Hue[0.1, 0.46231155778894406`, 0.5809045226130654], 
      Hue[0.1, 0.4673366834170848, 0.5809045226130654], 
      Hue[0.1, 0.47236180904522546`, 0.5809045226130654], 
      Hue[0.1, 0.4773869346733661, 0.5809045226130654], 
      Hue[0.1, 0.48241206030150685`, 0.5809045226130654], 
      Hue[0.1, 0.4874371859296475, 0.5809045226130654], 
      Hue[0.1, 0.49246231155778825`, 0.5809045226130654], 
      Hue[0.1, 0.4974874371859289, 0.5809045226130654], 
      Hue[0.1, 0.5025125628140696, 0.5809045226130654], 
      Hue[0.1, 0.5075376884422103, 0.5809045226130654], 
      Hue[0.1, 0.512562814070351, 0.5809045226130654], 
      Hue[0.1, 0.5175879396984917, 0.5809045226130654], 
      Hue[0.1, 0.5226130653266323, 0.5809045226130654], 
      Hue[0.1, 0.527638190954773, 0.5809045226130654], 
      Hue[0.1, 0.5326633165829138, 0.5809045226130654], 
      Hue[0.1, 0.5376884422110544, 0.5809045226130654], 
      Hue[0.1, 0.5427135678391951, 0.5809045226130654], 
      Hue[0.1, 0.5477386934673358, 0.5809045226130654], 
      Hue[0.1, 0.5527638190954766, 0.5809045226130654], 
      Hue[0.1, 0.5577889447236172, 0.5809045226130654], 
      Hue[0.1, 0.5628140703517579, 0.5809045226130654], 
      Hue[0.1, 0.5678391959798986, 0.5809045226130654], 
      Hue[0.1, 0.5728643216080392, 0.5809045226130654], 
      Hue[0.1, 0.57788944723618, 0.5809045226130654], 
      Hue[0.1, 0.5829145728643207, 0.5809045226130654], 
      Hue[0.1, 0.5879396984924613, 0.5809045226130654], 
      Hue[0.1, 0.592964824120602, 0.5809045226130654], 
      Hue[0.1, 0.5979899497487428, 0.5809045226130654], 
      Hue[0.1, 0.6030150753768834, 0.5809045226130654], 
      Hue[0.1, 0.6080402010050241, 0.5809045226130654], 
      Hue[0.1, 0.6130653266331648, 0.5809045226130654], 
      Hue[0.1, 0.6180904522613054, 0.5809045226130654], 
      Hue[0.1, 0.6231155778894462, 0.5809045226130654], 
      Hue[0.1, 0.6281407035175869, 0.5809045226130654], 
      Hue[0.1, 0.6331658291457275, 0.5809045226130654], 
      Hue[0.1, 0.6381909547738683, 0.5809045226130654], 
      Hue[0.1, 0.6432160804020091, 0.5809045226130654], 
      Hue[0.1, 0.6482412060301498, 0.5809045226130654], 
      Hue[0.1, 0.6532663316582906, 0.5809045226130654], 
      Hue[0.1, 0.6582914572864313, 0.5809045226130654], 
      Hue[0.1, 0.6633165829145721, 0.5809045226130654], 
      Hue[0.1, 0.6683417085427129, 0.5809045226130654], 
      Hue[0.1, 0.6733668341708536, 0.5809045226130654], 
      Hue[0.1, 0.6783919597989944, 0.5809045226130654], 
      Hue[0.1, 0.6834170854271352, 0.5809045226130654], 
      Hue[0.1, 0.6884422110552759, 0.5809045226130654], 
      Hue[0.1, 0.6934673366834166, 0.5809045226130654], 
      Hue[0.1, 0.6984924623115575, 0.5809045226130654], 
      Hue[0.1, 0.7035175879396982, 0.5809045226130654], 
      Hue[0.1, 0.7085427135678389, 0.5809045226130654], 
      Hue[0.1, 0.7135678391959798, 0.5809045226130654], 
      Hue[0.1, 0.7185929648241205, 0.5809045226130654], 
      Hue[0.1, 0.7236180904522612, 0.5809045226130654], 
      Hue[0.1, 0.7286432160804021, 0.5809045226130654], 
      Hue[0.1, 0.7336683417085428, 0.5809045226130654], 
      Hue[0.1, 0.7386934673366835, 0.5809045226130654], 
      Hue[0.1, 0.7437185929648243, 0.5809045226130654], 
      Hue[0.1, 0.7487437185929651, 0.5809045226130654], 
      Hue[0.1, 0.7537688442211058, 0.5809045226130654], 
      Hue[0.1, 0.7587939698492466, 0.5809045226130654], 
      Hue[0.1, 0.7638190954773874, 0.5809045226130654], 
      Hue[0.1, 0.7688442211055281, 0.5809045226130654], 
      Hue[0.1, 0.7738693467336689, 0.5809045226130654], 
      Hue[0.1, 0.7788944723618096, 0.5809045226130654], 
      Hue[0.1, 0.7839195979899504, 0.5809045226130654], 
      Hue[0.1, 0.7889447236180911, 0.5809045226130654], 
      Hue[0.1, 0.7939698492462319, 0.5809045226130654], 
      Hue[0.1, 0.7989949748743727, 0.5809045226130654], 
      Hue[0.1, 0.8040201005025134, 0.5809045226130654], 
      Hue[0.1, 0.8090452261306542, 0.5809045226130654], 
      Hue[0.1, 0.8140703517587949, 0.5809045226130654], 
      Hue[0.1, 0.8190954773869357, 0.5809045226130654], 
      Hue[0.1, 0.8241206030150765, 0.5809045226130654], 
      Hue[0.1, 0.8291457286432172, 0.5809045226130654], 
      Hue[0.1, 0.834170854271358, 0.5809045226130654], 
      Hue[0.1, 0.8391959798994988, 0.5809045226130654], 
      Hue[0.1, 0.8442211055276395, 0.5809045226130654], 
      Hue[0.1, 0.8492462311557802, 0.5809045226130654], 
      Hue[0.1, 0.8542713567839211, 0.5809045226130654], 
      Hue[0.1, 0.8592964824120618, 0.5809045226130654], 
      Hue[0.1, 0.8643216080402025, 0.5809045226130654], 
      Hue[0.1, 0.8693467336683434, 0.5809045226130654], 
      Hue[0.1, 0.8743718592964841, 0.5809045226130654], 
      Hue[0.1, 0.8793969849246248, 0.5809045226130654], 
      Hue[0.1, 0.8844221105527657, 0.5809045226130654], 
      Hue[0.1, 0.8894472361809064, 0.5809045226130654], 
      Hue[0.1, 0.8944723618090471, 0.5809045226130654], 
      Hue[0.1, 0.8994974874371879, 0.5809045226130654], 
      Hue[0.1, 0.9045226130653287, 0.5809045226130654], 
      Hue[0.1, 0.9095477386934694, 0.5809045226130654], 
      Hue[0.1, 0.9145728643216102, 0.5809045226130654], 
      Hue[0.1, 0.919597989949751, 0.5809045226130654], 
      Hue[0.1, 0.9246231155778917, 0.5809045226130654], 
      Hue[0.1, 0.9296482412060324, 0.5809045226130654], 
      Hue[0.1, 0.9346733668341732, 0.5809045226130654], 
      Hue[0.1, 0.939698492462314, 0.5809045226130654], 
      Hue[0.1, 0.9447236180904547, 0.5809045226130654], 
      Hue[0.1, 0.9497487437185955, 0.5809045226130654], 
      Hue[0.1, 0.9547738693467362, 0.5809045226130654], 
      Hue[0.1, 0.959798994974877, 0.5809045226130654], 
      Hue[0.1, 0.9648241206030178, 0.5809045226130654], 
      Hue[0.1, 0.9698492462311585, 0.5809045226130654], 
      Hue[0.1, 0.9748743718592993, 0.5809045226130654], 
      Hue[0.1, 0.9798994974874401, 0.5809045226130654], 
      Hue[0.1, 0.9849246231155808, 0.5809045226130654], 
      Hue[0.1, 0.9899497487437215, 0.5809045226130654], 
      Hue[0.1, 0.9949748743718624, 0.5809045226130654], 
      Hue[0.1, 1., 0.5809045226130654], 
      Hue[0.1, 0., 0.585929648241206], 
      Hue[0.1, 0.005025125628140704, 0.585929648241206], 
      Hue[0.1, 0.010050251256281407`, 0.585929648241206], 
      Hue[0.1, 0.015075376884422112`, 0.585929648241206], 
      Hue[0.1, 0.020100502512562814`, 0.585929648241206], 
      Hue[0.1, 0.02512562814070352, 0.585929648241206], 
      Hue[0.1, 0.030150753768844223`, 0.585929648241206], 
      Hue[0.1, 0.035175879396984924`, 0.585929648241206], 
      Hue[0.1, 0.04020100502512563, 0.585929648241206], 
      Hue[0.1, 0.04522613065326634, 0.585929648241206], 
      Hue[0.1, 0.050251256281407045`, 0.585929648241206], 
      Hue[0.1, 0.055276381909547756`, 0.585929648241206], 
      Hue[0.1, 0.06030150753768846, 0.585929648241206], 
      Hue[0.1, 0.06532663316582916, 0.585929648241206], 
      Hue[0.1, 0.07035175879396988, 0.585929648241206], 
      Hue[0.1, 0.07537688442211059, 0.585929648241206], 
      Hue[0.1, 0.0804020100502513, 0.585929648241206], 
      Hue[0.1, 0.085427135678392, 0.585929648241206], 
      Hue[0.1, 0.09045226130653271, 0.585929648241206], 
      Hue[0.1, 0.09547738693467342, 0.585929648241206], 
      Hue[0.1, 0.10050251256281413`, 0.585929648241206], 
      Hue[0.1, 0.10552763819095483`, 0.585929648241206], 
      Hue[0.1, 0.11055276381909554`, 0.585929648241206], 
      Hue[0.1, 0.11557788944723625`, 0.585929648241206], 
      Hue[0.1, 0.12060301507537696`, 0.585929648241206], 
      Hue[0.1, 0.12562814070351766`, 0.585929648241206], 
      Hue[0.1, 0.13065326633165839`, 0.585929648241206], 
      Hue[0.1, 0.13567839195979908`, 0.585929648241206], 
      Hue[0.1, 0.14070351758793978`, 0.585929648241206], 
      Hue[0.1, 0.1457286432160805, 0.585929648241206], 
      Hue[0.1, 0.1507537688442212, 0.585929648241206], 
      Hue[0.1, 0.1557788944723619, 0.585929648241206], 
      Hue[0.1, 0.16080402010050263`, 0.585929648241206], 
      Hue[0.1, 0.16582914572864332`, 0.585929648241206], 
      Hue[0.1, 0.170854271356784, 0.585929648241206], 
      Hue[0.1, 0.1758793969849247, 0.585929648241206], 
      Hue[0.1, 0.1809045226130654, 0.585929648241206], 
      Hue[0.1, 0.18592964824120609`, 0.585929648241206], 
      Hue[0.1, 0.19095477386934676`, 0.585929648241206], 
      Hue[0.1, 0.19597989949748745`, 0.585929648241206], 
      Hue[0.1, 0.20100502512562815`, 0.585929648241206], 
      Hue[0.1, 0.20603015075376885`, 0.585929648241206], 
      Hue[0.1, 0.21105527638190952`, 0.585929648241206], 
      Hue[0.1, 0.21608040201005022`, 0.585929648241206], 
      Hue[0.1, 0.2211055276381909, 0.585929648241206], 
      Hue[0.1, 0.2261306532663316, 0.585929648241206], 
      Hue[0.1, 0.23115577889447228`, 0.585929648241206], 
      Hue[0.1, 0.23618090452261298`, 0.585929648241206], 
      Hue[0.1, 0.24120603015075368`, 0.585929648241206], 
      Hue[0.1, 0.24623115577889435`, 0.585929648241206], 
      Hue[0.1, 0.25125628140703504`, 0.585929648241206], 
      Hue[0.1, 0.2562814070351757, 0.585929648241206], 
      Hue[0.1, 0.26130653266331644`, 0.585929648241206], 
      Hue[0.1, 0.2663316582914571, 0.585929648241206], 
      Hue[0.1, 0.27135678391959783`, 0.585929648241206], 
      Hue[0.1, 0.2763819095477385, 0.585929648241206], 
      Hue[0.1, 0.28140703517587917`, 0.585929648241206], 
      Hue[0.1, 0.2864321608040199, 0.585929648241206], 
      Hue[0.1, 0.29145728643216057`, 0.585929648241206], 
      Hue[0.1, 0.29648241206030124`, 0.585929648241206], 
      Hue[0.1, 0.30150753768844196`, 0.585929648241206], 
      Hue[0.1, 0.30653266331658263`, 0.585929648241206], 
      Hue[0.1, 0.31155778894472336`, 0.585929648241206], 
      Hue[0.1, 0.316582914572864, 0.585929648241206], 
      Hue[0.1, 0.32160804020100475`, 0.585929648241206], 
      Hue[0.1, 0.3266331658291454, 0.585929648241206], 
      Hue[0.1, 0.33165829145728615`, 0.585929648241206], 
      Hue[0.1, 0.3366834170854268, 0.585929648241206], 
      Hue[0.1, 0.3417085427135675, 0.585929648241206], 
      Hue[0.1, 0.3467336683417082, 0.585929648241206], 
      Hue[0.1, 0.3517587939698489, 0.585929648241206], 
      Hue[0.1, 0.3567839195979896, 0.585929648241206], 
      Hue[0.1, 0.3618090452261303, 0.585929648241206], 
      Hue[0.1, 0.36683417085427095`, 0.585929648241206], 
      Hue[0.1, 0.37185929648241167`, 0.585929648241206], 
      Hue[0.1, 0.37688442211055234`, 0.585929648241206], 
      Hue[0.1, 0.381909547738693, 0.585929648241206], 
      Hue[0.1, 0.38693467336683374`, 0.585929648241206], 
      Hue[0.1, 0.3919597989949744, 0.585929648241206], 
      Hue[0.1, 0.39698492462311513`, 0.585929648241206], 
      Hue[0.1, 0.4020100502512558, 0.585929648241206], 
      Hue[0.1, 0.40703517587939647`, 0.585929648241206], 
      Hue[0.1, 0.4120603015075372, 0.585929648241206], 
      Hue[0.1, 0.41708542713567787`, 0.585929648241206], 
      Hue[0.1, 0.42211055276381854`, 0.585929648241206], 
      Hue[0.1, 0.42713567839195926`, 0.585929648241206], 
      Hue[0.1, 0.43216080402009993`, 0.585929648241206], 
      Hue[0.1, 0.4371859296482406, 0.585929648241206], 
      Hue[0.1, 0.4422110552763813, 0.585929648241206], 
      Hue[0.1, 0.447236180904522, 0.585929648241206], 
      Hue[0.1, 0.4522613065326627, 0.585929648241206], 
      Hue[0.1, 0.4572864321608034, 0.585929648241206], 
      Hue[0.1, 0.46231155778894406`, 0.585929648241206], 
      Hue[0.1, 0.4673366834170848, 0.585929648241206], 
      Hue[0.1, 0.47236180904522546`, 0.585929648241206], 
      Hue[0.1, 0.4773869346733661, 0.585929648241206], 
      Hue[0.1, 0.48241206030150685`, 0.585929648241206], 
      Hue[0.1, 0.4874371859296475, 0.585929648241206], 
      Hue[0.1, 0.49246231155778825`, 0.585929648241206], 
      Hue[0.1, 0.4974874371859289, 0.585929648241206], 
      Hue[0.1, 0.5025125628140696, 0.585929648241206], 
      Hue[0.1, 0.5075376884422103, 0.585929648241206], 
      Hue[0.1, 0.512562814070351, 0.585929648241206], 
      Hue[0.1, 0.5175879396984917, 0.585929648241206], 
      Hue[0.1, 0.5226130653266323, 0.585929648241206], 
      Hue[0.1, 0.527638190954773, 0.585929648241206], 
      Hue[0.1, 0.5326633165829138, 0.585929648241206], 
      Hue[0.1, 0.5376884422110544, 0.585929648241206], 
      Hue[0.1, 0.5427135678391951, 0.585929648241206], 
      Hue[0.1, 0.5477386934673358, 0.585929648241206], 
      Hue[0.1, 0.5527638190954766, 0.585929648241206], 
      Hue[0.1, 0.5577889447236172, 0.585929648241206], 
      Hue[0.1, 0.5628140703517579, 0.585929648241206], 
      Hue[0.1, 0.5678391959798986, 0.585929648241206], 
      Hue[0.1, 0.5728643216080392, 0.585929648241206], 
      Hue[0.1, 0.57788944723618, 0.585929648241206], 
      Hue[0.1, 0.5829145728643207, 0.585929648241206], 
      Hue[0.1, 0.5879396984924613, 0.585929648241206], 
      Hue[0.1, 0.592964824120602, 0.585929648241206], 
      Hue[0.1, 0.5979899497487428, 0.585929648241206], 
      Hue[0.1, 0.6030150753768834, 0.585929648241206], 
      Hue[0.1, 0.6080402010050241, 0.585929648241206], 
      Hue[0.1, 0.6130653266331648, 0.585929648241206], 
      Hue[0.1, 0.6180904522613054, 0.585929648241206], 
      Hue[0.1, 0.6231155778894462, 0.585929648241206], 
      Hue[0.1, 0.6281407035175869, 0.585929648241206], 
      Hue[0.1, 0.6331658291457275, 0.585929648241206], 
      Hue[0.1, 0.6381909547738683, 0.585929648241206], 
      Hue[0.1, 0.6432160804020091, 0.585929648241206], 
      Hue[0.1, 0.6482412060301498, 0.585929648241206], 
      Hue[0.1, 0.6532663316582906, 0.585929648241206], 
      Hue[0.1, 0.6582914572864313, 0.585929648241206], 
      Hue[0.1, 0.6633165829145721, 0.585929648241206], 
      Hue[0.1, 0.6683417085427129, 0.585929648241206], 
      Hue[0.1, 0.6733668341708536, 0.585929648241206], 
      Hue[0.1, 0.6783919597989944, 0.585929648241206], 
      Hue[0.1, 0.6834170854271352, 0.585929648241206], 
      Hue[0.1, 0.6884422110552759, 0.585929648241206], 
      Hue[0.1, 0.6934673366834166, 0.585929648241206], 
      Hue[0.1, 0.6984924623115575, 0.585929648241206], 
      Hue[0.1, 0.7035175879396982, 0.585929648241206], 
      Hue[0.1, 0.7085427135678389, 0.585929648241206], 
      Hue[0.1, 0.7135678391959798, 0.585929648241206], 
      Hue[0.1, 0.7185929648241205, 0.585929648241206], 
      Hue[0.1, 0.7236180904522612, 0.585929648241206], 
      Hue[0.1, 0.7286432160804021, 0.585929648241206], 
      Hue[0.1, 0.7336683417085428, 0.585929648241206], 
      Hue[0.1, 0.7386934673366835, 0.585929648241206], 
      Hue[0.1, 0.7437185929648243, 0.585929648241206], 
      Hue[0.1, 0.7487437185929651, 0.585929648241206], 
      Hue[0.1, 0.7537688442211058, 0.585929648241206], 
      Hue[0.1, 0.7587939698492466, 0.585929648241206], 
      Hue[0.1, 0.7638190954773874, 0.585929648241206], 
      Hue[0.1, 0.7688442211055281, 0.585929648241206], 
      Hue[0.1, 0.7738693467336689, 0.585929648241206], 
      Hue[0.1, 0.7788944723618096, 0.585929648241206], 
      Hue[0.1, 0.7839195979899504, 0.585929648241206], 
      Hue[0.1, 0.7889447236180911, 0.585929648241206], 
      Hue[0.1, 0.7939698492462319, 0.585929648241206], 
      Hue[0.1, 0.7989949748743727, 0.585929648241206], 
      Hue[0.1, 0.8040201005025134, 0.585929648241206], 
      Hue[0.1, 0.8090452261306542, 0.585929648241206], 
      Hue[0.1, 0.8140703517587949, 0.585929648241206], 
      Hue[0.1, 0.8190954773869357, 0.585929648241206], 
      Hue[0.1, 0.8241206030150765, 0.585929648241206], 
      Hue[0.1, 0.8291457286432172, 0.585929648241206], 
      Hue[0.1, 0.834170854271358, 0.585929648241206], 
      Hue[0.1, 0.8391959798994988, 0.585929648241206], 
      Hue[0.1, 0.8442211055276395, 0.585929648241206], 
      Hue[0.1, 0.8492462311557802, 0.585929648241206], 
      Hue[0.1, 0.8542713567839211, 0.585929648241206], 
      Hue[0.1, 0.8592964824120618, 0.585929648241206], 
      Hue[0.1, 0.8643216080402025, 0.585929648241206], 
      Hue[0.1, 0.8693467336683434, 0.585929648241206], 
      Hue[0.1, 0.8743718592964841, 0.585929648241206], 
      Hue[0.1, 0.8793969849246248, 0.585929648241206], 
      Hue[0.1, 0.8844221105527657, 0.585929648241206], 
      Hue[0.1, 0.8894472361809064, 0.585929648241206], 
      Hue[0.1, 0.8944723618090471, 0.585929648241206], 
      Hue[0.1, 0.8994974874371879, 0.585929648241206], 
      Hue[0.1, 0.9045226130653287, 0.585929648241206], 
      Hue[0.1, 0.9095477386934694, 0.585929648241206], 
      Hue[0.1, 0.9145728643216102, 0.585929648241206], 
      Hue[0.1, 0.919597989949751, 0.585929648241206], 
      Hue[0.1, 0.9246231155778917, 0.585929648241206], 
      Hue[0.1, 0.9296482412060324, 0.585929648241206], 
      Hue[0.1, 0.9346733668341732, 0.585929648241206], 
      Hue[0.1, 0.939698492462314, 0.585929648241206], 
      Hue[0.1, 0.9447236180904547, 0.585929648241206], 
      Hue[0.1, 0.9497487437185955, 0.585929648241206], 
      Hue[0.1, 0.9547738693467362, 0.585929648241206], 
      Hue[0.1, 0.959798994974877, 0.585929648241206], 
      Hue[0.1, 0.9648241206030178, 0.585929648241206], 
      Hue[0.1, 0.9698492462311585, 0.585929648241206], 
      Hue[0.1, 0.9748743718592993, 0.585929648241206], 
      Hue[0.1, 0.9798994974874401, 0.585929648241206], 
      Hue[0.1, 0.9849246231155808, 0.585929648241206], 
      Hue[0.1, 0.9899497487437215, 0.585929648241206], 
      Hue[0.1, 0.9949748743718624, 0.585929648241206], 
      Hue[0.1, 1., 0.585929648241206], 
      Hue[0.1, 0., 0.5909547738693467], 
      Hue[0.1, 0.005025125628140704, 0.5909547738693467], 
      Hue[0.1, 0.010050251256281407`, 0.5909547738693467], 
      Hue[0.1, 0.015075376884422112`, 0.5909547738693467], 
      Hue[0.1, 0.020100502512562814`, 0.5909547738693467], 
      Hue[0.1, 0.02512562814070352, 0.5909547738693467], 
      Hue[0.1, 0.030150753768844223`, 0.5909547738693467], 
      Hue[0.1, 0.035175879396984924`, 0.5909547738693467], 
      Hue[0.1, 0.04020100502512563, 0.5909547738693467], 
      Hue[0.1, 0.04522613065326634, 0.5909547738693467], 
      Hue[0.1, 0.050251256281407045`, 0.5909547738693467], 
      Hue[0.1, 0.055276381909547756`, 0.5909547738693467], 
      Hue[0.1, 0.06030150753768846, 0.5909547738693467], 
      Hue[0.1, 0.06532663316582916, 0.5909547738693467], 
      Hue[0.1, 0.07035175879396988, 0.5909547738693467], 
      Hue[0.1, 0.07537688442211059, 0.5909547738693467], 
      Hue[0.1, 0.0804020100502513, 0.5909547738693467], 
      Hue[0.1, 0.085427135678392, 0.5909547738693467], 
      Hue[0.1, 0.09045226130653271, 0.5909547738693467], 
      Hue[0.1, 0.09547738693467342, 0.5909547738693467], 
      Hue[0.1, 0.10050251256281413`, 0.5909547738693467], 
      Hue[0.1, 0.10552763819095483`, 0.5909547738693467], 
      Hue[0.1, 0.11055276381909554`, 0.5909547738693467], 
      Hue[0.1, 0.11557788944723625`, 0.5909547738693467], 
      Hue[0.1, 0.12060301507537696`, 0.5909547738693467], 
      Hue[0.1, 0.12562814070351766`, 0.5909547738693467], 
      Hue[0.1, 0.13065326633165839`, 0.5909547738693467], 
      Hue[0.1, 0.13567839195979908`, 0.5909547738693467], 
      Hue[0.1, 0.14070351758793978`, 0.5909547738693467], 
      Hue[0.1, 0.1457286432160805, 0.5909547738693467], 
      Hue[0.1, 0.1507537688442212, 0.5909547738693467], 
      Hue[0.1, 0.1557788944723619, 0.5909547738693467], 
      Hue[0.1, 0.16080402010050263`, 0.5909547738693467], 
      Hue[0.1, 0.16582914572864332`, 0.5909547738693467], 
      Hue[0.1, 0.170854271356784, 0.5909547738693467], 
      Hue[0.1, 0.1758793969849247, 0.5909547738693467], 
      Hue[0.1, 0.1809045226130654, 0.5909547738693467], 
      Hue[0.1, 0.18592964824120609`, 0.5909547738693467], 
      Hue[0.1, 0.19095477386934676`, 0.5909547738693467], 
      Hue[0.1, 0.19597989949748745`, 0.5909547738693467], 
      Hue[0.1, 0.20100502512562815`, 0.5909547738693467], 
      Hue[0.1, 0.20603015075376885`, 0.5909547738693467], 
      Hue[0.1, 0.21105527638190952`, 0.5909547738693467], 
      Hue[0.1, 0.21608040201005022`, 0.5909547738693467], 
      Hue[0.1, 0.2211055276381909, 0.5909547738693467], 
      Hue[0.1, 0.2261306532663316, 0.5909547738693467], 
      Hue[0.1, 0.23115577889447228`, 0.5909547738693467], 
      Hue[0.1, 0.23618090452261298`, 0.5909547738693467], 
      Hue[0.1, 0.24120603015075368`, 0.5909547738693467], 
      Hue[0.1, 0.24623115577889435`, 0.5909547738693467], 
      Hue[0.1, 0.25125628140703504`, 0.5909547738693467], 
      Hue[0.1, 0.2562814070351757, 0.5909547738693467], 
      Hue[0.1, 0.26130653266331644`, 0.5909547738693467], 
      Hue[0.1, 0.2663316582914571, 0.5909547738693467], 
      Hue[0.1, 0.27135678391959783`, 0.5909547738693467], 
      Hue[0.1, 0.2763819095477385, 0.5909547738693467], 
      Hue[0.1, 0.28140703517587917`, 0.5909547738693467], 
      Hue[0.1, 0.2864321608040199, 0.5909547738693467], 
      Hue[0.1, 0.29145728643216057`, 0.5909547738693467], 
      Hue[0.1, 0.29648241206030124`, 0.5909547738693467], 
      Hue[0.1, 0.30150753768844196`, 0.5909547738693467], 
      Hue[0.1, 0.30653266331658263`, 0.5909547738693467], 
      Hue[0.1, 0.31155778894472336`, 0.5909547738693467], 
      Hue[0.1, 0.316582914572864, 0.5909547738693467], 
      Hue[0.1, 0.32160804020100475`, 0.5909547738693467], 
      Hue[0.1, 0.3266331658291454, 0.5909547738693467], 
      Hue[0.1, 0.33165829145728615`, 0.5909547738693467], 
      Hue[0.1, 0.3366834170854268, 0.5909547738693467], 
      Hue[0.1, 0.3417085427135675, 0.5909547738693467], 
      Hue[0.1, 0.3467336683417082, 0.5909547738693467], 
      Hue[0.1, 0.3517587939698489, 0.5909547738693467], 
      Hue[0.1, 0.3567839195979896, 0.5909547738693467], 
      Hue[0.1, 0.3618090452261303, 0.5909547738693467], 
      Hue[0.1, 0.36683417085427095`, 0.5909547738693467], 
      Hue[0.1, 0.37185929648241167`, 0.5909547738693467], 
      Hue[0.1, 0.37688442211055234`, 0.5909547738693467], 
      Hue[0.1, 0.381909547738693, 0.5909547738693467], 
      Hue[0.1, 0.38693467336683374`, 0.5909547738693467], 
      Hue[0.1, 0.3919597989949744, 0.5909547738693467], 
      Hue[0.1, 0.39698492462311513`, 0.5909547738693467], 
      Hue[0.1, 0.4020100502512558, 0.5909547738693467], 
      Hue[0.1, 0.40703517587939647`, 0.5909547738693467], 
      Hue[0.1, 0.4120603015075372, 0.5909547738693467], 
      Hue[0.1, 0.41708542713567787`, 0.5909547738693467], 
      Hue[0.1, 0.42211055276381854`, 0.5909547738693467], 
      Hue[0.1, 0.42713567839195926`, 0.5909547738693467], 
      Hue[0.1, 0.43216080402009993`, 0.5909547738693467], 
      Hue[0.1, 0.4371859296482406, 0.5909547738693467], 
      Hue[0.1, 0.4422110552763813, 0.5909547738693467], 
      Hue[0.1, 0.447236180904522, 0.5909547738693467], 
      Hue[0.1, 0.4522613065326627, 0.5909547738693467], 
      Hue[0.1, 0.4572864321608034, 0.5909547738693467], 
      Hue[0.1, 0.46231155778894406`, 0.5909547738693467], 
      Hue[0.1, 0.4673366834170848, 0.5909547738693467], 
      Hue[0.1, 0.47236180904522546`, 0.5909547738693467], 
      Hue[0.1, 0.4773869346733661, 0.5909547738693467], 
      Hue[0.1, 0.48241206030150685`, 0.5909547738693467], 
      Hue[0.1, 0.4874371859296475, 0.5909547738693467], 
      Hue[0.1, 0.49246231155778825`, 0.5909547738693467], 
      Hue[0.1, 0.4974874371859289, 0.5909547738693467], 
      Hue[0.1, 0.5025125628140696, 0.5909547738693467], 
      Hue[0.1, 0.5075376884422103, 0.5909547738693467], 
      Hue[0.1, 0.512562814070351, 0.5909547738693467], 
      Hue[0.1, 0.5175879396984917, 0.5909547738693467], 
      Hue[0.1, 0.5226130653266323, 0.5909547738693467], 
      Hue[0.1, 0.527638190954773, 0.5909547738693467], 
      Hue[0.1, 0.5326633165829138, 0.5909547738693467], 
      Hue[0.1, 0.5376884422110544, 0.5909547738693467], 
      Hue[0.1, 0.5427135678391951, 0.5909547738693467], 
      Hue[0.1, 0.5477386934673358, 0.5909547738693467], 
      Hue[0.1, 0.5527638190954766, 0.5909547738693467], 
      Hue[0.1, 0.5577889447236172, 0.5909547738693467], 
      Hue[0.1, 0.5628140703517579, 0.5909547738693467], 
      Hue[0.1, 0.5678391959798986, 0.5909547738693467], 
      Hue[0.1, 0.5728643216080392, 0.5909547738693467], 
      Hue[0.1, 0.57788944723618, 0.5909547738693467], 
      Hue[0.1, 0.5829145728643207, 0.5909547738693467], 
      Hue[0.1, 0.5879396984924613, 0.5909547738693467], 
      Hue[0.1, 0.592964824120602, 0.5909547738693467], 
      Hue[0.1, 0.5979899497487428, 0.5909547738693467], 
      Hue[0.1, 0.6030150753768834, 0.5909547738693467], 
      Hue[0.1, 0.6080402010050241, 0.5909547738693467], 
      Hue[0.1, 0.6130653266331648, 0.5909547738693467], 
      Hue[0.1, 0.6180904522613054, 0.5909547738693467], 
      Hue[0.1, 0.6231155778894462, 0.5909547738693467], 
      Hue[0.1, 0.6281407035175869, 0.5909547738693467], 
      Hue[0.1, 0.6331658291457275, 0.5909547738693467], 
      Hue[0.1, 0.6381909547738683, 0.5909547738693467], 
      Hue[0.1, 0.6432160804020091, 0.5909547738693467], 
      Hue[0.1, 0.6482412060301498, 0.5909547738693467], 
      Hue[0.1, 0.6532663316582906, 0.5909547738693467], 
      Hue[0.1, 0.6582914572864313, 0.5909547738693467], 
      Hue[0.1, 0.6633165829145721, 0.5909547738693467], 
      Hue[0.1, 0.6683417085427129, 0.5909547738693467], 
      Hue[0.1, 0.6733668341708536, 0.5909547738693467], 
      Hue[0.1, 0.6783919597989944, 0.5909547738693467], 
      Hue[0.1, 0.6834170854271352, 0.5909547738693467], 
      Hue[0.1, 0.6884422110552759, 0.5909547738693467], 
      Hue[0.1, 0.6934673366834166, 0.5909547738693467], 
      Hue[0.1, 0.6984924623115575, 0.5909547738693467], 
      Hue[0.1, 0.7035175879396982, 0.5909547738693467], 
      Hue[0.1, 0.7085427135678389, 0.5909547738693467], 
      Hue[0.1, 0.7135678391959798, 0.5909547738693467], 
      Hue[0.1, 0.7185929648241205, 0.5909547738693467], 
      Hue[0.1, 0.7236180904522612, 0.5909547738693467], 
      Hue[0.1, 0.7286432160804021, 0.5909547738693467], 
      Hue[0.1, 0.7336683417085428, 0.5909547738693467], 
      Hue[0.1, 0.7386934673366835, 0.5909547738693467], 
      Hue[0.1, 0.7437185929648243, 0.5909547738693467], 
      Hue[0.1, 0.7487437185929651, 0.5909547738693467], 
      Hue[0.1, 0.7537688442211058, 0.5909547738693467], 
      Hue[0.1, 0.7587939698492466, 0.5909547738693467], 
      Hue[0.1, 0.7638190954773874, 0.5909547738693467], 
      Hue[0.1, 0.7688442211055281, 0.5909547738693467], 
      Hue[0.1, 0.7738693467336689, 0.5909547738693467], 
      Hue[0.1, 0.7788944723618096, 0.5909547738693467], 
      Hue[0.1, 0.7839195979899504, 0.5909547738693467], 
      Hue[0.1, 0.7889447236180911, 0.5909547738693467], 
      Hue[0.1, 0.7939698492462319, 0.5909547738693467], 
      Hue[0.1, 0.7989949748743727, 0.5909547738693467], 
      Hue[0.1, 0.8040201005025134, 0.5909547738693467], 
      Hue[0.1, 0.8090452261306542, 0.5909547738693467], 
      Hue[0.1, 0.8140703517587949, 0.5909547738693467], 
      Hue[0.1, 0.8190954773869357, 0.5909547738693467], 
      Hue[0.1, 0.8241206030150765, 0.5909547738693467], 
      Hue[0.1, 0.8291457286432172, 0.5909547738693467], 
      Hue[0.1, 0.834170854271358, 0.5909547738693467], 
      Hue[0.1, 0.8391959798994988, 0.5909547738693467], 
      Hue[0.1, 0.8442211055276395, 0.5909547738693467], 
      Hue[0.1, 0.8492462311557802, 0.5909547738693467], 
      Hue[0.1, 0.8542713567839211, 0.5909547738693467], 
      Hue[0.1, 0.8592964824120618, 0.5909547738693467], 
      Hue[0.1, 0.8643216080402025, 0.5909547738693467], 
      Hue[0.1, 0.8693467336683434, 0.5909547738693467], 
      Hue[0.1, 0.8743718592964841, 0.5909547738693467], 
      Hue[0.1, 0.8793969849246248, 0.5909547738693467], 
      Hue[0.1, 0.8844221105527657, 0.5909547738693467], 
      Hue[0.1, 0.8894472361809064, 0.5909547738693467], 
      Hue[0.1, 0.8944723618090471, 0.5909547738693467], 
      Hue[0.1, 0.8994974874371879, 0.5909547738693467], 
      Hue[0.1, 0.9045226130653287, 0.5909547738693467], 
      Hue[0.1, 0.9095477386934694, 0.5909547738693467], 
      Hue[0.1, 0.9145728643216102, 0.5909547738693467], 
      Hue[0.1, 0.919597989949751, 0.5909547738693467], 
      Hue[0.1, 0.9246231155778917, 0.5909547738693467], 
      Hue[0.1, 0.9296482412060324, 0.5909547738693467], 
      Hue[0.1, 0.9346733668341732, 0.5909547738693467], 
      Hue[0.1, 0.939698492462314, 0.5909547738693467], 
      Hue[0.1, 0.9447236180904547, 0.5909547738693467], 
      Hue[0.1, 0.9497487437185955, 0.5909547738693467], 
      Hue[0.1, 0.9547738693467362, 0.5909547738693467], 
      Hue[0.1, 0.959798994974877, 0.5909547738693467], 
      Hue[0.1, 0.9648241206030178, 0.5909547738693467], 
      Hue[0.1, 0.9698492462311585, 0.5909547738693467], 
      Hue[0.1, 0.9748743718592993, 0.5909547738693467], 
      Hue[0.1, 0.9798994974874401, 0.5909547738693467], 
      Hue[0.1, 0.9849246231155808, 0.5909547738693467], 
      Hue[0.1, 0.9899497487437215, 0.5909547738693467], 
      Hue[0.1, 0.9949748743718624, 0.5909547738693467], 
      Hue[0.1, 1., 0.5909547738693467], 
      Hue[0.1, 0., 0.5959798994974874], 
      Hue[0.1, 0.005025125628140704, 0.5959798994974874], 
      Hue[0.1, 0.010050251256281407`, 0.5959798994974874], 
      Hue[0.1, 0.015075376884422112`, 0.5959798994974874], 
      Hue[0.1, 0.020100502512562814`, 0.5959798994974874], 
      Hue[0.1, 0.02512562814070352, 0.5959798994974874], 
      Hue[0.1, 0.030150753768844223`, 0.5959798994974874], 
      Hue[0.1, 0.035175879396984924`, 0.5959798994974874], 
      Hue[0.1, 0.04020100502512563, 0.5959798994974874], 
      Hue[0.1, 0.04522613065326634, 0.5959798994974874], 
      Hue[0.1, 0.050251256281407045`, 0.5959798994974874], 
      Hue[0.1, 0.055276381909547756`, 0.5959798994974874], 
      Hue[0.1, 0.06030150753768846, 0.5959798994974874], 
      Hue[0.1, 0.06532663316582916, 0.5959798994974874], 
      Hue[0.1, 0.07035175879396988, 0.5959798994974874], 
      Hue[0.1, 0.07537688442211059, 0.5959798994974874], 
      Hue[0.1, 0.0804020100502513, 0.5959798994974874], 
      Hue[0.1, 0.085427135678392, 0.5959798994974874], 
      Hue[0.1, 0.09045226130653271, 0.5959798994974874], 
      Hue[0.1, 0.09547738693467342, 0.5959798994974874], 
      Hue[0.1, 0.10050251256281413`, 0.5959798994974874], 
      Hue[0.1, 0.10552763819095483`, 0.5959798994974874], 
      Hue[0.1, 0.11055276381909554`, 0.5959798994974874], 
      Hue[0.1, 0.11557788944723625`, 0.5959798994974874], 
      Hue[0.1, 0.12060301507537696`, 0.5959798994974874], 
      Hue[0.1, 0.12562814070351766`, 0.5959798994974874], 
      Hue[0.1, 0.13065326633165839`, 0.5959798994974874], 
      Hue[0.1, 0.13567839195979908`, 0.5959798994974874], 
      Hue[0.1, 0.14070351758793978`, 0.5959798994974874], 
      Hue[0.1, 0.1457286432160805, 0.5959798994974874], 
      Hue[0.1, 0.1507537688442212, 0.5959798994974874], 
      Hue[0.1, 0.1557788944723619, 0.5959798994974874], 
      Hue[0.1, 0.16080402010050263`, 0.5959798994974874], 
      Hue[0.1, 0.16582914572864332`, 0.5959798994974874], 
      Hue[0.1, 0.170854271356784, 0.5959798994974874], 
      Hue[0.1, 0.1758793969849247, 0.5959798994974874], 
      Hue[0.1, 0.1809045226130654, 0.5959798994974874], 
      Hue[0.1, 0.18592964824120609`, 0.5959798994974874], 
      Hue[0.1, 0.19095477386934676`, 0.5959798994974874], 
      Hue[0.1, 0.19597989949748745`, 0.5959798994974874], 
      Hue[0.1, 0.20100502512562815`, 0.5959798994974874], 
      Hue[0.1, 0.20603015075376885`, 0.5959798994974874], 
      Hue[0.1, 0.21105527638190952`, 0.5959798994974874], 
      Hue[0.1, 0.21608040201005022`, 0.5959798994974874], 
      Hue[0.1, 0.2211055276381909, 0.5959798994974874], 
      Hue[0.1, 0.2261306532663316, 0.5959798994974874], 
      Hue[0.1, 0.23115577889447228`, 0.5959798994974874], 
      Hue[0.1, 0.23618090452261298`, 0.5959798994974874], 
      Hue[0.1, 0.24120603015075368`, 0.5959798994974874], 
      Hue[0.1, 0.24623115577889435`, 0.5959798994974874], 
      Hue[0.1, 0.25125628140703504`, 0.5959798994974874], 
      Hue[0.1, 0.2562814070351757, 0.5959798994974874], 
      Hue[0.1, 0.26130653266331644`, 0.5959798994974874], 
      Hue[0.1, 0.2663316582914571, 0.5959798994974874], 
      Hue[0.1, 0.27135678391959783`, 0.5959798994974874], 
      Hue[0.1, 0.2763819095477385, 0.5959798994974874], 
      Hue[0.1, 0.28140703517587917`, 0.5959798994974874], 
      Hue[0.1, 0.2864321608040199, 0.5959798994974874], 
      Hue[0.1, 0.29145728643216057`, 0.5959798994974874], 
      Hue[0.1, 0.29648241206030124`, 0.5959798994974874], 
      Hue[0.1, 0.30150753768844196`, 0.5959798994974874], 
      Hue[0.1, 0.30653266331658263`, 0.5959798994974874], 
      Hue[0.1, 0.31155778894472336`, 0.5959798994974874], 
      Hue[0.1, 0.316582914572864, 0.5959798994974874], 
      Hue[0.1, 0.32160804020100475`, 0.5959798994974874], 
      Hue[0.1, 0.3266331658291454, 0.5959798994974874], 
      Hue[0.1, 0.33165829145728615`, 0.5959798994974874], 
      Hue[0.1, 0.3366834170854268, 0.5959798994974874], 
      Hue[0.1, 0.3417085427135675, 0.5959798994974874], 
      Hue[0.1, 0.3467336683417082, 0.5959798994974874], 
      Hue[0.1, 0.3517587939698489, 0.5959798994974874], 
      Hue[0.1, 0.3567839195979896, 0.5959798994974874], 
      Hue[0.1, 0.3618090452261303, 0.5959798994974874], 
      Hue[0.1, 0.36683417085427095`, 0.5959798994974874], 
      Hue[0.1, 0.37185929648241167`, 0.5959798994974874], 
      Hue[0.1, 0.37688442211055234`, 0.5959798994974874], 
      Hue[0.1, 0.381909547738693, 0.5959798994974874], 
      Hue[0.1, 0.38693467336683374`, 0.5959798994974874], 
      Hue[0.1, 0.3919597989949744, 0.5959798994974874], 
      Hue[0.1, 0.39698492462311513`, 0.5959798994974874], 
      Hue[0.1, 0.4020100502512558, 0.5959798994974874], 
      Hue[0.1, 0.40703517587939647`, 0.5959798994974874], 
      Hue[0.1, 0.4120603015075372, 0.5959798994974874], 
      Hue[0.1, 0.41708542713567787`, 0.5959798994974874], 
      Hue[0.1, 0.42211055276381854`, 0.5959798994974874], 
      Hue[0.1, 0.42713567839195926`, 0.5959798994974874], 
      Hue[0.1, 0.43216080402009993`, 0.5959798994974874], 
      Hue[0.1, 0.4371859296482406, 0.5959798994974874], 
      Hue[0.1, 0.4422110552763813, 0.5959798994974874], 
      Hue[0.1, 0.447236180904522, 0.5959798994974874], 
      Hue[0.1, 0.4522613065326627, 0.5959798994974874], 
      Hue[0.1, 0.4572864321608034, 0.5959798994974874], 
      Hue[0.1, 0.46231155778894406`, 0.5959798994974874], 
      Hue[0.1, 0.4673366834170848, 0.5959798994974874], 
      Hue[0.1, 0.47236180904522546`, 0.5959798994974874], 
      Hue[0.1, 0.4773869346733661, 0.5959798994974874], 
      Hue[0.1, 0.48241206030150685`, 0.5959798994974874], 
      Hue[0.1, 0.4874371859296475, 0.5959798994974874], 
      Hue[0.1, 0.49246231155778825`, 0.5959798994974874], 
      Hue[0.1, 0.4974874371859289, 0.5959798994974874], 
      Hue[0.1, 0.5025125628140696, 0.5959798994974874], 
      Hue[0.1, 0.5075376884422103, 0.5959798994974874], 
      Hue[0.1, 0.512562814070351, 0.5959798994974874], 
      Hue[0.1, 0.5175879396984917, 0.5959798994974874], 
      Hue[0.1, 0.5226130653266323, 0.5959798994974874], 
      Hue[0.1, 0.527638190954773, 0.5959798994974874], 
      Hue[0.1, 0.5326633165829138, 0.5959798994974874], 
      Hue[0.1, 0.5376884422110544, 0.5959798994974874], 
      Hue[0.1, 0.5427135678391951, 0.5959798994974874], 
      Hue[0.1, 0.5477386934673358, 0.5959798994974874], 
      Hue[0.1, 0.5527638190954766, 0.5959798994974874], 
      Hue[0.1, 0.5577889447236172, 0.5959798994974874], 
      Hue[0.1, 0.5628140703517579, 0.5959798994974874], 
      Hue[0.1, 0.5678391959798986, 0.5959798994974874], 
      Hue[0.1, 0.5728643216080392, 0.5959798994974874], 
      Hue[0.1, 0.57788944723618, 0.5959798994974874], 
      Hue[0.1, 0.5829145728643207, 0.5959798994974874], 
      Hue[0.1, 0.5879396984924613, 0.5959798994974874], 
      Hue[0.1, 0.592964824120602, 0.5959798994974874], 
      Hue[0.1, 0.5979899497487428, 0.5959798994974874], 
      Hue[0.1, 0.6030150753768834, 0.5959798994974874], 
      Hue[0.1, 0.6080402010050241, 0.5959798994974874], 
      Hue[0.1, 0.6130653266331648, 0.5959798994974874], 
      Hue[0.1, 0.6180904522613054, 0.5959798994974874], 
      Hue[0.1, 0.6231155778894462, 0.5959798994974874], 
      Hue[0.1, 0.6281407035175869, 0.5959798994974874], 
      Hue[0.1, 0.6331658291457275, 0.5959798994974874], 
      Hue[0.1, 0.6381909547738683, 0.5959798994974874], 
      Hue[0.1, 0.6432160804020091, 0.5959798994974874], 
      Hue[0.1, 0.6482412060301498, 0.5959798994974874], 
      Hue[0.1, 0.6532663316582906, 0.5959798994974874], 
      Hue[0.1, 0.6582914572864313, 0.5959798994974874], 
      Hue[0.1, 0.6633165829145721, 0.5959798994974874], 
      Hue[0.1, 0.6683417085427129, 0.5959798994974874], 
      Hue[0.1, 0.6733668341708536, 0.5959798994974874], 
      Hue[0.1, 0.6783919597989944, 0.5959798994974874], 
      Hue[0.1, 0.6834170854271352, 0.5959798994974874], 
      Hue[0.1, 0.6884422110552759, 0.5959798994974874], 
      Hue[0.1, 0.6934673366834166, 0.5959798994974874], 
      Hue[0.1, 0.6984924623115575, 0.5959798994974874], 
      Hue[0.1, 0.7035175879396982, 0.5959798994974874], 
      Hue[0.1, 0.7085427135678389, 0.5959798994974874], 
      Hue[0.1, 0.7135678391959798, 0.5959798994974874], 
      Hue[0.1, 0.7185929648241205, 0.5959798994974874], 
      Hue[0.1, 0.7236180904522612, 0.5959798994974874], 
      Hue[0.1, 0.7286432160804021, 0.5959798994974874], 
      Hue[0.1, 0.7336683417085428, 0.5959798994974874], 
      Hue[0.1, 0.7386934673366835, 0.5959798994974874], 
      Hue[0.1, 0.7437185929648243, 0.5959798994974874], 
      Hue[0.1, 0.7487437185929651, 0.5959798994974874], 
      Hue[0.1, 0.7537688442211058, 0.5959798994974874], 
      Hue[0.1, 0.7587939698492466, 0.5959798994974874], 
      Hue[0.1, 0.7638190954773874, 0.5959798994974874], 
      Hue[0.1, 0.7688442211055281, 0.5959798994974874], 
      Hue[0.1, 0.7738693467336689, 0.5959798994974874], 
      Hue[0.1, 0.7788944723618096, 0.5959798994974874], 
      Hue[0.1, 0.7839195979899504, 0.5959798994974874], 
      Hue[0.1, 0.7889447236180911, 0.5959798994974874], 
      Hue[0.1, 0.7939698492462319, 0.5959798994974874], 
      Hue[0.1, 0.7989949748743727, 0.5959798994974874], 
      Hue[0.1, 0.8040201005025134, 0.5959798994974874], 
      Hue[0.1, 0.8090452261306542, 0.5959798994974874], 
      Hue[0.1, 0.8140703517587949, 0.5959798994974874], 
      Hue[0.1, 0.8190954773869357, 0.5959798994974874], 
      Hue[0.1, 0.8241206030150765, 0.5959798994974874], 
      Hue[0.1, 0.8291457286432172, 0.5959798994974874], 
      Hue[0.1, 0.834170854271358, 0.5959798994974874], 
      Hue[0.1, 0.8391959798994988, 0.5959798994974874], 
      Hue[0.1, 0.8442211055276395, 0.5959798994974874], 
      Hue[0.1, 0.8492462311557802, 0.5959798994974874], 
      Hue[0.1, 0.8542713567839211, 0.5959798994974874], 
      Hue[0.1, 0.8592964824120618, 0.5959798994974874], 
      Hue[0.1, 0.8643216080402025, 0.5959798994974874], 
      Hue[0.1, 0.8693467336683434, 0.5959798994974874], 
      Hue[0.1, 0.8743718592964841, 0.5959798994974874], 
      Hue[0.1, 0.8793969849246248, 0.5959798994974874], 
      Hue[0.1, 0.8844221105527657, 0.5959798994974874], 
      Hue[0.1, 0.8894472361809064, 0.5959798994974874], 
      Hue[0.1, 0.8944723618090471, 0.5959798994974874], 
      Hue[0.1, 0.8994974874371879, 0.5959798994974874], 
      Hue[0.1, 0.9045226130653287, 0.5959798994974874], 
      Hue[0.1, 0.9095477386934694, 0.5959798994974874], 
      Hue[0.1, 0.9145728643216102, 0.5959798994974874], 
      Hue[0.1, 0.919597989949751, 0.5959798994974874], 
      Hue[0.1, 0.9246231155778917, 0.5959798994974874], 
      Hue[0.1, 0.9296482412060324, 0.5959798994974874], 
      Hue[0.1, 0.9346733668341732, 0.5959798994974874], 
      Hue[0.1, 0.939698492462314, 0.5959798994974874], 
      Hue[0.1, 0.9447236180904547, 0.5959798994974874], 
      Hue[0.1, 0.9497487437185955, 0.5959798994974874], 
      Hue[0.1, 0.9547738693467362, 0.5959798994974874], 
      Hue[0.1, 0.959798994974877, 0.5959798994974874], 
      Hue[0.1, 0.9648241206030178, 0.5959798994974874], 
      Hue[0.1, 0.9698492462311585, 0.5959798994974874], 
      Hue[0.1, 0.9748743718592993, 0.5959798994974874], 
      Hue[0.1, 0.9798994974874401, 0.5959798994974874], 
      Hue[0.1, 0.9849246231155808, 0.5959798994974874], 
      Hue[0.1, 0.9899497487437215, 0.5959798994974874], 
      Hue[0.1, 0.9949748743718624, 0.5959798994974874], 
      Hue[0.1, 1., 0.5959798994974874], 
      Hue[0.1, 0., 0.601005025125628], 
      Hue[0.1, 0.005025125628140704, 0.601005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.601005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.601005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.601005025125628], 
      Hue[0.1, 0.02512562814070352, 0.601005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.601005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.601005025125628], 
      Hue[0.1, 0.04020100502512563, 0.601005025125628], 
      Hue[0.1, 0.04522613065326634, 0.601005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.601005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.601005025125628], 
      Hue[0.1, 0.06030150753768846, 0.601005025125628], 
      Hue[0.1, 0.06532663316582916, 0.601005025125628], 
      Hue[0.1, 0.07035175879396988, 0.601005025125628], 
      Hue[0.1, 0.07537688442211059, 0.601005025125628], 
      Hue[0.1, 0.0804020100502513, 0.601005025125628], 
      Hue[0.1, 0.085427135678392, 0.601005025125628], 
      Hue[0.1, 0.09045226130653271, 0.601005025125628], 
      Hue[0.1, 0.09547738693467342, 0.601005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.601005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.601005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.601005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.601005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.601005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.601005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.601005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.601005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.601005025125628], 
      Hue[0.1, 0.1457286432160805, 0.601005025125628], 
      Hue[0.1, 0.1507537688442212, 0.601005025125628], 
      Hue[0.1, 0.1557788944723619, 0.601005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.601005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.601005025125628], 
      Hue[0.1, 0.170854271356784, 0.601005025125628], 
      Hue[0.1, 0.1758793969849247, 0.601005025125628], 
      Hue[0.1, 0.1809045226130654, 0.601005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.601005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.601005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.601005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.601005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.601005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.601005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.601005025125628], 
      Hue[0.1, 0.2211055276381909, 0.601005025125628], 
      Hue[0.1, 0.2261306532663316, 0.601005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.601005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.601005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.601005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.601005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.601005025125628], 
      Hue[0.1, 0.2562814070351757, 0.601005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.601005025125628], 
      Hue[0.1, 0.2663316582914571, 0.601005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.601005025125628], 
      Hue[0.1, 0.2763819095477385, 0.601005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.601005025125628], 
      Hue[0.1, 0.2864321608040199, 0.601005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.601005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.601005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.601005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.601005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.601005025125628], 
      Hue[0.1, 0.316582914572864, 0.601005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.601005025125628], 
      Hue[0.1, 0.3266331658291454, 0.601005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.601005025125628], 
      Hue[0.1, 0.3366834170854268, 0.601005025125628], 
      Hue[0.1, 0.3417085427135675, 0.601005025125628], 
      Hue[0.1, 0.3467336683417082, 0.601005025125628], 
      Hue[0.1, 0.3517587939698489, 0.601005025125628], 
      Hue[0.1, 0.3567839195979896, 0.601005025125628], 
      Hue[0.1, 0.3618090452261303, 0.601005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.601005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.601005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.601005025125628], 
      Hue[0.1, 0.381909547738693, 0.601005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.601005025125628], 
      Hue[0.1, 0.3919597989949744, 0.601005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.601005025125628], 
      Hue[0.1, 0.4020100502512558, 0.601005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.601005025125628], 
      Hue[0.1, 0.4120603015075372, 0.601005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.601005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.601005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.601005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.601005025125628], 
      Hue[0.1, 0.4371859296482406, 0.601005025125628], 
      Hue[0.1, 0.4422110552763813, 0.601005025125628], 
      Hue[0.1, 0.447236180904522, 0.601005025125628], 
      Hue[0.1, 0.4522613065326627, 0.601005025125628], 
      Hue[0.1, 0.4572864321608034, 0.601005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.601005025125628], 
      Hue[0.1, 0.4673366834170848, 0.601005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.601005025125628], 
      Hue[0.1, 0.4773869346733661, 0.601005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.601005025125628], 
      Hue[0.1, 0.4874371859296475, 0.601005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.601005025125628], 
      Hue[0.1, 0.4974874371859289, 0.601005025125628], 
      Hue[0.1, 0.5025125628140696, 0.601005025125628], 
      Hue[0.1, 0.5075376884422103, 0.601005025125628], 
      Hue[0.1, 0.512562814070351, 0.601005025125628], 
      Hue[0.1, 0.5175879396984917, 0.601005025125628], 
      Hue[0.1, 0.5226130653266323, 0.601005025125628], 
      Hue[0.1, 0.527638190954773, 0.601005025125628], 
      Hue[0.1, 0.5326633165829138, 0.601005025125628], 
      Hue[0.1, 0.5376884422110544, 0.601005025125628], 
      Hue[0.1, 0.5427135678391951, 0.601005025125628], 
      Hue[0.1, 0.5477386934673358, 0.601005025125628], 
      Hue[0.1, 0.5527638190954766, 0.601005025125628], 
      Hue[0.1, 0.5577889447236172, 0.601005025125628], 
      Hue[0.1, 0.5628140703517579, 0.601005025125628], 
      Hue[0.1, 0.5678391959798986, 0.601005025125628], 
      Hue[0.1, 0.5728643216080392, 0.601005025125628], 
      Hue[0.1, 0.57788944723618, 0.601005025125628], 
      Hue[0.1, 0.5829145728643207, 0.601005025125628], 
      Hue[0.1, 0.5879396984924613, 0.601005025125628], 
      Hue[0.1, 0.592964824120602, 0.601005025125628], 
      Hue[0.1, 0.5979899497487428, 0.601005025125628], 
      Hue[0.1, 0.6030150753768834, 0.601005025125628], 
      Hue[0.1, 0.6080402010050241, 0.601005025125628], 
      Hue[0.1, 0.6130653266331648, 0.601005025125628], 
      Hue[0.1, 0.6180904522613054, 0.601005025125628], 
      Hue[0.1, 0.6231155778894462, 0.601005025125628], 
      Hue[0.1, 0.6281407035175869, 0.601005025125628], 
      Hue[0.1, 0.6331658291457275, 0.601005025125628], 
      Hue[0.1, 0.6381909547738683, 0.601005025125628], 
      Hue[0.1, 0.6432160804020091, 0.601005025125628], 
      Hue[0.1, 0.6482412060301498, 0.601005025125628], 
      Hue[0.1, 0.6532663316582906, 0.601005025125628], 
      Hue[0.1, 0.6582914572864313, 0.601005025125628], 
      Hue[0.1, 0.6633165829145721, 0.601005025125628], 
      Hue[0.1, 0.6683417085427129, 0.601005025125628], 
      Hue[0.1, 0.6733668341708536, 0.601005025125628], 
      Hue[0.1, 0.6783919597989944, 0.601005025125628], 
      Hue[0.1, 0.6834170854271352, 0.601005025125628], 
      Hue[0.1, 0.6884422110552759, 0.601005025125628], 
      Hue[0.1, 0.6934673366834166, 0.601005025125628], 
      Hue[0.1, 0.6984924623115575, 0.601005025125628], 
      Hue[0.1, 0.7035175879396982, 0.601005025125628], 
      Hue[0.1, 0.7085427135678389, 0.601005025125628], 
      Hue[0.1, 0.7135678391959798, 0.601005025125628], 
      Hue[0.1, 0.7185929648241205, 0.601005025125628], 
      Hue[0.1, 0.7236180904522612, 0.601005025125628], 
      Hue[0.1, 0.7286432160804021, 0.601005025125628], 
      Hue[0.1, 0.7336683417085428, 0.601005025125628], 
      Hue[0.1, 0.7386934673366835, 0.601005025125628], 
      Hue[0.1, 0.7437185929648243, 0.601005025125628], 
      Hue[0.1, 0.7487437185929651, 0.601005025125628], 
      Hue[0.1, 0.7537688442211058, 0.601005025125628], 
      Hue[0.1, 0.7587939698492466, 0.601005025125628], 
      Hue[0.1, 0.7638190954773874, 0.601005025125628], 
      Hue[0.1, 0.7688442211055281, 0.601005025125628], 
      Hue[0.1, 0.7738693467336689, 0.601005025125628], 
      Hue[0.1, 0.7788944723618096, 0.601005025125628], 
      Hue[0.1, 0.7839195979899504, 0.601005025125628], 
      Hue[0.1, 0.7889447236180911, 0.601005025125628], 
      Hue[0.1, 0.7939698492462319, 0.601005025125628], 
      Hue[0.1, 0.7989949748743727, 0.601005025125628], 
      Hue[0.1, 0.8040201005025134, 0.601005025125628], 
      Hue[0.1, 0.8090452261306542, 0.601005025125628], 
      Hue[0.1, 0.8140703517587949, 0.601005025125628], 
      Hue[0.1, 0.8190954773869357, 0.601005025125628], 
      Hue[0.1, 0.8241206030150765, 0.601005025125628], 
      Hue[0.1, 0.8291457286432172, 0.601005025125628], 
      Hue[0.1, 0.834170854271358, 0.601005025125628], 
      Hue[0.1, 0.8391959798994988, 0.601005025125628], 
      Hue[0.1, 0.8442211055276395, 0.601005025125628], 
      Hue[0.1, 0.8492462311557802, 0.601005025125628], 
      Hue[0.1, 0.8542713567839211, 0.601005025125628], 
      Hue[0.1, 0.8592964824120618, 0.601005025125628], 
      Hue[0.1, 0.8643216080402025, 0.601005025125628], 
      Hue[0.1, 0.8693467336683434, 0.601005025125628], 
      Hue[0.1, 0.8743718592964841, 0.601005025125628], 
      Hue[0.1, 0.8793969849246248, 0.601005025125628], 
      Hue[0.1, 0.8844221105527657, 0.601005025125628], 
      Hue[0.1, 0.8894472361809064, 0.601005025125628], 
      Hue[0.1, 0.8944723618090471, 0.601005025125628], 
      Hue[0.1, 0.8994974874371879, 0.601005025125628], 
      Hue[0.1, 0.9045226130653287, 0.601005025125628], 
      Hue[0.1, 0.9095477386934694, 0.601005025125628], 
      Hue[0.1, 0.9145728643216102, 0.601005025125628], 
      Hue[0.1, 0.919597989949751, 0.601005025125628], 
      Hue[0.1, 0.9246231155778917, 0.601005025125628], 
      Hue[0.1, 0.9296482412060324, 0.601005025125628], 
      Hue[0.1, 0.9346733668341732, 0.601005025125628], 
      Hue[0.1, 0.939698492462314, 0.601005025125628], 
      Hue[0.1, 0.9447236180904547, 0.601005025125628], 
      Hue[0.1, 0.9497487437185955, 0.601005025125628], 
      Hue[0.1, 0.9547738693467362, 0.601005025125628], 
      Hue[0.1, 0.959798994974877, 0.601005025125628], 
      Hue[0.1, 0.9648241206030178, 0.601005025125628], 
      Hue[0.1, 0.9698492462311585, 0.601005025125628], 
      Hue[0.1, 0.9748743718592993, 0.601005025125628], 
      Hue[0.1, 0.9798994974874401, 0.601005025125628], 
      Hue[0.1, 0.9849246231155808, 0.601005025125628], 
      Hue[0.1, 0.9899497487437215, 0.601005025125628], 
      Hue[0.1, 0.9949748743718624, 0.601005025125628], 
      Hue[0.1, 1., 0.601005025125628], 
      Hue[0.1, 0., 0.6060301507537688], 
      Hue[0.1, 0.005025125628140704, 0.6060301507537688], 
      Hue[0.1, 0.010050251256281407`, 0.6060301507537688], 
      Hue[0.1, 0.015075376884422112`, 0.6060301507537688], 
      Hue[0.1, 0.020100502512562814`, 0.6060301507537688], 
      Hue[0.1, 0.02512562814070352, 0.6060301507537688], 
      Hue[0.1, 0.030150753768844223`, 0.6060301507537688], 
      Hue[0.1, 0.035175879396984924`, 0.6060301507537688], 
      Hue[0.1, 0.04020100502512563, 0.6060301507537688], 
      Hue[0.1, 0.04522613065326634, 0.6060301507537688], 
      Hue[0.1, 0.050251256281407045`, 0.6060301507537688], 
      Hue[0.1, 0.055276381909547756`, 0.6060301507537688], 
      Hue[0.1, 0.06030150753768846, 0.6060301507537688], 
      Hue[0.1, 0.06532663316582916, 0.6060301507537688], 
      Hue[0.1, 0.07035175879396988, 0.6060301507537688], 
      Hue[0.1, 0.07537688442211059, 0.6060301507537688], 
      Hue[0.1, 0.0804020100502513, 0.6060301507537688], 
      Hue[0.1, 0.085427135678392, 0.6060301507537688], 
      Hue[0.1, 0.09045226130653271, 0.6060301507537688], 
      Hue[0.1, 0.09547738693467342, 0.6060301507537688], 
      Hue[0.1, 0.10050251256281413`, 0.6060301507537688], 
      Hue[0.1, 0.10552763819095483`, 0.6060301507537688], 
      Hue[0.1, 0.11055276381909554`, 0.6060301507537688], 
      Hue[0.1, 0.11557788944723625`, 0.6060301507537688], 
      Hue[0.1, 0.12060301507537696`, 0.6060301507537688], 
      Hue[0.1, 0.12562814070351766`, 0.6060301507537688], 
      Hue[0.1, 0.13065326633165839`, 0.6060301507537688], 
      Hue[0.1, 0.13567839195979908`, 0.6060301507537688], 
      Hue[0.1, 0.14070351758793978`, 0.6060301507537688], 
      Hue[0.1, 0.1457286432160805, 0.6060301507537688], 
      Hue[0.1, 0.1507537688442212, 0.6060301507537688], 
      Hue[0.1, 0.1557788944723619, 0.6060301507537688], 
      Hue[0.1, 0.16080402010050263`, 0.6060301507537688], 
      Hue[0.1, 0.16582914572864332`, 0.6060301507537688], 
      Hue[0.1, 0.170854271356784, 0.6060301507537688], 
      Hue[0.1, 0.1758793969849247, 0.6060301507537688], 
      Hue[0.1, 0.1809045226130654, 0.6060301507537688], 
      Hue[0.1, 0.18592964824120609`, 0.6060301507537688], 
      Hue[0.1, 0.19095477386934676`, 0.6060301507537688], 
      Hue[0.1, 0.19597989949748745`, 0.6060301507537688], 
      Hue[0.1, 0.20100502512562815`, 0.6060301507537688], 
      Hue[0.1, 0.20603015075376885`, 0.6060301507537688], 
      Hue[0.1, 0.21105527638190952`, 0.6060301507537688], 
      Hue[0.1, 0.21608040201005022`, 0.6060301507537688], 
      Hue[0.1, 0.2211055276381909, 0.6060301507537688], 
      Hue[0.1, 0.2261306532663316, 0.6060301507537688], 
      Hue[0.1, 0.23115577889447228`, 0.6060301507537688], 
      Hue[0.1, 0.23618090452261298`, 0.6060301507537688], 
      Hue[0.1, 0.24120603015075368`, 0.6060301507537688], 
      Hue[0.1, 0.24623115577889435`, 0.6060301507537688], 
      Hue[0.1, 0.25125628140703504`, 0.6060301507537688], 
      Hue[0.1, 0.2562814070351757, 0.6060301507537688], 
      Hue[0.1, 0.26130653266331644`, 0.6060301507537688], 
      Hue[0.1, 0.2663316582914571, 0.6060301507537688], 
      Hue[0.1, 0.27135678391959783`, 0.6060301507537688], 
      Hue[0.1, 0.2763819095477385, 0.6060301507537688], 
      Hue[0.1, 0.28140703517587917`, 0.6060301507537688], 
      Hue[0.1, 0.2864321608040199, 0.6060301507537688], 
      Hue[0.1, 0.29145728643216057`, 0.6060301507537688], 
      Hue[0.1, 0.29648241206030124`, 0.6060301507537688], 
      Hue[0.1, 0.30150753768844196`, 0.6060301507537688], 
      Hue[0.1, 0.30653266331658263`, 0.6060301507537688], 
      Hue[0.1, 0.31155778894472336`, 0.6060301507537688], 
      Hue[0.1, 0.316582914572864, 0.6060301507537688], 
      Hue[0.1, 0.32160804020100475`, 0.6060301507537688], 
      Hue[0.1, 0.3266331658291454, 0.6060301507537688], 
      Hue[0.1, 0.33165829145728615`, 0.6060301507537688], 
      Hue[0.1, 0.3366834170854268, 0.6060301507537688], 
      Hue[0.1, 0.3417085427135675, 0.6060301507537688], 
      Hue[0.1, 0.3467336683417082, 0.6060301507537688], 
      Hue[0.1, 0.3517587939698489, 0.6060301507537688], 
      Hue[0.1, 0.3567839195979896, 0.6060301507537688], 
      Hue[0.1, 0.3618090452261303, 0.6060301507537688], 
      Hue[0.1, 0.36683417085427095`, 0.6060301507537688], 
      Hue[0.1, 0.37185929648241167`, 0.6060301507537688], 
      Hue[0.1, 0.37688442211055234`, 0.6060301507537688], 
      Hue[0.1, 0.381909547738693, 0.6060301507537688], 
      Hue[0.1, 0.38693467336683374`, 0.6060301507537688], 
      Hue[0.1, 0.3919597989949744, 0.6060301507537688], 
      Hue[0.1, 0.39698492462311513`, 0.6060301507537688], 
      Hue[0.1, 0.4020100502512558, 0.6060301507537688], 
      Hue[0.1, 0.40703517587939647`, 0.6060301507537688], 
      Hue[0.1, 0.4120603015075372, 0.6060301507537688], 
      Hue[0.1, 0.41708542713567787`, 0.6060301507537688], 
      Hue[0.1, 0.42211055276381854`, 0.6060301507537688], 
      Hue[0.1, 0.42713567839195926`, 0.6060301507537688], 
      Hue[0.1, 0.43216080402009993`, 0.6060301507537688], 
      Hue[0.1, 0.4371859296482406, 0.6060301507537688], 
      Hue[0.1, 0.4422110552763813, 0.6060301507537688], 
      Hue[0.1, 0.447236180904522, 0.6060301507537688], 
      Hue[0.1, 0.4522613065326627, 0.6060301507537688], 
      Hue[0.1, 0.4572864321608034, 0.6060301507537688], 
      Hue[0.1, 0.46231155778894406`, 0.6060301507537688], 
      Hue[0.1, 0.4673366834170848, 0.6060301507537688], 
      Hue[0.1, 0.47236180904522546`, 0.6060301507537688], 
      Hue[0.1, 0.4773869346733661, 0.6060301507537688], 
      Hue[0.1, 0.48241206030150685`, 0.6060301507537688], 
      Hue[0.1, 0.4874371859296475, 0.6060301507537688], 
      Hue[0.1, 0.49246231155778825`, 0.6060301507537688], 
      Hue[0.1, 0.4974874371859289, 0.6060301507537688], 
      Hue[0.1, 0.5025125628140696, 0.6060301507537688], 
      Hue[0.1, 0.5075376884422103, 0.6060301507537688], 
      Hue[0.1, 0.512562814070351, 0.6060301507537688], 
      Hue[0.1, 0.5175879396984917, 0.6060301507537688], 
      Hue[0.1, 0.5226130653266323, 0.6060301507537688], 
      Hue[0.1, 0.527638190954773, 0.6060301507537688], 
      Hue[0.1, 0.5326633165829138, 0.6060301507537688], 
      Hue[0.1, 0.5376884422110544, 0.6060301507537688], 
      Hue[0.1, 0.5427135678391951, 0.6060301507537688], 
      Hue[0.1, 0.5477386934673358, 0.6060301507537688], 
      Hue[0.1, 0.5527638190954766, 0.6060301507537688], 
      Hue[0.1, 0.5577889447236172, 0.6060301507537688], 
      Hue[0.1, 0.5628140703517579, 0.6060301507537688], 
      Hue[0.1, 0.5678391959798986, 0.6060301507537688], 
      Hue[0.1, 0.5728643216080392, 0.6060301507537688], 
      Hue[0.1, 0.57788944723618, 0.6060301507537688], 
      Hue[0.1, 0.5829145728643207, 0.6060301507537688], 
      Hue[0.1, 0.5879396984924613, 0.6060301507537688], 
      Hue[0.1, 0.592964824120602, 0.6060301507537688], 
      Hue[0.1, 0.5979899497487428, 0.6060301507537688], 
      Hue[0.1, 0.6030150753768834, 0.6060301507537688], 
      Hue[0.1, 0.6080402010050241, 0.6060301507537688], 
      Hue[0.1, 0.6130653266331648, 0.6060301507537688], 
      Hue[0.1, 0.6180904522613054, 0.6060301507537688], 
      Hue[0.1, 0.6231155778894462, 0.6060301507537688], 
      Hue[0.1, 0.6281407035175869, 0.6060301507537688], 
      Hue[0.1, 0.6331658291457275, 0.6060301507537688], 
      Hue[0.1, 0.6381909547738683, 0.6060301507537688], 
      Hue[0.1, 0.6432160804020091, 0.6060301507537688], 
      Hue[0.1, 0.6482412060301498, 0.6060301507537688], 
      Hue[0.1, 0.6532663316582906, 0.6060301507537688], 
      Hue[0.1, 0.6582914572864313, 0.6060301507537688], 
      Hue[0.1, 0.6633165829145721, 0.6060301507537688], 
      Hue[0.1, 0.6683417085427129, 0.6060301507537688], 
      Hue[0.1, 0.6733668341708536, 0.6060301507537688], 
      Hue[0.1, 0.6783919597989944, 0.6060301507537688], 
      Hue[0.1, 0.6834170854271352, 0.6060301507537688], 
      Hue[0.1, 0.6884422110552759, 0.6060301507537688], 
      Hue[0.1, 0.6934673366834166, 0.6060301507537688], 
      Hue[0.1, 0.6984924623115575, 0.6060301507537688], 
      Hue[0.1, 0.7035175879396982, 0.6060301507537688], 
      Hue[0.1, 0.7085427135678389, 0.6060301507537688], 
      Hue[0.1, 0.7135678391959798, 0.6060301507537688], 
      Hue[0.1, 0.7185929648241205, 0.6060301507537688], 
      Hue[0.1, 0.7236180904522612, 0.6060301507537688], 
      Hue[0.1, 0.7286432160804021, 0.6060301507537688], 
      Hue[0.1, 0.7336683417085428, 0.6060301507537688], 
      Hue[0.1, 0.7386934673366835, 0.6060301507537688], 
      Hue[0.1, 0.7437185929648243, 0.6060301507537688], 
      Hue[0.1, 0.7487437185929651, 0.6060301507537688], 
      Hue[0.1, 0.7537688442211058, 0.6060301507537688], 
      Hue[0.1, 0.7587939698492466, 0.6060301507537688], 
      Hue[0.1, 0.7638190954773874, 0.6060301507537688], 
      Hue[0.1, 0.7688442211055281, 0.6060301507537688], 
      Hue[0.1, 0.7738693467336689, 0.6060301507537688], 
      Hue[0.1, 0.7788944723618096, 0.6060301507537688], 
      Hue[0.1, 0.7839195979899504, 0.6060301507537688], 
      Hue[0.1, 0.7889447236180911, 0.6060301507537688], 
      Hue[0.1, 0.7939698492462319, 0.6060301507537688], 
      Hue[0.1, 0.7989949748743727, 0.6060301507537688], 
      Hue[0.1, 0.8040201005025134, 0.6060301507537688], 
      Hue[0.1, 0.8090452261306542, 0.6060301507537688], 
      Hue[0.1, 0.8140703517587949, 0.6060301507537688], 
      Hue[0.1, 0.8190954773869357, 0.6060301507537688], 
      Hue[0.1, 0.8241206030150765, 0.6060301507537688], 
      Hue[0.1, 0.8291457286432172, 0.6060301507537688], 
      Hue[0.1, 0.834170854271358, 0.6060301507537688], 
      Hue[0.1, 0.8391959798994988, 0.6060301507537688], 
      Hue[0.1, 0.8442211055276395, 0.6060301507537688], 
      Hue[0.1, 0.8492462311557802, 0.6060301507537688], 
      Hue[0.1, 0.8542713567839211, 0.6060301507537688], 
      Hue[0.1, 0.8592964824120618, 0.6060301507537688], 
      Hue[0.1, 0.8643216080402025, 0.6060301507537688], 
      Hue[0.1, 0.8693467336683434, 0.6060301507537688], 
      Hue[0.1, 0.8743718592964841, 0.6060301507537688], 
      Hue[0.1, 0.8793969849246248, 0.6060301507537688], 
      Hue[0.1, 0.8844221105527657, 0.6060301507537688], 
      Hue[0.1, 0.8894472361809064, 0.6060301507537688], 
      Hue[0.1, 0.8944723618090471, 0.6060301507537688], 
      Hue[0.1, 0.8994974874371879, 0.6060301507537688], 
      Hue[0.1, 0.9045226130653287, 0.6060301507537688], 
      Hue[0.1, 0.9095477386934694, 0.6060301507537688], 
      Hue[0.1, 0.9145728643216102, 0.6060301507537688], 
      Hue[0.1, 0.919597989949751, 0.6060301507537688], 
      Hue[0.1, 0.9246231155778917, 0.6060301507537688], 
      Hue[0.1, 0.9296482412060324, 0.6060301507537688], 
      Hue[0.1, 0.9346733668341732, 0.6060301507537688], 
      Hue[0.1, 0.939698492462314, 0.6060301507537688], 
      Hue[0.1, 0.9447236180904547, 0.6060301507537688], 
      Hue[0.1, 0.9497487437185955, 0.6060301507537688], 
      Hue[0.1, 0.9547738693467362, 0.6060301507537688], 
      Hue[0.1, 0.959798994974877, 0.6060301507537688], 
      Hue[0.1, 0.9648241206030178, 0.6060301507537688], 
      Hue[0.1, 0.9698492462311585, 0.6060301507537688], 
      Hue[0.1, 0.9748743718592993, 0.6060301507537688], 
      Hue[0.1, 0.9798994974874401, 0.6060301507537688], 
      Hue[0.1, 0.9849246231155808, 0.6060301507537688], 
      Hue[0.1, 0.9899497487437215, 0.6060301507537688], 
      Hue[0.1, 0.9949748743718624, 0.6060301507537688], 
      Hue[0.1, 1., 0.6060301507537688], 
      Hue[0.1, 0., 0.6110552763819095], 
      Hue[0.1, 0.005025125628140704, 0.6110552763819095], 
      Hue[0.1, 0.010050251256281407`, 0.6110552763819095], 
      Hue[0.1, 0.015075376884422112`, 0.6110552763819095], 
      Hue[0.1, 0.020100502512562814`, 0.6110552763819095], 
      Hue[0.1, 0.02512562814070352, 0.6110552763819095], 
      Hue[0.1, 0.030150753768844223`, 0.6110552763819095], 
      Hue[0.1, 0.035175879396984924`, 0.6110552763819095], 
      Hue[0.1, 0.04020100502512563, 0.6110552763819095], 
      Hue[0.1, 0.04522613065326634, 0.6110552763819095], 
      Hue[0.1, 0.050251256281407045`, 0.6110552763819095], 
      Hue[0.1, 0.055276381909547756`, 0.6110552763819095], 
      Hue[0.1, 0.06030150753768846, 0.6110552763819095], 
      Hue[0.1, 0.06532663316582916, 0.6110552763819095], 
      Hue[0.1, 0.07035175879396988, 0.6110552763819095], 
      Hue[0.1, 0.07537688442211059, 0.6110552763819095], 
      Hue[0.1, 0.0804020100502513, 0.6110552763819095], 
      Hue[0.1, 0.085427135678392, 0.6110552763819095], 
      Hue[0.1, 0.09045226130653271, 0.6110552763819095], 
      Hue[0.1, 0.09547738693467342, 0.6110552763819095], 
      Hue[0.1, 0.10050251256281413`, 0.6110552763819095], 
      Hue[0.1, 0.10552763819095483`, 0.6110552763819095], 
      Hue[0.1, 0.11055276381909554`, 0.6110552763819095], 
      Hue[0.1, 0.11557788944723625`, 0.6110552763819095], 
      Hue[0.1, 0.12060301507537696`, 0.6110552763819095], 
      Hue[0.1, 0.12562814070351766`, 0.6110552763819095], 
      Hue[0.1, 0.13065326633165839`, 0.6110552763819095], 
      Hue[0.1, 0.13567839195979908`, 0.6110552763819095], 
      Hue[0.1, 0.14070351758793978`, 0.6110552763819095], 
      Hue[0.1, 0.1457286432160805, 0.6110552763819095], 
      Hue[0.1, 0.1507537688442212, 0.6110552763819095], 
      Hue[0.1, 0.1557788944723619, 0.6110552763819095], 
      Hue[0.1, 0.16080402010050263`, 0.6110552763819095], 
      Hue[0.1, 0.16582914572864332`, 0.6110552763819095], 
      Hue[0.1, 0.170854271356784, 0.6110552763819095], 
      Hue[0.1, 0.1758793969849247, 0.6110552763819095], 
      Hue[0.1, 0.1809045226130654, 0.6110552763819095], 
      Hue[0.1, 0.18592964824120609`, 0.6110552763819095], 
      Hue[0.1, 0.19095477386934676`, 0.6110552763819095], 
      Hue[0.1, 0.19597989949748745`, 0.6110552763819095], 
      Hue[0.1, 0.20100502512562815`, 0.6110552763819095], 
      Hue[0.1, 0.20603015075376885`, 0.6110552763819095], 
      Hue[0.1, 0.21105527638190952`, 0.6110552763819095], 
      Hue[0.1, 0.21608040201005022`, 0.6110552763819095], 
      Hue[0.1, 0.2211055276381909, 0.6110552763819095], 
      Hue[0.1, 0.2261306532663316, 0.6110552763819095], 
      Hue[0.1, 0.23115577889447228`, 0.6110552763819095], 
      Hue[0.1, 0.23618090452261298`, 0.6110552763819095], 
      Hue[0.1, 0.24120603015075368`, 0.6110552763819095], 
      Hue[0.1, 0.24623115577889435`, 0.6110552763819095], 
      Hue[0.1, 0.25125628140703504`, 0.6110552763819095], 
      Hue[0.1, 0.2562814070351757, 0.6110552763819095], 
      Hue[0.1, 0.26130653266331644`, 0.6110552763819095], 
      Hue[0.1, 0.2663316582914571, 0.6110552763819095], 
      Hue[0.1, 0.27135678391959783`, 0.6110552763819095], 
      Hue[0.1, 0.2763819095477385, 0.6110552763819095], 
      Hue[0.1, 0.28140703517587917`, 0.6110552763819095], 
      Hue[0.1, 0.2864321608040199, 0.6110552763819095], 
      Hue[0.1, 0.29145728643216057`, 0.6110552763819095], 
      Hue[0.1, 0.29648241206030124`, 0.6110552763819095], 
      Hue[0.1, 0.30150753768844196`, 0.6110552763819095], 
      Hue[0.1, 0.30653266331658263`, 0.6110552763819095], 
      Hue[0.1, 0.31155778894472336`, 0.6110552763819095], 
      Hue[0.1, 0.316582914572864, 0.6110552763819095], 
      Hue[0.1, 0.32160804020100475`, 0.6110552763819095], 
      Hue[0.1, 0.3266331658291454, 0.6110552763819095], 
      Hue[0.1, 0.33165829145728615`, 0.6110552763819095], 
      Hue[0.1, 0.3366834170854268, 0.6110552763819095], 
      Hue[0.1, 0.3417085427135675, 0.6110552763819095], 
      Hue[0.1, 0.3467336683417082, 0.6110552763819095], 
      Hue[0.1, 0.3517587939698489, 0.6110552763819095], 
      Hue[0.1, 0.3567839195979896, 0.6110552763819095], 
      Hue[0.1, 0.3618090452261303, 0.6110552763819095], 
      Hue[0.1, 0.36683417085427095`, 0.6110552763819095], 
      Hue[0.1, 0.37185929648241167`, 0.6110552763819095], 
      Hue[0.1, 0.37688442211055234`, 0.6110552763819095], 
      Hue[0.1, 0.381909547738693, 0.6110552763819095], 
      Hue[0.1, 0.38693467336683374`, 0.6110552763819095], 
      Hue[0.1, 0.3919597989949744, 0.6110552763819095], 
      Hue[0.1, 0.39698492462311513`, 0.6110552763819095], 
      Hue[0.1, 0.4020100502512558, 0.6110552763819095], 
      Hue[0.1, 0.40703517587939647`, 0.6110552763819095], 
      Hue[0.1, 0.4120603015075372, 0.6110552763819095], 
      Hue[0.1, 0.41708542713567787`, 0.6110552763819095], 
      Hue[0.1, 0.42211055276381854`, 0.6110552763819095], 
      Hue[0.1, 0.42713567839195926`, 0.6110552763819095], 
      Hue[0.1, 0.43216080402009993`, 0.6110552763819095], 
      Hue[0.1, 0.4371859296482406, 0.6110552763819095], 
      Hue[0.1, 0.4422110552763813, 0.6110552763819095], 
      Hue[0.1, 0.447236180904522, 0.6110552763819095], 
      Hue[0.1, 0.4522613065326627, 0.6110552763819095], 
      Hue[0.1, 0.4572864321608034, 0.6110552763819095], 
      Hue[0.1, 0.46231155778894406`, 0.6110552763819095], 
      Hue[0.1, 0.4673366834170848, 0.6110552763819095], 
      Hue[0.1, 0.47236180904522546`, 0.6110552763819095], 
      Hue[0.1, 0.4773869346733661, 0.6110552763819095], 
      Hue[0.1, 0.48241206030150685`, 0.6110552763819095], 
      Hue[0.1, 0.4874371859296475, 0.6110552763819095], 
      Hue[0.1, 0.49246231155778825`, 0.6110552763819095], 
      Hue[0.1, 0.4974874371859289, 0.6110552763819095], 
      Hue[0.1, 0.5025125628140696, 0.6110552763819095], 
      Hue[0.1, 0.5075376884422103, 0.6110552763819095], 
      Hue[0.1, 0.512562814070351, 0.6110552763819095], 
      Hue[0.1, 0.5175879396984917, 0.6110552763819095], 
      Hue[0.1, 0.5226130653266323, 0.6110552763819095], 
      Hue[0.1, 0.527638190954773, 0.6110552763819095], 
      Hue[0.1, 0.5326633165829138, 0.6110552763819095], 
      Hue[0.1, 0.5376884422110544, 0.6110552763819095], 
      Hue[0.1, 0.5427135678391951, 0.6110552763819095], 
      Hue[0.1, 0.5477386934673358, 0.6110552763819095], 
      Hue[0.1, 0.5527638190954766, 0.6110552763819095], 
      Hue[0.1, 0.5577889447236172, 0.6110552763819095], 
      Hue[0.1, 0.5628140703517579, 0.6110552763819095], 
      Hue[0.1, 0.5678391959798986, 0.6110552763819095], 
      Hue[0.1, 0.5728643216080392, 0.6110552763819095], 
      Hue[0.1, 0.57788944723618, 0.6110552763819095], 
      Hue[0.1, 0.5829145728643207, 0.6110552763819095], 
      Hue[0.1, 0.5879396984924613, 0.6110552763819095], 
      Hue[0.1, 0.592964824120602, 0.6110552763819095], 
      Hue[0.1, 0.5979899497487428, 0.6110552763819095], 
      Hue[0.1, 0.6030150753768834, 0.6110552763819095], 
      Hue[0.1, 0.6080402010050241, 0.6110552763819095], 
      Hue[0.1, 0.6130653266331648, 0.6110552763819095], 
      Hue[0.1, 0.6180904522613054, 0.6110552763819095], 
      Hue[0.1, 0.6231155778894462, 0.6110552763819095], 
      Hue[0.1, 0.6281407035175869, 0.6110552763819095], 
      Hue[0.1, 0.6331658291457275, 0.6110552763819095], 
      Hue[0.1, 0.6381909547738683, 0.6110552763819095], 
      Hue[0.1, 0.6432160804020091, 0.6110552763819095], 
      Hue[0.1, 0.6482412060301498, 0.6110552763819095], 
      Hue[0.1, 0.6532663316582906, 0.6110552763819095], 
      Hue[0.1, 0.6582914572864313, 0.6110552763819095], 
      Hue[0.1, 0.6633165829145721, 0.6110552763819095], 
      Hue[0.1, 0.6683417085427129, 0.6110552763819095], 
      Hue[0.1, 0.6733668341708536, 0.6110552763819095], 
      Hue[0.1, 0.6783919597989944, 0.6110552763819095], 
      Hue[0.1, 0.6834170854271352, 0.6110552763819095], 
      Hue[0.1, 0.6884422110552759, 0.6110552763819095], 
      Hue[0.1, 0.6934673366834166, 0.6110552763819095], 
      Hue[0.1, 0.6984924623115575, 0.6110552763819095], 
      Hue[0.1, 0.7035175879396982, 0.6110552763819095], 
      Hue[0.1, 0.7085427135678389, 0.6110552763819095], 
      Hue[0.1, 0.7135678391959798, 0.6110552763819095], 
      Hue[0.1, 0.7185929648241205, 0.6110552763819095], 
      Hue[0.1, 0.7236180904522612, 0.6110552763819095], 
      Hue[0.1, 0.7286432160804021, 0.6110552763819095], 
      Hue[0.1, 0.7336683417085428, 0.6110552763819095], 
      Hue[0.1, 0.7386934673366835, 0.6110552763819095], 
      Hue[0.1, 0.7437185929648243, 0.6110552763819095], 
      Hue[0.1, 0.7487437185929651, 0.6110552763819095], 
      Hue[0.1, 0.7537688442211058, 0.6110552763819095], 
      Hue[0.1, 0.7587939698492466, 0.6110552763819095], 
      Hue[0.1, 0.7638190954773874, 0.6110552763819095], 
      Hue[0.1, 0.7688442211055281, 0.6110552763819095], 
      Hue[0.1, 0.7738693467336689, 0.6110552763819095], 
      Hue[0.1, 0.7788944723618096, 0.6110552763819095], 
      Hue[0.1, 0.7839195979899504, 0.6110552763819095], 
      Hue[0.1, 0.7889447236180911, 0.6110552763819095], 
      Hue[0.1, 0.7939698492462319, 0.6110552763819095], 
      Hue[0.1, 0.7989949748743727, 0.6110552763819095], 
      Hue[0.1, 0.8040201005025134, 0.6110552763819095], 
      Hue[0.1, 0.8090452261306542, 0.6110552763819095], 
      Hue[0.1, 0.8140703517587949, 0.6110552763819095], 
      Hue[0.1, 0.8190954773869357, 0.6110552763819095], 
      Hue[0.1, 0.8241206030150765, 0.6110552763819095], 
      Hue[0.1, 0.8291457286432172, 0.6110552763819095], 
      Hue[0.1, 0.834170854271358, 0.6110552763819095], 
      Hue[0.1, 0.8391959798994988, 0.6110552763819095], 
      Hue[0.1, 0.8442211055276395, 0.6110552763819095], 
      Hue[0.1, 0.8492462311557802, 0.6110552763819095], 
      Hue[0.1, 0.8542713567839211, 0.6110552763819095], 
      Hue[0.1, 0.8592964824120618, 0.6110552763819095], 
      Hue[0.1, 0.8643216080402025, 0.6110552763819095], 
      Hue[0.1, 0.8693467336683434, 0.6110552763819095], 
      Hue[0.1, 0.8743718592964841, 0.6110552763819095], 
      Hue[0.1, 0.8793969849246248, 0.6110552763819095], 
      Hue[0.1, 0.8844221105527657, 0.6110552763819095], 
      Hue[0.1, 0.8894472361809064, 0.6110552763819095], 
      Hue[0.1, 0.8944723618090471, 0.6110552763819095], 
      Hue[0.1, 0.8994974874371879, 0.6110552763819095], 
      Hue[0.1, 0.9045226130653287, 0.6110552763819095], 
      Hue[0.1, 0.9095477386934694, 0.6110552763819095], 
      Hue[0.1, 0.9145728643216102, 0.6110552763819095], 
      Hue[0.1, 0.919597989949751, 0.6110552763819095], 
      Hue[0.1, 0.9246231155778917, 0.6110552763819095], 
      Hue[0.1, 0.9296482412060324, 0.6110552763819095], 
      Hue[0.1, 0.9346733668341732, 0.6110552763819095], 
      Hue[0.1, 0.939698492462314, 0.6110552763819095], 
      Hue[0.1, 0.9447236180904547, 0.6110552763819095], 
      Hue[0.1, 0.9497487437185955, 0.6110552763819095], 
      Hue[0.1, 0.9547738693467362, 0.6110552763819095], 
      Hue[0.1, 0.959798994974877, 0.6110552763819095], 
      Hue[0.1, 0.9648241206030178, 0.6110552763819095], 
      Hue[0.1, 0.9698492462311585, 0.6110552763819095], 
      Hue[0.1, 0.9748743718592993, 0.6110552763819095], 
      Hue[0.1, 0.9798994974874401, 0.6110552763819095], 
      Hue[0.1, 0.9849246231155808, 0.6110552763819095], 
      Hue[0.1, 0.9899497487437215, 0.6110552763819095], 
      Hue[0.1, 0.9949748743718624, 0.6110552763819095], 
      Hue[0.1, 1., 0.6110552763819095], 
      Hue[0.1, 0., 0.6160804020100502], 
      Hue[0.1, 0.005025125628140704, 0.6160804020100502], 
      Hue[0.1, 0.010050251256281407`, 0.6160804020100502], 
      Hue[0.1, 0.015075376884422112`, 0.6160804020100502], 
      Hue[0.1, 0.020100502512562814`, 0.6160804020100502], 
      Hue[0.1, 0.02512562814070352, 0.6160804020100502], 
      Hue[0.1, 0.030150753768844223`, 0.6160804020100502], 
      Hue[0.1, 0.035175879396984924`, 0.6160804020100502], 
      Hue[0.1, 0.04020100502512563, 0.6160804020100502], 
      Hue[0.1, 0.04522613065326634, 0.6160804020100502], 
      Hue[0.1, 0.050251256281407045`, 0.6160804020100502], 
      Hue[0.1, 0.055276381909547756`, 0.6160804020100502], 
      Hue[0.1, 0.06030150753768846, 0.6160804020100502], 
      Hue[0.1, 0.06532663316582916, 0.6160804020100502], 
      Hue[0.1, 0.07035175879396988, 0.6160804020100502], 
      Hue[0.1, 0.07537688442211059, 0.6160804020100502], 
      Hue[0.1, 0.0804020100502513, 0.6160804020100502], 
      Hue[0.1, 0.085427135678392, 0.6160804020100502], 
      Hue[0.1, 0.09045226130653271, 0.6160804020100502], 
      Hue[0.1, 0.09547738693467342, 0.6160804020100502], 
      Hue[0.1, 0.10050251256281413`, 0.6160804020100502], 
      Hue[0.1, 0.10552763819095483`, 0.6160804020100502], 
      Hue[0.1, 0.11055276381909554`, 0.6160804020100502], 
      Hue[0.1, 0.11557788944723625`, 0.6160804020100502], 
      Hue[0.1, 0.12060301507537696`, 0.6160804020100502], 
      Hue[0.1, 0.12562814070351766`, 0.6160804020100502], 
      Hue[0.1, 0.13065326633165839`, 0.6160804020100502], 
      Hue[0.1, 0.13567839195979908`, 0.6160804020100502], 
      Hue[0.1, 0.14070351758793978`, 0.6160804020100502], 
      Hue[0.1, 0.1457286432160805, 0.6160804020100502], 
      Hue[0.1, 0.1507537688442212, 0.6160804020100502], 
      Hue[0.1, 0.1557788944723619, 0.6160804020100502], 
      Hue[0.1, 0.16080402010050263`, 0.6160804020100502], 
      Hue[0.1, 0.16582914572864332`, 0.6160804020100502], 
      Hue[0.1, 0.170854271356784, 0.6160804020100502], 
      Hue[0.1, 0.1758793969849247, 0.6160804020100502], 
      Hue[0.1, 0.1809045226130654, 0.6160804020100502], 
      Hue[0.1, 0.18592964824120609`, 0.6160804020100502], 
      Hue[0.1, 0.19095477386934676`, 0.6160804020100502], 
      Hue[0.1, 0.19597989949748745`, 0.6160804020100502], 
      Hue[0.1, 0.20100502512562815`, 0.6160804020100502], 
      Hue[0.1, 0.20603015075376885`, 0.6160804020100502], 
      Hue[0.1, 0.21105527638190952`, 0.6160804020100502], 
      Hue[0.1, 0.21608040201005022`, 0.6160804020100502], 
      Hue[0.1, 0.2211055276381909, 0.6160804020100502], 
      Hue[0.1, 0.2261306532663316, 0.6160804020100502], 
      Hue[0.1, 0.23115577889447228`, 0.6160804020100502], 
      Hue[0.1, 0.23618090452261298`, 0.6160804020100502], 
      Hue[0.1, 0.24120603015075368`, 0.6160804020100502], 
      Hue[0.1, 0.24623115577889435`, 0.6160804020100502], 
      Hue[0.1, 0.25125628140703504`, 0.6160804020100502], 
      Hue[0.1, 0.2562814070351757, 0.6160804020100502], 
      Hue[0.1, 0.26130653266331644`, 0.6160804020100502], 
      Hue[0.1, 0.2663316582914571, 0.6160804020100502], 
      Hue[0.1, 0.27135678391959783`, 0.6160804020100502], 
      Hue[0.1, 0.2763819095477385, 0.6160804020100502], 
      Hue[0.1, 0.28140703517587917`, 0.6160804020100502], 
      Hue[0.1, 0.2864321608040199, 0.6160804020100502], 
      Hue[0.1, 0.29145728643216057`, 0.6160804020100502], 
      Hue[0.1, 0.29648241206030124`, 0.6160804020100502], 
      Hue[0.1, 0.30150753768844196`, 0.6160804020100502], 
      Hue[0.1, 0.30653266331658263`, 0.6160804020100502], 
      Hue[0.1, 0.31155778894472336`, 0.6160804020100502], 
      Hue[0.1, 0.316582914572864, 0.6160804020100502], 
      Hue[0.1, 0.32160804020100475`, 0.6160804020100502], 
      Hue[0.1, 0.3266331658291454, 0.6160804020100502], 
      Hue[0.1, 0.33165829145728615`, 0.6160804020100502], 
      Hue[0.1, 0.3366834170854268, 0.6160804020100502], 
      Hue[0.1, 0.3417085427135675, 0.6160804020100502], 
      Hue[0.1, 0.3467336683417082, 0.6160804020100502], 
      Hue[0.1, 0.3517587939698489, 0.6160804020100502], 
      Hue[0.1, 0.3567839195979896, 0.6160804020100502], 
      Hue[0.1, 0.3618090452261303, 0.6160804020100502], 
      Hue[0.1, 0.36683417085427095`, 0.6160804020100502], 
      Hue[0.1, 0.37185929648241167`, 0.6160804020100502], 
      Hue[0.1, 0.37688442211055234`, 0.6160804020100502], 
      Hue[0.1, 0.381909547738693, 0.6160804020100502], 
      Hue[0.1, 0.38693467336683374`, 0.6160804020100502], 
      Hue[0.1, 0.3919597989949744, 0.6160804020100502], 
      Hue[0.1, 0.39698492462311513`, 0.6160804020100502], 
      Hue[0.1, 0.4020100502512558, 0.6160804020100502], 
      Hue[0.1, 0.40703517587939647`, 0.6160804020100502], 
      Hue[0.1, 0.4120603015075372, 0.6160804020100502], 
      Hue[0.1, 0.41708542713567787`, 0.6160804020100502], 
      Hue[0.1, 0.42211055276381854`, 0.6160804020100502], 
      Hue[0.1, 0.42713567839195926`, 0.6160804020100502], 
      Hue[0.1, 0.43216080402009993`, 0.6160804020100502], 
      Hue[0.1, 0.4371859296482406, 0.6160804020100502], 
      Hue[0.1, 0.4422110552763813, 0.6160804020100502], 
      Hue[0.1, 0.447236180904522, 0.6160804020100502], 
      Hue[0.1, 0.4522613065326627, 0.6160804020100502], 
      Hue[0.1, 0.4572864321608034, 0.6160804020100502], 
      Hue[0.1, 0.46231155778894406`, 0.6160804020100502], 
      Hue[0.1, 0.4673366834170848, 0.6160804020100502], 
      Hue[0.1, 0.47236180904522546`, 0.6160804020100502], 
      Hue[0.1, 0.4773869346733661, 0.6160804020100502], 
      Hue[0.1, 0.48241206030150685`, 0.6160804020100502], 
      Hue[0.1, 0.4874371859296475, 0.6160804020100502], 
      Hue[0.1, 0.49246231155778825`, 0.6160804020100502], 
      Hue[0.1, 0.4974874371859289, 0.6160804020100502], 
      Hue[0.1, 0.5025125628140696, 0.6160804020100502], 
      Hue[0.1, 0.5075376884422103, 0.6160804020100502], 
      Hue[0.1, 0.512562814070351, 0.6160804020100502], 
      Hue[0.1, 0.5175879396984917, 0.6160804020100502], 
      Hue[0.1, 0.5226130653266323, 0.6160804020100502], 
      Hue[0.1, 0.527638190954773, 0.6160804020100502], 
      Hue[0.1, 0.5326633165829138, 0.6160804020100502], 
      Hue[0.1, 0.5376884422110544, 0.6160804020100502], 
      Hue[0.1, 0.5427135678391951, 0.6160804020100502], 
      Hue[0.1, 0.5477386934673358, 0.6160804020100502], 
      Hue[0.1, 0.5527638190954766, 0.6160804020100502], 
      Hue[0.1, 0.5577889447236172, 0.6160804020100502], 
      Hue[0.1, 0.5628140703517579, 0.6160804020100502], 
      Hue[0.1, 0.5678391959798986, 0.6160804020100502], 
      Hue[0.1, 0.5728643216080392, 0.6160804020100502], 
      Hue[0.1, 0.57788944723618, 0.6160804020100502], 
      Hue[0.1, 0.5829145728643207, 0.6160804020100502], 
      Hue[0.1, 0.5879396984924613, 0.6160804020100502], 
      Hue[0.1, 0.592964824120602, 0.6160804020100502], 
      Hue[0.1, 0.5979899497487428, 0.6160804020100502], 
      Hue[0.1, 0.6030150753768834, 0.6160804020100502], 
      Hue[0.1, 0.6080402010050241, 0.6160804020100502], 
      Hue[0.1, 0.6130653266331648, 0.6160804020100502], 
      Hue[0.1, 0.6180904522613054, 0.6160804020100502], 
      Hue[0.1, 0.6231155778894462, 0.6160804020100502], 
      Hue[0.1, 0.6281407035175869, 0.6160804020100502], 
      Hue[0.1, 0.6331658291457275, 0.6160804020100502], 
      Hue[0.1, 0.6381909547738683, 0.6160804020100502], 
      Hue[0.1, 0.6432160804020091, 0.6160804020100502], 
      Hue[0.1, 0.6482412060301498, 0.6160804020100502], 
      Hue[0.1, 0.6532663316582906, 0.6160804020100502], 
      Hue[0.1, 0.6582914572864313, 0.6160804020100502], 
      Hue[0.1, 0.6633165829145721, 0.6160804020100502], 
      Hue[0.1, 0.6683417085427129, 0.6160804020100502], 
      Hue[0.1, 0.6733668341708536, 0.6160804020100502], 
      Hue[0.1, 0.6783919597989944, 0.6160804020100502], 
      Hue[0.1, 0.6834170854271352, 0.6160804020100502], 
      Hue[0.1, 0.6884422110552759, 0.6160804020100502], 
      Hue[0.1, 0.6934673366834166, 0.6160804020100502], 
      Hue[0.1, 0.6984924623115575, 0.6160804020100502], 
      Hue[0.1, 0.7035175879396982, 0.6160804020100502], 
      Hue[0.1, 0.7085427135678389, 0.6160804020100502], 
      Hue[0.1, 0.7135678391959798, 0.6160804020100502], 
      Hue[0.1, 0.7185929648241205, 0.6160804020100502], 
      Hue[0.1, 0.7236180904522612, 0.6160804020100502], 
      Hue[0.1, 0.7286432160804021, 0.6160804020100502], 
      Hue[0.1, 0.7336683417085428, 0.6160804020100502], 
      Hue[0.1, 0.7386934673366835, 0.6160804020100502], 
      Hue[0.1, 0.7437185929648243, 0.6160804020100502], 
      Hue[0.1, 0.7487437185929651, 0.6160804020100502], 
      Hue[0.1, 0.7537688442211058, 0.6160804020100502], 
      Hue[0.1, 0.7587939698492466, 0.6160804020100502], 
      Hue[0.1, 0.7638190954773874, 0.6160804020100502], 
      Hue[0.1, 0.7688442211055281, 0.6160804020100502], 
      Hue[0.1, 0.7738693467336689, 0.6160804020100502], 
      Hue[0.1, 0.7788944723618096, 0.6160804020100502], 
      Hue[0.1, 0.7839195979899504, 0.6160804020100502], 
      Hue[0.1, 0.7889447236180911, 0.6160804020100502], 
      Hue[0.1, 0.7939698492462319, 0.6160804020100502], 
      Hue[0.1, 0.7989949748743727, 0.6160804020100502], 
      Hue[0.1, 0.8040201005025134, 0.6160804020100502], 
      Hue[0.1, 0.8090452261306542, 0.6160804020100502], 
      Hue[0.1, 0.8140703517587949, 0.6160804020100502], 
      Hue[0.1, 0.8190954773869357, 0.6160804020100502], 
      Hue[0.1, 0.8241206030150765, 0.6160804020100502], 
      Hue[0.1, 0.8291457286432172, 0.6160804020100502], 
      Hue[0.1, 0.834170854271358, 0.6160804020100502], 
      Hue[0.1, 0.8391959798994988, 0.6160804020100502], 
      Hue[0.1, 0.8442211055276395, 0.6160804020100502], 
      Hue[0.1, 0.8492462311557802, 0.6160804020100502], 
      Hue[0.1, 0.8542713567839211, 0.6160804020100502], 
      Hue[0.1, 0.8592964824120618, 0.6160804020100502], 
      Hue[0.1, 0.8643216080402025, 0.6160804020100502], 
      Hue[0.1, 0.8693467336683434, 0.6160804020100502], 
      Hue[0.1, 0.8743718592964841, 0.6160804020100502], 
      Hue[0.1, 0.8793969849246248, 0.6160804020100502], 
      Hue[0.1, 0.8844221105527657, 0.6160804020100502], 
      Hue[0.1, 0.8894472361809064, 0.6160804020100502], 
      Hue[0.1, 0.8944723618090471, 0.6160804020100502], 
      Hue[0.1, 0.8994974874371879, 0.6160804020100502], 
      Hue[0.1, 0.9045226130653287, 0.6160804020100502], 
      Hue[0.1, 0.9095477386934694, 0.6160804020100502], 
      Hue[0.1, 0.9145728643216102, 0.6160804020100502], 
      Hue[0.1, 0.919597989949751, 0.6160804020100502], 
      Hue[0.1, 0.9246231155778917, 0.6160804020100502], 
      Hue[0.1, 0.9296482412060324, 0.6160804020100502], 
      Hue[0.1, 0.9346733668341732, 0.6160804020100502], 
      Hue[0.1, 0.939698492462314, 0.6160804020100502], 
      Hue[0.1, 0.9447236180904547, 0.6160804020100502], 
      Hue[0.1, 0.9497487437185955, 0.6160804020100502], 
      Hue[0.1, 0.9547738693467362, 0.6160804020100502], 
      Hue[0.1, 0.959798994974877, 0.6160804020100502], 
      Hue[0.1, 0.9648241206030178, 0.6160804020100502], 
      Hue[0.1, 0.9698492462311585, 0.6160804020100502], 
      Hue[0.1, 0.9748743718592993, 0.6160804020100502], 
      Hue[0.1, 0.9798994974874401, 0.6160804020100502], 
      Hue[0.1, 0.9849246231155808, 0.6160804020100502], 
      Hue[0.1, 0.9899497487437215, 0.6160804020100502], 
      Hue[0.1, 0.9949748743718624, 0.6160804020100502], 
      Hue[0.1, 1., 0.6160804020100502], 
      Hue[0.1, 0., 0.6211055276381909], 
      Hue[0.1, 0.005025125628140704, 0.6211055276381909], 
      Hue[0.1, 0.010050251256281407`, 0.6211055276381909], 
      Hue[0.1, 0.015075376884422112`, 0.6211055276381909], 
      Hue[0.1, 0.020100502512562814`, 0.6211055276381909], 
      Hue[0.1, 0.02512562814070352, 0.6211055276381909], 
      Hue[0.1, 0.030150753768844223`, 0.6211055276381909], 
      Hue[0.1, 0.035175879396984924`, 0.6211055276381909], 
      Hue[0.1, 0.04020100502512563, 0.6211055276381909], 
      Hue[0.1, 0.04522613065326634, 0.6211055276381909], 
      Hue[0.1, 0.050251256281407045`, 0.6211055276381909], 
      Hue[0.1, 0.055276381909547756`, 0.6211055276381909], 
      Hue[0.1, 0.06030150753768846, 0.6211055276381909], 
      Hue[0.1, 0.06532663316582916, 0.6211055276381909], 
      Hue[0.1, 0.07035175879396988, 0.6211055276381909], 
      Hue[0.1, 0.07537688442211059, 0.6211055276381909], 
      Hue[0.1, 0.0804020100502513, 0.6211055276381909], 
      Hue[0.1, 0.085427135678392, 0.6211055276381909], 
      Hue[0.1, 0.09045226130653271, 0.6211055276381909], 
      Hue[0.1, 0.09547738693467342, 0.6211055276381909], 
      Hue[0.1, 0.10050251256281413`, 0.6211055276381909], 
      Hue[0.1, 0.10552763819095483`, 0.6211055276381909], 
      Hue[0.1, 0.11055276381909554`, 0.6211055276381909], 
      Hue[0.1, 0.11557788944723625`, 0.6211055276381909], 
      Hue[0.1, 0.12060301507537696`, 0.6211055276381909], 
      Hue[0.1, 0.12562814070351766`, 0.6211055276381909], 
      Hue[0.1, 0.13065326633165839`, 0.6211055276381909], 
      Hue[0.1, 0.13567839195979908`, 0.6211055276381909], 
      Hue[0.1, 0.14070351758793978`, 0.6211055276381909], 
      Hue[0.1, 0.1457286432160805, 0.6211055276381909], 
      Hue[0.1, 0.1507537688442212, 0.6211055276381909], 
      Hue[0.1, 0.1557788944723619, 0.6211055276381909], 
      Hue[0.1, 0.16080402010050263`, 0.6211055276381909], 
      Hue[0.1, 0.16582914572864332`, 0.6211055276381909], 
      Hue[0.1, 0.170854271356784, 0.6211055276381909], 
      Hue[0.1, 0.1758793969849247, 0.6211055276381909], 
      Hue[0.1, 0.1809045226130654, 0.6211055276381909], 
      Hue[0.1, 0.18592964824120609`, 0.6211055276381909], 
      Hue[0.1, 0.19095477386934676`, 0.6211055276381909], 
      Hue[0.1, 0.19597989949748745`, 0.6211055276381909], 
      Hue[0.1, 0.20100502512562815`, 0.6211055276381909], 
      Hue[0.1, 0.20603015075376885`, 0.6211055276381909], 
      Hue[0.1, 0.21105527638190952`, 0.6211055276381909], 
      Hue[0.1, 0.21608040201005022`, 0.6211055276381909], 
      Hue[0.1, 0.2211055276381909, 0.6211055276381909], 
      Hue[0.1, 0.2261306532663316, 0.6211055276381909], 
      Hue[0.1, 0.23115577889447228`, 0.6211055276381909], 
      Hue[0.1, 0.23618090452261298`, 0.6211055276381909], 
      Hue[0.1, 0.24120603015075368`, 0.6211055276381909], 
      Hue[0.1, 0.24623115577889435`, 0.6211055276381909], 
      Hue[0.1, 0.25125628140703504`, 0.6211055276381909], 
      Hue[0.1, 0.2562814070351757, 0.6211055276381909], 
      Hue[0.1, 0.26130653266331644`, 0.6211055276381909], 
      Hue[0.1, 0.2663316582914571, 0.6211055276381909], 
      Hue[0.1, 0.27135678391959783`, 0.6211055276381909], 
      Hue[0.1, 0.2763819095477385, 0.6211055276381909], 
      Hue[0.1, 0.28140703517587917`, 0.6211055276381909], 
      Hue[0.1, 0.2864321608040199, 0.6211055276381909], 
      Hue[0.1, 0.29145728643216057`, 0.6211055276381909], 
      Hue[0.1, 0.29648241206030124`, 0.6211055276381909], 
      Hue[0.1, 0.30150753768844196`, 0.6211055276381909], 
      Hue[0.1, 0.30653266331658263`, 0.6211055276381909], 
      Hue[0.1, 0.31155778894472336`, 0.6211055276381909], 
      Hue[0.1, 0.316582914572864, 0.6211055276381909], 
      Hue[0.1, 0.32160804020100475`, 0.6211055276381909], 
      Hue[0.1, 0.3266331658291454, 0.6211055276381909], 
      Hue[0.1, 0.33165829145728615`, 0.6211055276381909], 
      Hue[0.1, 0.3366834170854268, 0.6211055276381909], 
      Hue[0.1, 0.3417085427135675, 0.6211055276381909], 
      Hue[0.1, 0.3467336683417082, 0.6211055276381909], 
      Hue[0.1, 0.3517587939698489, 0.6211055276381909], 
      Hue[0.1, 0.3567839195979896, 0.6211055276381909], 
      Hue[0.1, 0.3618090452261303, 0.6211055276381909], 
      Hue[0.1, 0.36683417085427095`, 0.6211055276381909], 
      Hue[0.1, 0.37185929648241167`, 0.6211055276381909], 
      Hue[0.1, 0.37688442211055234`, 0.6211055276381909], 
      Hue[0.1, 0.381909547738693, 0.6211055276381909], 
      Hue[0.1, 0.38693467336683374`, 0.6211055276381909], 
      Hue[0.1, 0.3919597989949744, 0.6211055276381909], 
      Hue[0.1, 0.39698492462311513`, 0.6211055276381909], 
      Hue[0.1, 0.4020100502512558, 0.6211055276381909], 
      Hue[0.1, 0.40703517587939647`, 0.6211055276381909], 
      Hue[0.1, 0.4120603015075372, 0.6211055276381909], 
      Hue[0.1, 0.41708542713567787`, 0.6211055276381909], 
      Hue[0.1, 0.42211055276381854`, 0.6211055276381909], 
      Hue[0.1, 0.42713567839195926`, 0.6211055276381909], 
      Hue[0.1, 0.43216080402009993`, 0.6211055276381909], 
      Hue[0.1, 0.4371859296482406, 0.6211055276381909], 
      Hue[0.1, 0.4422110552763813, 0.6211055276381909], 
      Hue[0.1, 0.447236180904522, 0.6211055276381909], 
      Hue[0.1, 0.4522613065326627, 0.6211055276381909], 
      Hue[0.1, 0.4572864321608034, 0.6211055276381909], 
      Hue[0.1, 0.46231155778894406`, 0.6211055276381909], 
      Hue[0.1, 0.4673366834170848, 0.6211055276381909], 
      Hue[0.1, 0.47236180904522546`, 0.6211055276381909], 
      Hue[0.1, 0.4773869346733661, 0.6211055276381909], 
      Hue[0.1, 0.48241206030150685`, 0.6211055276381909], 
      Hue[0.1, 0.4874371859296475, 0.6211055276381909], 
      Hue[0.1, 0.49246231155778825`, 0.6211055276381909], 
      Hue[0.1, 0.4974874371859289, 0.6211055276381909], 
      Hue[0.1, 0.5025125628140696, 0.6211055276381909], 
      Hue[0.1, 0.5075376884422103, 0.6211055276381909], 
      Hue[0.1, 0.512562814070351, 0.6211055276381909], 
      Hue[0.1, 0.5175879396984917, 0.6211055276381909], 
      Hue[0.1, 0.5226130653266323, 0.6211055276381909], 
      Hue[0.1, 0.527638190954773, 0.6211055276381909], 
      Hue[0.1, 0.5326633165829138, 0.6211055276381909], 
      Hue[0.1, 0.5376884422110544, 0.6211055276381909], 
      Hue[0.1, 0.5427135678391951, 0.6211055276381909], 
      Hue[0.1, 0.5477386934673358, 0.6211055276381909], 
      Hue[0.1, 0.5527638190954766, 0.6211055276381909], 
      Hue[0.1, 0.5577889447236172, 0.6211055276381909], 
      Hue[0.1, 0.5628140703517579, 0.6211055276381909], 
      Hue[0.1, 0.5678391959798986, 0.6211055276381909], 
      Hue[0.1, 0.5728643216080392, 0.6211055276381909], 
      Hue[0.1, 0.57788944723618, 0.6211055276381909], 
      Hue[0.1, 0.5829145728643207, 0.6211055276381909], 
      Hue[0.1, 0.5879396984924613, 0.6211055276381909], 
      Hue[0.1, 0.592964824120602, 0.6211055276381909], 
      Hue[0.1, 0.5979899497487428, 0.6211055276381909], 
      Hue[0.1, 0.6030150753768834, 0.6211055276381909], 
      Hue[0.1, 0.6080402010050241, 0.6211055276381909], 
      Hue[0.1, 0.6130653266331648, 0.6211055276381909], 
      Hue[0.1, 0.6180904522613054, 0.6211055276381909], 
      Hue[0.1, 0.6231155778894462, 0.6211055276381909], 
      Hue[0.1, 0.6281407035175869, 0.6211055276381909], 
      Hue[0.1, 0.6331658291457275, 0.6211055276381909], 
      Hue[0.1, 0.6381909547738683, 0.6211055276381909], 
      Hue[0.1, 0.6432160804020091, 0.6211055276381909], 
      Hue[0.1, 0.6482412060301498, 0.6211055276381909], 
      Hue[0.1, 0.6532663316582906, 0.6211055276381909], 
      Hue[0.1, 0.6582914572864313, 0.6211055276381909], 
      Hue[0.1, 0.6633165829145721, 0.6211055276381909], 
      Hue[0.1, 0.6683417085427129, 0.6211055276381909], 
      Hue[0.1, 0.6733668341708536, 0.6211055276381909], 
      Hue[0.1, 0.6783919597989944, 0.6211055276381909], 
      Hue[0.1, 0.6834170854271352, 0.6211055276381909], 
      Hue[0.1, 0.6884422110552759, 0.6211055276381909], 
      Hue[0.1, 0.6934673366834166, 0.6211055276381909], 
      Hue[0.1, 0.6984924623115575, 0.6211055276381909], 
      Hue[0.1, 0.7035175879396982, 0.6211055276381909], 
      Hue[0.1, 0.7085427135678389, 0.6211055276381909], 
      Hue[0.1, 0.7135678391959798, 0.6211055276381909], 
      Hue[0.1, 0.7185929648241205, 0.6211055276381909], 
      Hue[0.1, 0.7236180904522612, 0.6211055276381909], 
      Hue[0.1, 0.7286432160804021, 0.6211055276381909], 
      Hue[0.1, 0.7336683417085428, 0.6211055276381909], 
      Hue[0.1, 0.7386934673366835, 0.6211055276381909], 
      Hue[0.1, 0.7437185929648243, 0.6211055276381909], 
      Hue[0.1, 0.7487437185929651, 0.6211055276381909], 
      Hue[0.1, 0.7537688442211058, 0.6211055276381909], 
      Hue[0.1, 0.7587939698492466, 0.6211055276381909], 
      Hue[0.1, 0.7638190954773874, 0.6211055276381909], 
      Hue[0.1, 0.7688442211055281, 0.6211055276381909], 
      Hue[0.1, 0.7738693467336689, 0.6211055276381909], 
      Hue[0.1, 0.7788944723618096, 0.6211055276381909], 
      Hue[0.1, 0.7839195979899504, 0.6211055276381909], 
      Hue[0.1, 0.7889447236180911, 0.6211055276381909], 
      Hue[0.1, 0.7939698492462319, 0.6211055276381909], 
      Hue[0.1, 0.7989949748743727, 0.6211055276381909], 
      Hue[0.1, 0.8040201005025134, 0.6211055276381909], 
      Hue[0.1, 0.8090452261306542, 0.6211055276381909], 
      Hue[0.1, 0.8140703517587949, 0.6211055276381909], 
      Hue[0.1, 0.8190954773869357, 0.6211055276381909], 
      Hue[0.1, 0.8241206030150765, 0.6211055276381909], 
      Hue[0.1, 0.8291457286432172, 0.6211055276381909], 
      Hue[0.1, 0.834170854271358, 0.6211055276381909], 
      Hue[0.1, 0.8391959798994988, 0.6211055276381909], 
      Hue[0.1, 0.8442211055276395, 0.6211055276381909], 
      Hue[0.1, 0.8492462311557802, 0.6211055276381909], 
      Hue[0.1, 0.8542713567839211, 0.6211055276381909], 
      Hue[0.1, 0.8592964824120618, 0.6211055276381909], 
      Hue[0.1, 0.8643216080402025, 0.6211055276381909], 
      Hue[0.1, 0.8693467336683434, 0.6211055276381909], 
      Hue[0.1, 0.8743718592964841, 0.6211055276381909], 
      Hue[0.1, 0.8793969849246248, 0.6211055276381909], 
      Hue[0.1, 0.8844221105527657, 0.6211055276381909], 
      Hue[0.1, 0.8894472361809064, 0.6211055276381909], 
      Hue[0.1, 0.8944723618090471, 0.6211055276381909], 
      Hue[0.1, 0.8994974874371879, 0.6211055276381909], 
      Hue[0.1, 0.9045226130653287, 0.6211055276381909], 
      Hue[0.1, 0.9095477386934694, 0.6211055276381909], 
      Hue[0.1, 0.9145728643216102, 0.6211055276381909], 
      Hue[0.1, 0.919597989949751, 0.6211055276381909], 
      Hue[0.1, 0.9246231155778917, 0.6211055276381909], 
      Hue[0.1, 0.9296482412060324, 0.6211055276381909], 
      Hue[0.1, 0.9346733668341732, 0.6211055276381909], 
      Hue[0.1, 0.939698492462314, 0.6211055276381909], 
      Hue[0.1, 0.9447236180904547, 0.6211055276381909], 
      Hue[0.1, 0.9497487437185955, 0.6211055276381909], 
      Hue[0.1, 0.9547738693467362, 0.6211055276381909], 
      Hue[0.1, 0.959798994974877, 0.6211055276381909], 
      Hue[0.1, 0.9648241206030178, 0.6211055276381909], 
      Hue[0.1, 0.9698492462311585, 0.6211055276381909], 
      Hue[0.1, 0.9748743718592993, 0.6211055276381909], 
      Hue[0.1, 0.9798994974874401, 0.6211055276381909], 
      Hue[0.1, 0.9849246231155808, 0.6211055276381909], 
      Hue[0.1, 0.9899497487437215, 0.6211055276381909], 
      Hue[0.1, 0.9949748743718624, 0.6211055276381909], 
      Hue[0.1, 1., 0.6211055276381909], 
      Hue[0.1, 0., 0.6261306532663315], 
      Hue[0.1, 0.005025125628140704, 0.6261306532663315], 
      Hue[0.1, 0.010050251256281407`, 0.6261306532663315], 
      Hue[0.1, 0.015075376884422112`, 0.6261306532663315], 
      Hue[0.1, 0.020100502512562814`, 0.6261306532663315], 
      Hue[0.1, 0.02512562814070352, 0.6261306532663315], 
      Hue[0.1, 0.030150753768844223`, 0.6261306532663315], 
      Hue[0.1, 0.035175879396984924`, 0.6261306532663315], 
      Hue[0.1, 0.04020100502512563, 0.6261306532663315], 
      Hue[0.1, 0.04522613065326634, 0.6261306532663315], 
      Hue[0.1, 0.050251256281407045`, 0.6261306532663315], 
      Hue[0.1, 0.055276381909547756`, 0.6261306532663315], 
      Hue[0.1, 0.06030150753768846, 0.6261306532663315], 
      Hue[0.1, 0.06532663316582916, 0.6261306532663315], 
      Hue[0.1, 0.07035175879396988, 0.6261306532663315], 
      Hue[0.1, 0.07537688442211059, 0.6261306532663315], 
      Hue[0.1, 0.0804020100502513, 0.6261306532663315], 
      Hue[0.1, 0.085427135678392, 0.6261306532663315], 
      Hue[0.1, 0.09045226130653271, 0.6261306532663315], 
      Hue[0.1, 0.09547738693467342, 0.6261306532663315], 
      Hue[0.1, 0.10050251256281413`, 0.6261306532663315], 
      Hue[0.1, 0.10552763819095483`, 0.6261306532663315], 
      Hue[0.1, 0.11055276381909554`, 0.6261306532663315], 
      Hue[0.1, 0.11557788944723625`, 0.6261306532663315], 
      Hue[0.1, 0.12060301507537696`, 0.6261306532663315], 
      Hue[0.1, 0.12562814070351766`, 0.6261306532663315], 
      Hue[0.1, 0.13065326633165839`, 0.6261306532663315], 
      Hue[0.1, 0.13567839195979908`, 0.6261306532663315], 
      Hue[0.1, 0.14070351758793978`, 0.6261306532663315], 
      Hue[0.1, 0.1457286432160805, 0.6261306532663315], 
      Hue[0.1, 0.1507537688442212, 0.6261306532663315], 
      Hue[0.1, 0.1557788944723619, 0.6261306532663315], 
      Hue[0.1, 0.16080402010050263`, 0.6261306532663315], 
      Hue[0.1, 0.16582914572864332`, 0.6261306532663315], 
      Hue[0.1, 0.170854271356784, 0.6261306532663315], 
      Hue[0.1, 0.1758793969849247, 0.6261306532663315], 
      Hue[0.1, 0.1809045226130654, 0.6261306532663315], 
      Hue[0.1, 0.18592964824120609`, 0.6261306532663315], 
      Hue[0.1, 0.19095477386934676`, 0.6261306532663315], 
      Hue[0.1, 0.19597989949748745`, 0.6261306532663315], 
      Hue[0.1, 0.20100502512562815`, 0.6261306532663315], 
      Hue[0.1, 0.20603015075376885`, 0.6261306532663315], 
      Hue[0.1, 0.21105527638190952`, 0.6261306532663315], 
      Hue[0.1, 0.21608040201005022`, 0.6261306532663315], 
      Hue[0.1, 0.2211055276381909, 0.6261306532663315], 
      Hue[0.1, 0.2261306532663316, 0.6261306532663315], 
      Hue[0.1, 0.23115577889447228`, 0.6261306532663315], 
      Hue[0.1, 0.23618090452261298`, 0.6261306532663315], 
      Hue[0.1, 0.24120603015075368`, 0.6261306532663315], 
      Hue[0.1, 0.24623115577889435`, 0.6261306532663315], 
      Hue[0.1, 0.25125628140703504`, 0.6261306532663315], 
      Hue[0.1, 0.2562814070351757, 0.6261306532663315], 
      Hue[0.1, 0.26130653266331644`, 0.6261306532663315], 
      Hue[0.1, 0.2663316582914571, 0.6261306532663315], 
      Hue[0.1, 0.27135678391959783`, 0.6261306532663315], 
      Hue[0.1, 0.2763819095477385, 0.6261306532663315], 
      Hue[0.1, 0.28140703517587917`, 0.6261306532663315], 
      Hue[0.1, 0.2864321608040199, 0.6261306532663315], 
      Hue[0.1, 0.29145728643216057`, 0.6261306532663315], 
      Hue[0.1, 0.29648241206030124`, 0.6261306532663315], 
      Hue[0.1, 0.30150753768844196`, 0.6261306532663315], 
      Hue[0.1, 0.30653266331658263`, 0.6261306532663315], 
      Hue[0.1, 0.31155778894472336`, 0.6261306532663315], 
      Hue[0.1, 0.316582914572864, 0.6261306532663315], 
      Hue[0.1, 0.32160804020100475`, 0.6261306532663315], 
      Hue[0.1, 0.3266331658291454, 0.6261306532663315], 
      Hue[0.1, 0.33165829145728615`, 0.6261306532663315], 
      Hue[0.1, 0.3366834170854268, 0.6261306532663315], 
      Hue[0.1, 0.3417085427135675, 0.6261306532663315], 
      Hue[0.1, 0.3467336683417082, 0.6261306532663315], 
      Hue[0.1, 0.3517587939698489, 0.6261306532663315], 
      Hue[0.1, 0.3567839195979896, 0.6261306532663315], 
      Hue[0.1, 0.3618090452261303, 0.6261306532663315], 
      Hue[0.1, 0.36683417085427095`, 0.6261306532663315], 
      Hue[0.1, 0.37185929648241167`, 0.6261306532663315], 
      Hue[0.1, 0.37688442211055234`, 0.6261306532663315], 
      Hue[0.1, 0.381909547738693, 0.6261306532663315], 
      Hue[0.1, 0.38693467336683374`, 0.6261306532663315], 
      Hue[0.1, 0.3919597989949744, 0.6261306532663315], 
      Hue[0.1, 0.39698492462311513`, 0.6261306532663315], 
      Hue[0.1, 0.4020100502512558, 0.6261306532663315], 
      Hue[0.1, 0.40703517587939647`, 0.6261306532663315], 
      Hue[0.1, 0.4120603015075372, 0.6261306532663315], 
      Hue[0.1, 0.41708542713567787`, 0.6261306532663315], 
      Hue[0.1, 0.42211055276381854`, 0.6261306532663315], 
      Hue[0.1, 0.42713567839195926`, 0.6261306532663315], 
      Hue[0.1, 0.43216080402009993`, 0.6261306532663315], 
      Hue[0.1, 0.4371859296482406, 0.6261306532663315], 
      Hue[0.1, 0.4422110552763813, 0.6261306532663315], 
      Hue[0.1, 0.447236180904522, 0.6261306532663315], 
      Hue[0.1, 0.4522613065326627, 0.6261306532663315], 
      Hue[0.1, 0.4572864321608034, 0.6261306532663315], 
      Hue[0.1, 0.46231155778894406`, 0.6261306532663315], 
      Hue[0.1, 0.4673366834170848, 0.6261306532663315], 
      Hue[0.1, 0.47236180904522546`, 0.6261306532663315], 
      Hue[0.1, 0.4773869346733661, 0.6261306532663315], 
      Hue[0.1, 0.48241206030150685`, 0.6261306532663315], 
      Hue[0.1, 0.4874371859296475, 0.6261306532663315], 
      Hue[0.1, 0.49246231155778825`, 0.6261306532663315], 
      Hue[0.1, 0.4974874371859289, 0.6261306532663315], 
      Hue[0.1, 0.5025125628140696, 0.6261306532663315], 
      Hue[0.1, 0.5075376884422103, 0.6261306532663315], 
      Hue[0.1, 0.512562814070351, 0.6261306532663315], 
      Hue[0.1, 0.5175879396984917, 0.6261306532663315], 
      Hue[0.1, 0.5226130653266323, 0.6261306532663315], 
      Hue[0.1, 0.527638190954773, 0.6261306532663315], 
      Hue[0.1, 0.5326633165829138, 0.6261306532663315], 
      Hue[0.1, 0.5376884422110544, 0.6261306532663315], 
      Hue[0.1, 0.5427135678391951, 0.6261306532663315], 
      Hue[0.1, 0.5477386934673358, 0.6261306532663315], 
      Hue[0.1, 0.5527638190954766, 0.6261306532663315], 
      Hue[0.1, 0.5577889447236172, 0.6261306532663315], 
      Hue[0.1, 0.5628140703517579, 0.6261306532663315], 
      Hue[0.1, 0.5678391959798986, 0.6261306532663315], 
      Hue[0.1, 0.5728643216080392, 0.6261306532663315], 
      Hue[0.1, 0.57788944723618, 0.6261306532663315], 
      Hue[0.1, 0.5829145728643207, 0.6261306532663315], 
      Hue[0.1, 0.5879396984924613, 0.6261306532663315], 
      Hue[0.1, 0.592964824120602, 0.6261306532663315], 
      Hue[0.1, 0.5979899497487428, 0.6261306532663315], 
      Hue[0.1, 0.6030150753768834, 0.6261306532663315], 
      Hue[0.1, 0.6080402010050241, 0.6261306532663315], 
      Hue[0.1, 0.6130653266331648, 0.6261306532663315], 
      Hue[0.1, 0.6180904522613054, 0.6261306532663315], 
      Hue[0.1, 0.6231155778894462, 0.6261306532663315], 
      Hue[0.1, 0.6281407035175869, 0.6261306532663315], 
      Hue[0.1, 0.6331658291457275, 0.6261306532663315], 
      Hue[0.1, 0.6381909547738683, 0.6261306532663315], 
      Hue[0.1, 0.6432160804020091, 0.6261306532663315], 
      Hue[0.1, 0.6482412060301498, 0.6261306532663315], 
      Hue[0.1, 0.6532663316582906, 0.6261306532663315], 
      Hue[0.1, 0.6582914572864313, 0.6261306532663315], 
      Hue[0.1, 0.6633165829145721, 0.6261306532663315], 
      Hue[0.1, 0.6683417085427129, 0.6261306532663315], 
      Hue[0.1, 0.6733668341708536, 0.6261306532663315], 
      Hue[0.1, 0.6783919597989944, 0.6261306532663315], 
      Hue[0.1, 0.6834170854271352, 0.6261306532663315], 
      Hue[0.1, 0.6884422110552759, 0.6261306532663315], 
      Hue[0.1, 0.6934673366834166, 0.6261306532663315], 
      Hue[0.1, 0.6984924623115575, 0.6261306532663315], 
      Hue[0.1, 0.7035175879396982, 0.6261306532663315], 
      Hue[0.1, 0.7085427135678389, 0.6261306532663315], 
      Hue[0.1, 0.7135678391959798, 0.6261306532663315], 
      Hue[0.1, 0.7185929648241205, 0.6261306532663315], 
      Hue[0.1, 0.7236180904522612, 0.6261306532663315], 
      Hue[0.1, 0.7286432160804021, 0.6261306532663315], 
      Hue[0.1, 0.7336683417085428, 0.6261306532663315], 
      Hue[0.1, 0.7386934673366835, 0.6261306532663315], 
      Hue[0.1, 0.7437185929648243, 0.6261306532663315], 
      Hue[0.1, 0.7487437185929651, 0.6261306532663315], 
      Hue[0.1, 0.7537688442211058, 0.6261306532663315], 
      Hue[0.1, 0.7587939698492466, 0.6261306532663315], 
      Hue[0.1, 0.7638190954773874, 0.6261306532663315], 
      Hue[0.1, 0.7688442211055281, 0.6261306532663315], 
      Hue[0.1, 0.7738693467336689, 0.6261306532663315], 
      Hue[0.1, 0.7788944723618096, 0.6261306532663315], 
      Hue[0.1, 0.7839195979899504, 0.6261306532663315], 
      Hue[0.1, 0.7889447236180911, 0.6261306532663315], 
      Hue[0.1, 0.7939698492462319, 0.6261306532663315], 
      Hue[0.1, 0.7989949748743727, 0.6261306532663315], 
      Hue[0.1, 0.8040201005025134, 0.6261306532663315], 
      Hue[0.1, 0.8090452261306542, 0.6261306532663315], 
      Hue[0.1, 0.8140703517587949, 0.6261306532663315], 
      Hue[0.1, 0.8190954773869357, 0.6261306532663315], 
      Hue[0.1, 0.8241206030150765, 0.6261306532663315], 
      Hue[0.1, 0.8291457286432172, 0.6261306532663315], 
      Hue[0.1, 0.834170854271358, 0.6261306532663315], 
      Hue[0.1, 0.8391959798994988, 0.6261306532663315], 
      Hue[0.1, 0.8442211055276395, 0.6261306532663315], 
      Hue[0.1, 0.8492462311557802, 0.6261306532663315], 
      Hue[0.1, 0.8542713567839211, 0.6261306532663315], 
      Hue[0.1, 0.8592964824120618, 0.6261306532663315], 
      Hue[0.1, 0.8643216080402025, 0.6261306532663315], 
      Hue[0.1, 0.8693467336683434, 0.6261306532663315], 
      Hue[0.1, 0.8743718592964841, 0.6261306532663315], 
      Hue[0.1, 0.8793969849246248, 0.6261306532663315], 
      Hue[0.1, 0.8844221105527657, 0.6261306532663315], 
      Hue[0.1, 0.8894472361809064, 0.6261306532663315], 
      Hue[0.1, 0.8944723618090471, 0.6261306532663315], 
      Hue[0.1, 0.8994974874371879, 0.6261306532663315], 
      Hue[0.1, 0.9045226130653287, 0.6261306532663315], 
      Hue[0.1, 0.9095477386934694, 0.6261306532663315], 
      Hue[0.1, 0.9145728643216102, 0.6261306532663315], 
      Hue[0.1, 0.919597989949751, 0.6261306532663315], 
      Hue[0.1, 0.9246231155778917, 0.6261306532663315], 
      Hue[0.1, 0.9296482412060324, 0.6261306532663315], 
      Hue[0.1, 0.9346733668341732, 0.6261306532663315], 
      Hue[0.1, 0.939698492462314, 0.6261306532663315], 
      Hue[0.1, 0.9447236180904547, 0.6261306532663315], 
      Hue[0.1, 0.9497487437185955, 0.6261306532663315], 
      Hue[0.1, 0.9547738693467362, 0.6261306532663315], 
      Hue[0.1, 0.959798994974877, 0.6261306532663315], 
      Hue[0.1, 0.9648241206030178, 0.6261306532663315], 
      Hue[0.1, 0.9698492462311585, 0.6261306532663315], 
      Hue[0.1, 0.9748743718592993, 0.6261306532663315], 
      Hue[0.1, 0.9798994974874401, 0.6261306532663315], 
      Hue[0.1, 0.9849246231155808, 0.6261306532663315], 
      Hue[0.1, 0.9899497487437215, 0.6261306532663315], 
      Hue[0.1, 0.9949748743718624, 0.6261306532663315], 
      Hue[0.1, 1., 0.6261306532663315], 
      Hue[0.1, 0., 0.6311557788944723], 
      Hue[0.1, 0.005025125628140704, 0.6311557788944723], 
      Hue[0.1, 0.010050251256281407`, 0.6311557788944723], 
      Hue[0.1, 0.015075376884422112`, 0.6311557788944723], 
      Hue[0.1, 0.020100502512562814`, 0.6311557788944723], 
      Hue[0.1, 0.02512562814070352, 0.6311557788944723], 
      Hue[0.1, 0.030150753768844223`, 0.6311557788944723], 
      Hue[0.1, 0.035175879396984924`, 0.6311557788944723], 
      Hue[0.1, 0.04020100502512563, 0.6311557788944723], 
      Hue[0.1, 0.04522613065326634, 0.6311557788944723], 
      Hue[0.1, 0.050251256281407045`, 0.6311557788944723], 
      Hue[0.1, 0.055276381909547756`, 0.6311557788944723], 
      Hue[0.1, 0.06030150753768846, 0.6311557788944723], 
      Hue[0.1, 0.06532663316582916, 0.6311557788944723], 
      Hue[0.1, 0.07035175879396988, 0.6311557788944723], 
      Hue[0.1, 0.07537688442211059, 0.6311557788944723], 
      Hue[0.1, 0.0804020100502513, 0.6311557788944723], 
      Hue[0.1, 0.085427135678392, 0.6311557788944723], 
      Hue[0.1, 0.09045226130653271, 0.6311557788944723], 
      Hue[0.1, 0.09547738693467342, 0.6311557788944723], 
      Hue[0.1, 0.10050251256281413`, 0.6311557788944723], 
      Hue[0.1, 0.10552763819095483`, 0.6311557788944723], 
      Hue[0.1, 0.11055276381909554`, 0.6311557788944723], 
      Hue[0.1, 0.11557788944723625`, 0.6311557788944723], 
      Hue[0.1, 0.12060301507537696`, 0.6311557788944723], 
      Hue[0.1, 0.12562814070351766`, 0.6311557788944723], 
      Hue[0.1, 0.13065326633165839`, 0.6311557788944723], 
      Hue[0.1, 0.13567839195979908`, 0.6311557788944723], 
      Hue[0.1, 0.14070351758793978`, 0.6311557788944723], 
      Hue[0.1, 0.1457286432160805, 0.6311557788944723], 
      Hue[0.1, 0.1507537688442212, 0.6311557788944723], 
      Hue[0.1, 0.1557788944723619, 0.6311557788944723], 
      Hue[0.1, 0.16080402010050263`, 0.6311557788944723], 
      Hue[0.1, 0.16582914572864332`, 0.6311557788944723], 
      Hue[0.1, 0.170854271356784, 0.6311557788944723], 
      Hue[0.1, 0.1758793969849247, 0.6311557788944723], 
      Hue[0.1, 0.1809045226130654, 0.6311557788944723], 
      Hue[0.1, 0.18592964824120609`, 0.6311557788944723], 
      Hue[0.1, 0.19095477386934676`, 0.6311557788944723], 
      Hue[0.1, 0.19597989949748745`, 0.6311557788944723], 
      Hue[0.1, 0.20100502512562815`, 0.6311557788944723], 
      Hue[0.1, 0.20603015075376885`, 0.6311557788944723], 
      Hue[0.1, 0.21105527638190952`, 0.6311557788944723], 
      Hue[0.1, 0.21608040201005022`, 0.6311557788944723], 
      Hue[0.1, 0.2211055276381909, 0.6311557788944723], 
      Hue[0.1, 0.2261306532663316, 0.6311557788944723], 
      Hue[0.1, 0.23115577889447228`, 0.6311557788944723], 
      Hue[0.1, 0.23618090452261298`, 0.6311557788944723], 
      Hue[0.1, 0.24120603015075368`, 0.6311557788944723], 
      Hue[0.1, 0.24623115577889435`, 0.6311557788944723], 
      Hue[0.1, 0.25125628140703504`, 0.6311557788944723], 
      Hue[0.1, 0.2562814070351757, 0.6311557788944723], 
      Hue[0.1, 0.26130653266331644`, 0.6311557788944723], 
      Hue[0.1, 0.2663316582914571, 0.6311557788944723], 
      Hue[0.1, 0.27135678391959783`, 0.6311557788944723], 
      Hue[0.1, 0.2763819095477385, 0.6311557788944723], 
      Hue[0.1, 0.28140703517587917`, 0.6311557788944723], 
      Hue[0.1, 0.2864321608040199, 0.6311557788944723], 
      Hue[0.1, 0.29145728643216057`, 0.6311557788944723], 
      Hue[0.1, 0.29648241206030124`, 0.6311557788944723], 
      Hue[0.1, 0.30150753768844196`, 0.6311557788944723], 
      Hue[0.1, 0.30653266331658263`, 0.6311557788944723], 
      Hue[0.1, 0.31155778894472336`, 0.6311557788944723], 
      Hue[0.1, 0.316582914572864, 0.6311557788944723], 
      Hue[0.1, 0.32160804020100475`, 0.6311557788944723], 
      Hue[0.1, 0.3266331658291454, 0.6311557788944723], 
      Hue[0.1, 0.33165829145728615`, 0.6311557788944723], 
      Hue[0.1, 0.3366834170854268, 0.6311557788944723], 
      Hue[0.1, 0.3417085427135675, 0.6311557788944723], 
      Hue[0.1, 0.3467336683417082, 0.6311557788944723], 
      Hue[0.1, 0.3517587939698489, 0.6311557788944723], 
      Hue[0.1, 0.3567839195979896, 0.6311557788944723], 
      Hue[0.1, 0.3618090452261303, 0.6311557788944723], 
      Hue[0.1, 0.36683417085427095`, 0.6311557788944723], 
      Hue[0.1, 0.37185929648241167`, 0.6311557788944723], 
      Hue[0.1, 0.37688442211055234`, 0.6311557788944723], 
      Hue[0.1, 0.381909547738693, 0.6311557788944723], 
      Hue[0.1, 0.38693467336683374`, 0.6311557788944723], 
      Hue[0.1, 0.3919597989949744, 0.6311557788944723], 
      Hue[0.1, 0.39698492462311513`, 0.6311557788944723], 
      Hue[0.1, 0.4020100502512558, 0.6311557788944723], 
      Hue[0.1, 0.40703517587939647`, 0.6311557788944723], 
      Hue[0.1, 0.4120603015075372, 0.6311557788944723], 
      Hue[0.1, 0.41708542713567787`, 0.6311557788944723], 
      Hue[0.1, 0.42211055276381854`, 0.6311557788944723], 
      Hue[0.1, 0.42713567839195926`, 0.6311557788944723], 
      Hue[0.1, 0.43216080402009993`, 0.6311557788944723], 
      Hue[0.1, 0.4371859296482406, 0.6311557788944723], 
      Hue[0.1, 0.4422110552763813, 0.6311557788944723], 
      Hue[0.1, 0.447236180904522, 0.6311557788944723], 
      Hue[0.1, 0.4522613065326627, 0.6311557788944723], 
      Hue[0.1, 0.4572864321608034, 0.6311557788944723], 
      Hue[0.1, 0.46231155778894406`, 0.6311557788944723], 
      Hue[0.1, 0.4673366834170848, 0.6311557788944723], 
      Hue[0.1, 0.47236180904522546`, 0.6311557788944723], 
      Hue[0.1, 0.4773869346733661, 0.6311557788944723], 
      Hue[0.1, 0.48241206030150685`, 0.6311557788944723], 
      Hue[0.1, 0.4874371859296475, 0.6311557788944723], 
      Hue[0.1, 0.49246231155778825`, 0.6311557788944723], 
      Hue[0.1, 0.4974874371859289, 0.6311557788944723], 
      Hue[0.1, 0.5025125628140696, 0.6311557788944723], 
      Hue[0.1, 0.5075376884422103, 0.6311557788944723], 
      Hue[0.1, 0.512562814070351, 0.6311557788944723], 
      Hue[0.1, 0.5175879396984917, 0.6311557788944723], 
      Hue[0.1, 0.5226130653266323, 0.6311557788944723], 
      Hue[0.1, 0.527638190954773, 0.6311557788944723], 
      Hue[0.1, 0.5326633165829138, 0.6311557788944723], 
      Hue[0.1, 0.5376884422110544, 0.6311557788944723], 
      Hue[0.1, 0.5427135678391951, 0.6311557788944723], 
      Hue[0.1, 0.5477386934673358, 0.6311557788944723], 
      Hue[0.1, 0.5527638190954766, 0.6311557788944723], 
      Hue[0.1, 0.5577889447236172, 0.6311557788944723], 
      Hue[0.1, 0.5628140703517579, 0.6311557788944723], 
      Hue[0.1, 0.5678391959798986, 0.6311557788944723], 
      Hue[0.1, 0.5728643216080392, 0.6311557788944723], 
      Hue[0.1, 0.57788944723618, 0.6311557788944723], 
      Hue[0.1, 0.5829145728643207, 0.6311557788944723], 
      Hue[0.1, 0.5879396984924613, 0.6311557788944723], 
      Hue[0.1, 0.592964824120602, 0.6311557788944723], 
      Hue[0.1, 0.5979899497487428, 0.6311557788944723], 
      Hue[0.1, 0.6030150753768834, 0.6311557788944723], 
      Hue[0.1, 0.6080402010050241, 0.6311557788944723], 
      Hue[0.1, 0.6130653266331648, 0.6311557788944723], 
      Hue[0.1, 0.6180904522613054, 0.6311557788944723], 
      Hue[0.1, 0.6231155778894462, 0.6311557788944723], 
      Hue[0.1, 0.6281407035175869, 0.6311557788944723], 
      Hue[0.1, 0.6331658291457275, 0.6311557788944723], 
      Hue[0.1, 0.6381909547738683, 0.6311557788944723], 
      Hue[0.1, 0.6432160804020091, 0.6311557788944723], 
      Hue[0.1, 0.6482412060301498, 0.6311557788944723], 
      Hue[0.1, 0.6532663316582906, 0.6311557788944723], 
      Hue[0.1, 0.6582914572864313, 0.6311557788944723], 
      Hue[0.1, 0.6633165829145721, 0.6311557788944723], 
      Hue[0.1, 0.6683417085427129, 0.6311557788944723], 
      Hue[0.1, 0.6733668341708536, 0.6311557788944723], 
      Hue[0.1, 0.6783919597989944, 0.6311557788944723], 
      Hue[0.1, 0.6834170854271352, 0.6311557788944723], 
      Hue[0.1, 0.6884422110552759, 0.6311557788944723], 
      Hue[0.1, 0.6934673366834166, 0.6311557788944723], 
      Hue[0.1, 0.6984924623115575, 0.6311557788944723], 
      Hue[0.1, 0.7035175879396982, 0.6311557788944723], 
      Hue[0.1, 0.7085427135678389, 0.6311557788944723], 
      Hue[0.1, 0.7135678391959798, 0.6311557788944723], 
      Hue[0.1, 0.7185929648241205, 0.6311557788944723], 
      Hue[0.1, 0.7236180904522612, 0.6311557788944723], 
      Hue[0.1, 0.7286432160804021, 0.6311557788944723], 
      Hue[0.1, 0.7336683417085428, 0.6311557788944723], 
      Hue[0.1, 0.7386934673366835, 0.6311557788944723], 
      Hue[0.1, 0.7437185929648243, 0.6311557788944723], 
      Hue[0.1, 0.7487437185929651, 0.6311557788944723], 
      Hue[0.1, 0.7537688442211058, 0.6311557788944723], 
      Hue[0.1, 0.7587939698492466, 0.6311557788944723], 
      Hue[0.1, 0.7638190954773874, 0.6311557788944723], 
      Hue[0.1, 0.7688442211055281, 0.6311557788944723], 
      Hue[0.1, 0.7738693467336689, 0.6311557788944723], 
      Hue[0.1, 0.7788944723618096, 0.6311557788944723], 
      Hue[0.1, 0.7839195979899504, 0.6311557788944723], 
      Hue[0.1, 0.7889447236180911, 0.6311557788944723], 
      Hue[0.1, 0.7939698492462319, 0.6311557788944723], 
      Hue[0.1, 0.7989949748743727, 0.6311557788944723], 
      Hue[0.1, 0.8040201005025134, 0.6311557788944723], 
      Hue[0.1, 0.8090452261306542, 0.6311557788944723], 
      Hue[0.1, 0.8140703517587949, 0.6311557788944723], 
      Hue[0.1, 0.8190954773869357, 0.6311557788944723], 
      Hue[0.1, 0.8241206030150765, 0.6311557788944723], 
      Hue[0.1, 0.8291457286432172, 0.6311557788944723], 
      Hue[0.1, 0.834170854271358, 0.6311557788944723], 
      Hue[0.1, 0.8391959798994988, 0.6311557788944723], 
      Hue[0.1, 0.8442211055276395, 0.6311557788944723], 
      Hue[0.1, 0.8492462311557802, 0.6311557788944723], 
      Hue[0.1, 0.8542713567839211, 0.6311557788944723], 
      Hue[0.1, 0.8592964824120618, 0.6311557788944723], 
      Hue[0.1, 0.8643216080402025, 0.6311557788944723], 
      Hue[0.1, 0.8693467336683434, 0.6311557788944723], 
      Hue[0.1, 0.8743718592964841, 0.6311557788944723], 
      Hue[0.1, 0.8793969849246248, 0.6311557788944723], 
      Hue[0.1, 0.8844221105527657, 0.6311557788944723], 
      Hue[0.1, 0.8894472361809064, 0.6311557788944723], 
      Hue[0.1, 0.8944723618090471, 0.6311557788944723], 
      Hue[0.1, 0.8994974874371879, 0.6311557788944723], 
      Hue[0.1, 0.9045226130653287, 0.6311557788944723], 
      Hue[0.1, 0.9095477386934694, 0.6311557788944723], 
      Hue[0.1, 0.9145728643216102, 0.6311557788944723], 
      Hue[0.1, 0.919597989949751, 0.6311557788944723], 
      Hue[0.1, 0.9246231155778917, 0.6311557788944723], 
      Hue[0.1, 0.9296482412060324, 0.6311557788944723], 
      Hue[0.1, 0.9346733668341732, 0.6311557788944723], 
      Hue[0.1, 0.939698492462314, 0.6311557788944723], 
      Hue[0.1, 0.9447236180904547, 0.6311557788944723], 
      Hue[0.1, 0.9497487437185955, 0.6311557788944723], 
      Hue[0.1, 0.9547738693467362, 0.6311557788944723], 
      Hue[0.1, 0.959798994974877, 0.6311557788944723], 
      Hue[0.1, 0.9648241206030178, 0.6311557788944723], 
      Hue[0.1, 0.9698492462311585, 0.6311557788944723], 
      Hue[0.1, 0.9748743718592993, 0.6311557788944723], 
      Hue[0.1, 0.9798994974874401, 0.6311557788944723], 
      Hue[0.1, 0.9849246231155808, 0.6311557788944723], 
      Hue[0.1, 0.9899497487437215, 0.6311557788944723], 
      Hue[0.1, 0.9949748743718624, 0.6311557788944723], 
      Hue[0.1, 1., 0.6311557788944723], 
      Hue[0.1, 0., 0.636180904522613], 
      Hue[0.1, 0.005025125628140704, 0.636180904522613], 
      Hue[0.1, 0.010050251256281407`, 0.636180904522613], 
      Hue[0.1, 0.015075376884422112`, 0.636180904522613], 
      Hue[0.1, 0.020100502512562814`, 0.636180904522613], 
      Hue[0.1, 0.02512562814070352, 0.636180904522613], 
      Hue[0.1, 0.030150753768844223`, 0.636180904522613], 
      Hue[0.1, 0.035175879396984924`, 0.636180904522613], 
      Hue[0.1, 0.04020100502512563, 0.636180904522613], 
      Hue[0.1, 0.04522613065326634, 0.636180904522613], 
      Hue[0.1, 0.050251256281407045`, 0.636180904522613], 
      Hue[0.1, 0.055276381909547756`, 0.636180904522613], 
      Hue[0.1, 0.06030150753768846, 0.636180904522613], 
      Hue[0.1, 0.06532663316582916, 0.636180904522613], 
      Hue[0.1, 0.07035175879396988, 0.636180904522613], 
      Hue[0.1, 0.07537688442211059, 0.636180904522613], 
      Hue[0.1, 0.0804020100502513, 0.636180904522613], 
      Hue[0.1, 0.085427135678392, 0.636180904522613], 
      Hue[0.1, 0.09045226130653271, 0.636180904522613], 
      Hue[0.1, 0.09547738693467342, 0.636180904522613], 
      Hue[0.1, 0.10050251256281413`, 0.636180904522613], 
      Hue[0.1, 0.10552763819095483`, 0.636180904522613], 
      Hue[0.1, 0.11055276381909554`, 0.636180904522613], 
      Hue[0.1, 0.11557788944723625`, 0.636180904522613], 
      Hue[0.1, 0.12060301507537696`, 0.636180904522613], 
      Hue[0.1, 0.12562814070351766`, 0.636180904522613], 
      Hue[0.1, 0.13065326633165839`, 0.636180904522613], 
      Hue[0.1, 0.13567839195979908`, 0.636180904522613], 
      Hue[0.1, 0.14070351758793978`, 0.636180904522613], 
      Hue[0.1, 0.1457286432160805, 0.636180904522613], 
      Hue[0.1, 0.1507537688442212, 0.636180904522613], 
      Hue[0.1, 0.1557788944723619, 0.636180904522613], 
      Hue[0.1, 0.16080402010050263`, 0.636180904522613], 
      Hue[0.1, 0.16582914572864332`, 0.636180904522613], 
      Hue[0.1, 0.170854271356784, 0.636180904522613], 
      Hue[0.1, 0.1758793969849247, 0.636180904522613], 
      Hue[0.1, 0.1809045226130654, 0.636180904522613], 
      Hue[0.1, 0.18592964824120609`, 0.636180904522613], 
      Hue[0.1, 0.19095477386934676`, 0.636180904522613], 
      Hue[0.1, 0.19597989949748745`, 0.636180904522613], 
      Hue[0.1, 0.20100502512562815`, 0.636180904522613], 
      Hue[0.1, 0.20603015075376885`, 0.636180904522613], 
      Hue[0.1, 0.21105527638190952`, 0.636180904522613], 
      Hue[0.1, 0.21608040201005022`, 0.636180904522613], 
      Hue[0.1, 0.2211055276381909, 0.636180904522613], 
      Hue[0.1, 0.2261306532663316, 0.636180904522613], 
      Hue[0.1, 0.23115577889447228`, 0.636180904522613], 
      Hue[0.1, 0.23618090452261298`, 0.636180904522613], 
      Hue[0.1, 0.24120603015075368`, 0.636180904522613], 
      Hue[0.1, 0.24623115577889435`, 0.636180904522613], 
      Hue[0.1, 0.25125628140703504`, 0.636180904522613], 
      Hue[0.1, 0.2562814070351757, 0.636180904522613], 
      Hue[0.1, 0.26130653266331644`, 0.636180904522613], 
      Hue[0.1, 0.2663316582914571, 0.636180904522613], 
      Hue[0.1, 0.27135678391959783`, 0.636180904522613], 
      Hue[0.1, 0.2763819095477385, 0.636180904522613], 
      Hue[0.1, 0.28140703517587917`, 0.636180904522613], 
      Hue[0.1, 0.2864321608040199, 0.636180904522613], 
      Hue[0.1, 0.29145728643216057`, 0.636180904522613], 
      Hue[0.1, 0.29648241206030124`, 0.636180904522613], 
      Hue[0.1, 0.30150753768844196`, 0.636180904522613], 
      Hue[0.1, 0.30653266331658263`, 0.636180904522613], 
      Hue[0.1, 0.31155778894472336`, 0.636180904522613], 
      Hue[0.1, 0.316582914572864, 0.636180904522613], 
      Hue[0.1, 0.32160804020100475`, 0.636180904522613], 
      Hue[0.1, 0.3266331658291454, 0.636180904522613], 
      Hue[0.1, 0.33165829145728615`, 0.636180904522613], 
      Hue[0.1, 0.3366834170854268, 0.636180904522613], 
      Hue[0.1, 0.3417085427135675, 0.636180904522613], 
      Hue[0.1, 0.3467336683417082, 0.636180904522613], 
      Hue[0.1, 0.3517587939698489, 0.636180904522613], 
      Hue[0.1, 0.3567839195979896, 0.636180904522613], 
      Hue[0.1, 0.3618090452261303, 0.636180904522613], 
      Hue[0.1, 0.36683417085427095`, 0.636180904522613], 
      Hue[0.1, 0.37185929648241167`, 0.636180904522613], 
      Hue[0.1, 0.37688442211055234`, 0.636180904522613], 
      Hue[0.1, 0.381909547738693, 0.636180904522613], 
      Hue[0.1, 0.38693467336683374`, 0.636180904522613], 
      Hue[0.1, 0.3919597989949744, 0.636180904522613], 
      Hue[0.1, 0.39698492462311513`, 0.636180904522613], 
      Hue[0.1, 0.4020100502512558, 0.636180904522613], 
      Hue[0.1, 0.40703517587939647`, 0.636180904522613], 
      Hue[0.1, 0.4120603015075372, 0.636180904522613], 
      Hue[0.1, 0.41708542713567787`, 0.636180904522613], 
      Hue[0.1, 0.42211055276381854`, 0.636180904522613], 
      Hue[0.1, 0.42713567839195926`, 0.636180904522613], 
      Hue[0.1, 0.43216080402009993`, 0.636180904522613], 
      Hue[0.1, 0.4371859296482406, 0.636180904522613], 
      Hue[0.1, 0.4422110552763813, 0.636180904522613], 
      Hue[0.1, 0.447236180904522, 0.636180904522613], 
      Hue[0.1, 0.4522613065326627, 0.636180904522613], 
      Hue[0.1, 0.4572864321608034, 0.636180904522613], 
      Hue[0.1, 0.46231155778894406`, 0.636180904522613], 
      Hue[0.1, 0.4673366834170848, 0.636180904522613], 
      Hue[0.1, 0.47236180904522546`, 0.636180904522613], 
      Hue[0.1, 0.4773869346733661, 0.636180904522613], 
      Hue[0.1, 0.48241206030150685`, 0.636180904522613], 
      Hue[0.1, 0.4874371859296475, 0.636180904522613], 
      Hue[0.1, 0.49246231155778825`, 0.636180904522613], 
      Hue[0.1, 0.4974874371859289, 0.636180904522613], 
      Hue[0.1, 0.5025125628140696, 0.636180904522613], 
      Hue[0.1, 0.5075376884422103, 0.636180904522613], 
      Hue[0.1, 0.512562814070351, 0.636180904522613], 
      Hue[0.1, 0.5175879396984917, 0.636180904522613], 
      Hue[0.1, 0.5226130653266323, 0.636180904522613], 
      Hue[0.1, 0.527638190954773, 0.636180904522613], 
      Hue[0.1, 0.5326633165829138, 0.636180904522613], 
      Hue[0.1, 0.5376884422110544, 0.636180904522613], 
      Hue[0.1, 0.5427135678391951, 0.636180904522613], 
      Hue[0.1, 0.5477386934673358, 0.636180904522613], 
      Hue[0.1, 0.5527638190954766, 0.636180904522613], 
      Hue[0.1, 0.5577889447236172, 0.636180904522613], 
      Hue[0.1, 0.5628140703517579, 0.636180904522613], 
      Hue[0.1, 0.5678391959798986, 0.636180904522613], 
      Hue[0.1, 0.5728643216080392, 0.636180904522613], 
      Hue[0.1, 0.57788944723618, 0.636180904522613], 
      Hue[0.1, 0.5829145728643207, 0.636180904522613], 
      Hue[0.1, 0.5879396984924613, 0.636180904522613], 
      Hue[0.1, 0.592964824120602, 0.636180904522613], 
      Hue[0.1, 0.5979899497487428, 0.636180904522613], 
      Hue[0.1, 0.6030150753768834, 0.636180904522613], 
      Hue[0.1, 0.6080402010050241, 0.636180904522613], 
      Hue[0.1, 0.6130653266331648, 0.636180904522613], 
      Hue[0.1, 0.6180904522613054, 0.636180904522613], 
      Hue[0.1, 0.6231155778894462, 0.636180904522613], 
      Hue[0.1, 0.6281407035175869, 0.636180904522613], 
      Hue[0.1, 0.6331658291457275, 0.636180904522613], 
      Hue[0.1, 0.6381909547738683, 0.636180904522613], 
      Hue[0.1, 0.6432160804020091, 0.636180904522613], 
      Hue[0.1, 0.6482412060301498, 0.636180904522613], 
      Hue[0.1, 0.6532663316582906, 0.636180904522613], 
      Hue[0.1, 0.6582914572864313, 0.636180904522613], 
      Hue[0.1, 0.6633165829145721, 0.636180904522613], 
      Hue[0.1, 0.6683417085427129, 0.636180904522613], 
      Hue[0.1, 0.6733668341708536, 0.636180904522613], 
      Hue[0.1, 0.6783919597989944, 0.636180904522613], 
      Hue[0.1, 0.6834170854271352, 0.636180904522613], 
      Hue[0.1, 0.6884422110552759, 0.636180904522613], 
      Hue[0.1, 0.6934673366834166, 0.636180904522613], 
      Hue[0.1, 0.6984924623115575, 0.636180904522613], 
      Hue[0.1, 0.7035175879396982, 0.636180904522613], 
      Hue[0.1, 0.7085427135678389, 0.636180904522613], 
      Hue[0.1, 0.7135678391959798, 0.636180904522613], 
      Hue[0.1, 0.7185929648241205, 0.636180904522613], 
      Hue[0.1, 0.7236180904522612, 0.636180904522613], 
      Hue[0.1, 0.7286432160804021, 0.636180904522613], 
      Hue[0.1, 0.7336683417085428, 0.636180904522613], 
      Hue[0.1, 0.7386934673366835, 0.636180904522613], 
      Hue[0.1, 0.7437185929648243, 0.636180904522613], 
      Hue[0.1, 0.7487437185929651, 0.636180904522613], 
      Hue[0.1, 0.7537688442211058, 0.636180904522613], 
      Hue[0.1, 0.7587939698492466, 0.636180904522613], 
      Hue[0.1, 0.7638190954773874, 0.636180904522613], 
      Hue[0.1, 0.7688442211055281, 0.636180904522613], 
      Hue[0.1, 0.7738693467336689, 0.636180904522613], 
      Hue[0.1, 0.7788944723618096, 0.636180904522613], 
      Hue[0.1, 0.7839195979899504, 0.636180904522613], 
      Hue[0.1, 0.7889447236180911, 0.636180904522613], 
      Hue[0.1, 0.7939698492462319, 0.636180904522613], 
      Hue[0.1, 0.7989949748743727, 0.636180904522613], 
      Hue[0.1, 0.8040201005025134, 0.636180904522613], 
      Hue[0.1, 0.8090452261306542, 0.636180904522613], 
      Hue[0.1, 0.8140703517587949, 0.636180904522613], 
      Hue[0.1, 0.8190954773869357, 0.636180904522613], 
      Hue[0.1, 0.8241206030150765, 0.636180904522613], 
      Hue[0.1, 0.8291457286432172, 0.636180904522613], 
      Hue[0.1, 0.834170854271358, 0.636180904522613], 
      Hue[0.1, 0.8391959798994988, 0.636180904522613], 
      Hue[0.1, 0.8442211055276395, 0.636180904522613], 
      Hue[0.1, 0.8492462311557802, 0.636180904522613], 
      Hue[0.1, 0.8542713567839211, 0.636180904522613], 
      Hue[0.1, 0.8592964824120618, 0.636180904522613], 
      Hue[0.1, 0.8643216080402025, 0.636180904522613], 
      Hue[0.1, 0.8693467336683434, 0.636180904522613], 
      Hue[0.1, 0.8743718592964841, 0.636180904522613], 
      Hue[0.1, 0.8793969849246248, 0.636180904522613], 
      Hue[0.1, 0.8844221105527657, 0.636180904522613], 
      Hue[0.1, 0.8894472361809064, 0.636180904522613], 
      Hue[0.1, 0.8944723618090471, 0.636180904522613], 
      Hue[0.1, 0.8994974874371879, 0.636180904522613], 
      Hue[0.1, 0.9045226130653287, 0.636180904522613], 
      Hue[0.1, 0.9095477386934694, 0.636180904522613], 
      Hue[0.1, 0.9145728643216102, 0.636180904522613], 
      Hue[0.1, 0.919597989949751, 0.636180904522613], 
      Hue[0.1, 0.9246231155778917, 0.636180904522613], 
      Hue[0.1, 0.9296482412060324, 0.636180904522613], 
      Hue[0.1, 0.9346733668341732, 0.636180904522613], 
      Hue[0.1, 0.939698492462314, 0.636180904522613], 
      Hue[0.1, 0.9447236180904547, 0.636180904522613], 
      Hue[0.1, 0.9497487437185955, 0.636180904522613], 
      Hue[0.1, 0.9547738693467362, 0.636180904522613], 
      Hue[0.1, 0.959798994974877, 0.636180904522613], 
      Hue[0.1, 0.9648241206030178, 0.636180904522613], 
      Hue[0.1, 0.9698492462311585, 0.636180904522613], 
      Hue[0.1, 0.9748743718592993, 0.636180904522613], 
      Hue[0.1, 0.9798994974874401, 0.636180904522613], 
      Hue[0.1, 0.9849246231155808, 0.636180904522613], 
      Hue[0.1, 0.9899497487437215, 0.636180904522613], 
      Hue[0.1, 0.9949748743718624, 0.636180904522613], 
      Hue[0.1, 1., 0.636180904522613], 
      Hue[0.1, 0., 0.6412060301507536], 
      Hue[0.1, 0.005025125628140704, 0.6412060301507536], 
      Hue[0.1, 0.010050251256281407`, 0.6412060301507536], 
      Hue[0.1, 0.015075376884422112`, 0.6412060301507536], 
      Hue[0.1, 0.020100502512562814`, 0.6412060301507536], 
      Hue[0.1, 0.02512562814070352, 0.6412060301507536], 
      Hue[0.1, 0.030150753768844223`, 0.6412060301507536], 
      Hue[0.1, 0.035175879396984924`, 0.6412060301507536], 
      Hue[0.1, 0.04020100502512563, 0.6412060301507536], 
      Hue[0.1, 0.04522613065326634, 0.6412060301507536], 
      Hue[0.1, 0.050251256281407045`, 0.6412060301507536], 
      Hue[0.1, 0.055276381909547756`, 0.6412060301507536], 
      Hue[0.1, 0.06030150753768846, 0.6412060301507536], 
      Hue[0.1, 0.06532663316582916, 0.6412060301507536], 
      Hue[0.1, 0.07035175879396988, 0.6412060301507536], 
      Hue[0.1, 0.07537688442211059, 0.6412060301507536], 
      Hue[0.1, 0.0804020100502513, 0.6412060301507536], 
      Hue[0.1, 0.085427135678392, 0.6412060301507536], 
      Hue[0.1, 0.09045226130653271, 0.6412060301507536], 
      Hue[0.1, 0.09547738693467342, 0.6412060301507536], 
      Hue[0.1, 0.10050251256281413`, 0.6412060301507536], 
      Hue[0.1, 0.10552763819095483`, 0.6412060301507536], 
      Hue[0.1, 0.11055276381909554`, 0.6412060301507536], 
      Hue[0.1, 0.11557788944723625`, 0.6412060301507536], 
      Hue[0.1, 0.12060301507537696`, 0.6412060301507536], 
      Hue[0.1, 0.12562814070351766`, 0.6412060301507536], 
      Hue[0.1, 0.13065326633165839`, 0.6412060301507536], 
      Hue[0.1, 0.13567839195979908`, 0.6412060301507536], 
      Hue[0.1, 0.14070351758793978`, 0.6412060301507536], 
      Hue[0.1, 0.1457286432160805, 0.6412060301507536], 
      Hue[0.1, 0.1507537688442212, 0.6412060301507536], 
      Hue[0.1, 0.1557788944723619, 0.6412060301507536], 
      Hue[0.1, 0.16080402010050263`, 0.6412060301507536], 
      Hue[0.1, 0.16582914572864332`, 0.6412060301507536], 
      Hue[0.1, 0.170854271356784, 0.6412060301507536], 
      Hue[0.1, 0.1758793969849247, 0.6412060301507536], 
      Hue[0.1, 0.1809045226130654, 0.6412060301507536], 
      Hue[0.1, 0.18592964824120609`, 0.6412060301507536], 
      Hue[0.1, 0.19095477386934676`, 0.6412060301507536], 
      Hue[0.1, 0.19597989949748745`, 0.6412060301507536], 
      Hue[0.1, 0.20100502512562815`, 0.6412060301507536], 
      Hue[0.1, 0.20603015075376885`, 0.6412060301507536], 
      Hue[0.1, 0.21105527638190952`, 0.6412060301507536], 
      Hue[0.1, 0.21608040201005022`, 0.6412060301507536], 
      Hue[0.1, 0.2211055276381909, 0.6412060301507536], 
      Hue[0.1, 0.2261306532663316, 0.6412060301507536], 
      Hue[0.1, 0.23115577889447228`, 0.6412060301507536], 
      Hue[0.1, 0.23618090452261298`, 0.6412060301507536], 
      Hue[0.1, 0.24120603015075368`, 0.6412060301507536], 
      Hue[0.1, 0.24623115577889435`, 0.6412060301507536], 
      Hue[0.1, 0.25125628140703504`, 0.6412060301507536], 
      Hue[0.1, 0.2562814070351757, 0.6412060301507536], 
      Hue[0.1, 0.26130653266331644`, 0.6412060301507536], 
      Hue[0.1, 0.2663316582914571, 0.6412060301507536], 
      Hue[0.1, 0.27135678391959783`, 0.6412060301507536], 
      Hue[0.1, 0.2763819095477385, 0.6412060301507536], 
      Hue[0.1, 0.28140703517587917`, 0.6412060301507536], 
      Hue[0.1, 0.2864321608040199, 0.6412060301507536], 
      Hue[0.1, 0.29145728643216057`, 0.6412060301507536], 
      Hue[0.1, 0.29648241206030124`, 0.6412060301507536], 
      Hue[0.1, 0.30150753768844196`, 0.6412060301507536], 
      Hue[0.1, 0.30653266331658263`, 0.6412060301507536], 
      Hue[0.1, 0.31155778894472336`, 0.6412060301507536], 
      Hue[0.1, 0.316582914572864, 0.6412060301507536], 
      Hue[0.1, 0.32160804020100475`, 0.6412060301507536], 
      Hue[0.1, 0.3266331658291454, 0.6412060301507536], 
      Hue[0.1, 0.33165829145728615`, 0.6412060301507536], 
      Hue[0.1, 0.3366834170854268, 0.6412060301507536], 
      Hue[0.1, 0.3417085427135675, 0.6412060301507536], 
      Hue[0.1, 0.3467336683417082, 0.6412060301507536], 
      Hue[0.1, 0.3517587939698489, 0.6412060301507536], 
      Hue[0.1, 0.3567839195979896, 0.6412060301507536], 
      Hue[0.1, 0.3618090452261303, 0.6412060301507536], 
      Hue[0.1, 0.36683417085427095`, 0.6412060301507536], 
      Hue[0.1, 0.37185929648241167`, 0.6412060301507536], 
      Hue[0.1, 0.37688442211055234`, 0.6412060301507536], 
      Hue[0.1, 0.381909547738693, 0.6412060301507536], 
      Hue[0.1, 0.38693467336683374`, 0.6412060301507536], 
      Hue[0.1, 0.3919597989949744, 0.6412060301507536], 
      Hue[0.1, 0.39698492462311513`, 0.6412060301507536], 
      Hue[0.1, 0.4020100502512558, 0.6412060301507536], 
      Hue[0.1, 0.40703517587939647`, 0.6412060301507536], 
      Hue[0.1, 0.4120603015075372, 0.6412060301507536], 
      Hue[0.1, 0.41708542713567787`, 0.6412060301507536], 
      Hue[0.1, 0.42211055276381854`, 0.6412060301507536], 
      Hue[0.1, 0.42713567839195926`, 0.6412060301507536], 
      Hue[0.1, 0.43216080402009993`, 0.6412060301507536], 
      Hue[0.1, 0.4371859296482406, 0.6412060301507536], 
      Hue[0.1, 0.4422110552763813, 0.6412060301507536], 
      Hue[0.1, 0.447236180904522, 0.6412060301507536], 
      Hue[0.1, 0.4522613065326627, 0.6412060301507536], 
      Hue[0.1, 0.4572864321608034, 0.6412060301507536], 
      Hue[0.1, 0.46231155778894406`, 0.6412060301507536], 
      Hue[0.1, 0.4673366834170848, 0.6412060301507536], 
      Hue[0.1, 0.47236180904522546`, 0.6412060301507536], 
      Hue[0.1, 0.4773869346733661, 0.6412060301507536], 
      Hue[0.1, 0.48241206030150685`, 0.6412060301507536], 
      Hue[0.1, 0.4874371859296475, 0.6412060301507536], 
      Hue[0.1, 0.49246231155778825`, 0.6412060301507536], 
      Hue[0.1, 0.4974874371859289, 0.6412060301507536], 
      Hue[0.1, 0.5025125628140696, 0.6412060301507536], 
      Hue[0.1, 0.5075376884422103, 0.6412060301507536], 
      Hue[0.1, 0.512562814070351, 0.6412060301507536], 
      Hue[0.1, 0.5175879396984917, 0.6412060301507536], 
      Hue[0.1, 0.5226130653266323, 0.6412060301507536], 
      Hue[0.1, 0.527638190954773, 0.6412060301507536], 
      Hue[0.1, 0.5326633165829138, 0.6412060301507536], 
      Hue[0.1, 0.5376884422110544, 0.6412060301507536], 
      Hue[0.1, 0.5427135678391951, 0.6412060301507536], 
      Hue[0.1, 0.5477386934673358, 0.6412060301507536], 
      Hue[0.1, 0.5527638190954766, 0.6412060301507536], 
      Hue[0.1, 0.5577889447236172, 0.6412060301507536], 
      Hue[0.1, 0.5628140703517579, 0.6412060301507536], 
      Hue[0.1, 0.5678391959798986, 0.6412060301507536], 
      Hue[0.1, 0.5728643216080392, 0.6412060301507536], 
      Hue[0.1, 0.57788944723618, 0.6412060301507536], 
      Hue[0.1, 0.5829145728643207, 0.6412060301507536], 
      Hue[0.1, 0.5879396984924613, 0.6412060301507536], 
      Hue[0.1, 0.592964824120602, 0.6412060301507536], 
      Hue[0.1, 0.5979899497487428, 0.6412060301507536], 
      Hue[0.1, 0.6030150753768834, 0.6412060301507536], 
      Hue[0.1, 0.6080402010050241, 0.6412060301507536], 
      Hue[0.1, 0.6130653266331648, 0.6412060301507536], 
      Hue[0.1, 0.6180904522613054, 0.6412060301507536], 
      Hue[0.1, 0.6231155778894462, 0.6412060301507536], 
      Hue[0.1, 0.6281407035175869, 0.6412060301507536], 
      Hue[0.1, 0.6331658291457275, 0.6412060301507536], 
      Hue[0.1, 0.6381909547738683, 0.6412060301507536], 
      Hue[0.1, 0.6432160804020091, 0.6412060301507536], 
      Hue[0.1, 0.6482412060301498, 0.6412060301507536], 
      Hue[0.1, 0.6532663316582906, 0.6412060301507536], 
      Hue[0.1, 0.6582914572864313, 0.6412060301507536], 
      Hue[0.1, 0.6633165829145721, 0.6412060301507536], 
      Hue[0.1, 0.6683417085427129, 0.6412060301507536], 
      Hue[0.1, 0.6733668341708536, 0.6412060301507536], 
      Hue[0.1, 0.6783919597989944, 0.6412060301507536], 
      Hue[0.1, 0.6834170854271352, 0.6412060301507536], 
      Hue[0.1, 0.6884422110552759, 0.6412060301507536], 
      Hue[0.1, 0.6934673366834166, 0.6412060301507536], 
      Hue[0.1, 0.6984924623115575, 0.6412060301507536], 
      Hue[0.1, 0.7035175879396982, 0.6412060301507536], 
      Hue[0.1, 0.7085427135678389, 0.6412060301507536], 
      Hue[0.1, 0.7135678391959798, 0.6412060301507536], 
      Hue[0.1, 0.7185929648241205, 0.6412060301507536], 
      Hue[0.1, 0.7236180904522612, 0.6412060301507536], 
      Hue[0.1, 0.7286432160804021, 0.6412060301507536], 
      Hue[0.1, 0.7336683417085428, 0.6412060301507536], 
      Hue[0.1, 0.7386934673366835, 0.6412060301507536], 
      Hue[0.1, 0.7437185929648243, 0.6412060301507536], 
      Hue[0.1, 0.7487437185929651, 0.6412060301507536], 
      Hue[0.1, 0.7537688442211058, 0.6412060301507536], 
      Hue[0.1, 0.7587939698492466, 0.6412060301507536], 
      Hue[0.1, 0.7638190954773874, 0.6412060301507536], 
      Hue[0.1, 0.7688442211055281, 0.6412060301507536], 
      Hue[0.1, 0.7738693467336689, 0.6412060301507536], 
      Hue[0.1, 0.7788944723618096, 0.6412060301507536], 
      Hue[0.1, 0.7839195979899504, 0.6412060301507536], 
      Hue[0.1, 0.7889447236180911, 0.6412060301507536], 
      Hue[0.1, 0.7939698492462319, 0.6412060301507536], 
      Hue[0.1, 0.7989949748743727, 0.6412060301507536], 
      Hue[0.1, 0.8040201005025134, 0.6412060301507536], 
      Hue[0.1, 0.8090452261306542, 0.6412060301507536], 
      Hue[0.1, 0.8140703517587949, 0.6412060301507536], 
      Hue[0.1, 0.8190954773869357, 0.6412060301507536], 
      Hue[0.1, 0.8241206030150765, 0.6412060301507536], 
      Hue[0.1, 0.8291457286432172, 0.6412060301507536], 
      Hue[0.1, 0.834170854271358, 0.6412060301507536], 
      Hue[0.1, 0.8391959798994988, 0.6412060301507536], 
      Hue[0.1, 0.8442211055276395, 0.6412060301507536], 
      Hue[0.1, 0.8492462311557802, 0.6412060301507536], 
      Hue[0.1, 0.8542713567839211, 0.6412060301507536], 
      Hue[0.1, 0.8592964824120618, 0.6412060301507536], 
      Hue[0.1, 0.8643216080402025, 0.6412060301507536], 
      Hue[0.1, 0.8693467336683434, 0.6412060301507536], 
      Hue[0.1, 0.8743718592964841, 0.6412060301507536], 
      Hue[0.1, 0.8793969849246248, 0.6412060301507536], 
      Hue[0.1, 0.8844221105527657, 0.6412060301507536], 
      Hue[0.1, 0.8894472361809064, 0.6412060301507536], 
      Hue[0.1, 0.8944723618090471, 0.6412060301507536], 
      Hue[0.1, 0.8994974874371879, 0.6412060301507536], 
      Hue[0.1, 0.9045226130653287, 0.6412060301507536], 
      Hue[0.1, 0.9095477386934694, 0.6412060301507536], 
      Hue[0.1, 0.9145728643216102, 0.6412060301507536], 
      Hue[0.1, 0.919597989949751, 0.6412060301507536], 
      Hue[0.1, 0.9246231155778917, 0.6412060301507536], 
      Hue[0.1, 0.9296482412060324, 0.6412060301507536], 
      Hue[0.1, 0.9346733668341732, 0.6412060301507536], 
      Hue[0.1, 0.939698492462314, 0.6412060301507536], 
      Hue[0.1, 0.9447236180904547, 0.6412060301507536], 
      Hue[0.1, 0.9497487437185955, 0.6412060301507536], 
      Hue[0.1, 0.9547738693467362, 0.6412060301507536], 
      Hue[0.1, 0.959798994974877, 0.6412060301507536], 
      Hue[0.1, 0.9648241206030178, 0.6412060301507536], 
      Hue[0.1, 0.9698492462311585, 0.6412060301507536], 
      Hue[0.1, 0.9748743718592993, 0.6412060301507536], 
      Hue[0.1, 0.9798994974874401, 0.6412060301507536], 
      Hue[0.1, 0.9849246231155808, 0.6412060301507536], 
      Hue[0.1, 0.9899497487437215, 0.6412060301507536], 
      Hue[0.1, 0.9949748743718624, 0.6412060301507536], 
      Hue[0.1, 1., 0.6412060301507536], 
      Hue[0.1, 0., 0.6462311557788943], 
      Hue[0.1, 0.005025125628140704, 0.6462311557788943], 
      Hue[0.1, 0.010050251256281407`, 0.6462311557788943], 
      Hue[0.1, 0.015075376884422112`, 0.6462311557788943], 
      Hue[0.1, 0.020100502512562814`, 0.6462311557788943], 
      Hue[0.1, 0.02512562814070352, 0.6462311557788943], 
      Hue[0.1, 0.030150753768844223`, 0.6462311557788943], 
      Hue[0.1, 0.035175879396984924`, 0.6462311557788943], 
      Hue[0.1, 0.04020100502512563, 0.6462311557788943], 
      Hue[0.1, 0.04522613065326634, 0.6462311557788943], 
      Hue[0.1, 0.050251256281407045`, 0.6462311557788943], 
      Hue[0.1, 0.055276381909547756`, 0.6462311557788943], 
      Hue[0.1, 0.06030150753768846, 0.6462311557788943], 
      Hue[0.1, 0.06532663316582916, 0.6462311557788943], 
      Hue[0.1, 0.07035175879396988, 0.6462311557788943], 
      Hue[0.1, 0.07537688442211059, 0.6462311557788943], 
      Hue[0.1, 0.0804020100502513, 0.6462311557788943], 
      Hue[0.1, 0.085427135678392, 0.6462311557788943], 
      Hue[0.1, 0.09045226130653271, 0.6462311557788943], 
      Hue[0.1, 0.09547738693467342, 0.6462311557788943], 
      Hue[0.1, 0.10050251256281413`, 0.6462311557788943], 
      Hue[0.1, 0.10552763819095483`, 0.6462311557788943], 
      Hue[0.1, 0.11055276381909554`, 0.6462311557788943], 
      Hue[0.1, 0.11557788944723625`, 0.6462311557788943], 
      Hue[0.1, 0.12060301507537696`, 0.6462311557788943], 
      Hue[0.1, 0.12562814070351766`, 0.6462311557788943], 
      Hue[0.1, 0.13065326633165839`, 0.6462311557788943], 
      Hue[0.1, 0.13567839195979908`, 0.6462311557788943], 
      Hue[0.1, 0.14070351758793978`, 0.6462311557788943], 
      Hue[0.1, 0.1457286432160805, 0.6462311557788943], 
      Hue[0.1, 0.1507537688442212, 0.6462311557788943], 
      Hue[0.1, 0.1557788944723619, 0.6462311557788943], 
      Hue[0.1, 0.16080402010050263`, 0.6462311557788943], 
      Hue[0.1, 0.16582914572864332`, 0.6462311557788943], 
      Hue[0.1, 0.170854271356784, 0.6462311557788943], 
      Hue[0.1, 0.1758793969849247, 0.6462311557788943], 
      Hue[0.1, 0.1809045226130654, 0.6462311557788943], 
      Hue[0.1, 0.18592964824120609`, 0.6462311557788943], 
      Hue[0.1, 0.19095477386934676`, 0.6462311557788943], 
      Hue[0.1, 0.19597989949748745`, 0.6462311557788943], 
      Hue[0.1, 0.20100502512562815`, 0.6462311557788943], 
      Hue[0.1, 0.20603015075376885`, 0.6462311557788943], 
      Hue[0.1, 0.21105527638190952`, 0.6462311557788943], 
      Hue[0.1, 0.21608040201005022`, 0.6462311557788943], 
      Hue[0.1, 0.2211055276381909, 0.6462311557788943], 
      Hue[0.1, 0.2261306532663316, 0.6462311557788943], 
      Hue[0.1, 0.23115577889447228`, 0.6462311557788943], 
      Hue[0.1, 0.23618090452261298`, 0.6462311557788943], 
      Hue[0.1, 0.24120603015075368`, 0.6462311557788943], 
      Hue[0.1, 0.24623115577889435`, 0.6462311557788943], 
      Hue[0.1, 0.25125628140703504`, 0.6462311557788943], 
      Hue[0.1, 0.2562814070351757, 0.6462311557788943], 
      Hue[0.1, 0.26130653266331644`, 0.6462311557788943], 
      Hue[0.1, 0.2663316582914571, 0.6462311557788943], 
      Hue[0.1, 0.27135678391959783`, 0.6462311557788943], 
      Hue[0.1, 0.2763819095477385, 0.6462311557788943], 
      Hue[0.1, 0.28140703517587917`, 0.6462311557788943], 
      Hue[0.1, 0.2864321608040199, 0.6462311557788943], 
      Hue[0.1, 0.29145728643216057`, 0.6462311557788943], 
      Hue[0.1, 0.29648241206030124`, 0.6462311557788943], 
      Hue[0.1, 0.30150753768844196`, 0.6462311557788943], 
      Hue[0.1, 0.30653266331658263`, 0.6462311557788943], 
      Hue[0.1, 0.31155778894472336`, 0.6462311557788943], 
      Hue[0.1, 0.316582914572864, 0.6462311557788943], 
      Hue[0.1, 0.32160804020100475`, 0.6462311557788943], 
      Hue[0.1, 0.3266331658291454, 0.6462311557788943], 
      Hue[0.1, 0.33165829145728615`, 0.6462311557788943], 
      Hue[0.1, 0.3366834170854268, 0.6462311557788943], 
      Hue[0.1, 0.3417085427135675, 0.6462311557788943], 
      Hue[0.1, 0.3467336683417082, 0.6462311557788943], 
      Hue[0.1, 0.3517587939698489, 0.6462311557788943], 
      Hue[0.1, 0.3567839195979896, 0.6462311557788943], 
      Hue[0.1, 0.3618090452261303, 0.6462311557788943], 
      Hue[0.1, 0.36683417085427095`, 0.6462311557788943], 
      Hue[0.1, 0.37185929648241167`, 0.6462311557788943], 
      Hue[0.1, 0.37688442211055234`, 0.6462311557788943], 
      Hue[0.1, 0.381909547738693, 0.6462311557788943], 
      Hue[0.1, 0.38693467336683374`, 0.6462311557788943], 
      Hue[0.1, 0.3919597989949744, 0.6462311557788943], 
      Hue[0.1, 0.39698492462311513`, 0.6462311557788943], 
      Hue[0.1, 0.4020100502512558, 0.6462311557788943], 
      Hue[0.1, 0.40703517587939647`, 0.6462311557788943], 
      Hue[0.1, 0.4120603015075372, 0.6462311557788943], 
      Hue[0.1, 0.41708542713567787`, 0.6462311557788943], 
      Hue[0.1, 0.42211055276381854`, 0.6462311557788943], 
      Hue[0.1, 0.42713567839195926`, 0.6462311557788943], 
      Hue[0.1, 0.43216080402009993`, 0.6462311557788943], 
      Hue[0.1, 0.4371859296482406, 0.6462311557788943], 
      Hue[0.1, 0.4422110552763813, 0.6462311557788943], 
      Hue[0.1, 0.447236180904522, 0.6462311557788943], 
      Hue[0.1, 0.4522613065326627, 0.6462311557788943], 
      Hue[0.1, 0.4572864321608034, 0.6462311557788943], 
      Hue[0.1, 0.46231155778894406`, 0.6462311557788943], 
      Hue[0.1, 0.4673366834170848, 0.6462311557788943], 
      Hue[0.1, 0.47236180904522546`, 0.6462311557788943], 
      Hue[0.1, 0.4773869346733661, 0.6462311557788943], 
      Hue[0.1, 0.48241206030150685`, 0.6462311557788943], 
      Hue[0.1, 0.4874371859296475, 0.6462311557788943], 
      Hue[0.1, 0.49246231155778825`, 0.6462311557788943], 
      Hue[0.1, 0.4974874371859289, 0.6462311557788943], 
      Hue[0.1, 0.5025125628140696, 0.6462311557788943], 
      Hue[0.1, 0.5075376884422103, 0.6462311557788943], 
      Hue[0.1, 0.512562814070351, 0.6462311557788943], 
      Hue[0.1, 0.5175879396984917, 0.6462311557788943], 
      Hue[0.1, 0.5226130653266323, 0.6462311557788943], 
      Hue[0.1, 0.527638190954773, 0.6462311557788943], 
      Hue[0.1, 0.5326633165829138, 0.6462311557788943], 
      Hue[0.1, 0.5376884422110544, 0.6462311557788943], 
      Hue[0.1, 0.5427135678391951, 0.6462311557788943], 
      Hue[0.1, 0.5477386934673358, 0.6462311557788943], 
      Hue[0.1, 0.5527638190954766, 0.6462311557788943], 
      Hue[0.1, 0.5577889447236172, 0.6462311557788943], 
      Hue[0.1, 0.5628140703517579, 0.6462311557788943], 
      Hue[0.1, 0.5678391959798986, 0.6462311557788943], 
      Hue[0.1, 0.5728643216080392, 0.6462311557788943], 
      Hue[0.1, 0.57788944723618, 0.6462311557788943], 
      Hue[0.1, 0.5829145728643207, 0.6462311557788943], 
      Hue[0.1, 0.5879396984924613, 0.6462311557788943], 
      Hue[0.1, 0.592964824120602, 0.6462311557788943], 
      Hue[0.1, 0.5979899497487428, 0.6462311557788943], 
      Hue[0.1, 0.6030150753768834, 0.6462311557788943], 
      Hue[0.1, 0.6080402010050241, 0.6462311557788943], 
      Hue[0.1, 0.6130653266331648, 0.6462311557788943], 
      Hue[0.1, 0.6180904522613054, 0.6462311557788943], 
      Hue[0.1, 0.6231155778894462, 0.6462311557788943], 
      Hue[0.1, 0.6281407035175869, 0.6462311557788943], 
      Hue[0.1, 0.6331658291457275, 0.6462311557788943], 
      Hue[0.1, 0.6381909547738683, 0.6462311557788943], 
      Hue[0.1, 0.6432160804020091, 0.6462311557788943], 
      Hue[0.1, 0.6482412060301498, 0.6462311557788943], 
      Hue[0.1, 0.6532663316582906, 0.6462311557788943], 
      Hue[0.1, 0.6582914572864313, 0.6462311557788943], 
      Hue[0.1, 0.6633165829145721, 0.6462311557788943], 
      Hue[0.1, 0.6683417085427129, 0.6462311557788943], 
      Hue[0.1, 0.6733668341708536, 0.6462311557788943], 
      Hue[0.1, 0.6783919597989944, 0.6462311557788943], 
      Hue[0.1, 0.6834170854271352, 0.6462311557788943], 
      Hue[0.1, 0.6884422110552759, 0.6462311557788943], 
      Hue[0.1, 0.6934673366834166, 0.6462311557788943], 
      Hue[0.1, 0.6984924623115575, 0.6462311557788943], 
      Hue[0.1, 0.7035175879396982, 0.6462311557788943], 
      Hue[0.1, 0.7085427135678389, 0.6462311557788943], 
      Hue[0.1, 0.7135678391959798, 0.6462311557788943], 
      Hue[0.1, 0.7185929648241205, 0.6462311557788943], 
      Hue[0.1, 0.7236180904522612, 0.6462311557788943], 
      Hue[0.1, 0.7286432160804021, 0.6462311557788943], 
      Hue[0.1, 0.7336683417085428, 0.6462311557788943], 
      Hue[0.1, 0.7386934673366835, 0.6462311557788943], 
      Hue[0.1, 0.7437185929648243, 0.6462311557788943], 
      Hue[0.1, 0.7487437185929651, 0.6462311557788943], 
      Hue[0.1, 0.7537688442211058, 0.6462311557788943], 
      Hue[0.1, 0.7587939698492466, 0.6462311557788943], 
      Hue[0.1, 0.7638190954773874, 0.6462311557788943], 
      Hue[0.1, 0.7688442211055281, 0.6462311557788943], 
      Hue[0.1, 0.7738693467336689, 0.6462311557788943], 
      Hue[0.1, 0.7788944723618096, 0.6462311557788943], 
      Hue[0.1, 0.7839195979899504, 0.6462311557788943], 
      Hue[0.1, 0.7889447236180911, 0.6462311557788943], 
      Hue[0.1, 0.7939698492462319, 0.6462311557788943], 
      Hue[0.1, 0.7989949748743727, 0.6462311557788943], 
      Hue[0.1, 0.8040201005025134, 0.6462311557788943], 
      Hue[0.1, 0.8090452261306542, 0.6462311557788943], 
      Hue[0.1, 0.8140703517587949, 0.6462311557788943], 
      Hue[0.1, 0.8190954773869357, 0.6462311557788943], 
      Hue[0.1, 0.8241206030150765, 0.6462311557788943], 
      Hue[0.1, 0.8291457286432172, 0.6462311557788943], 
      Hue[0.1, 0.834170854271358, 0.6462311557788943], 
      Hue[0.1, 0.8391959798994988, 0.6462311557788943], 
      Hue[0.1, 0.8442211055276395, 0.6462311557788943], 
      Hue[0.1, 0.8492462311557802, 0.6462311557788943], 
      Hue[0.1, 0.8542713567839211, 0.6462311557788943], 
      Hue[0.1, 0.8592964824120618, 0.6462311557788943], 
      Hue[0.1, 0.8643216080402025, 0.6462311557788943], 
      Hue[0.1, 0.8693467336683434, 0.6462311557788943], 
      Hue[0.1, 0.8743718592964841, 0.6462311557788943], 
      Hue[0.1, 0.8793969849246248, 0.6462311557788943], 
      Hue[0.1, 0.8844221105527657, 0.6462311557788943], 
      Hue[0.1, 0.8894472361809064, 0.6462311557788943], 
      Hue[0.1, 0.8944723618090471, 0.6462311557788943], 
      Hue[0.1, 0.8994974874371879, 0.6462311557788943], 
      Hue[0.1, 0.9045226130653287, 0.6462311557788943], 
      Hue[0.1, 0.9095477386934694, 0.6462311557788943], 
      Hue[0.1, 0.9145728643216102, 0.6462311557788943], 
      Hue[0.1, 0.919597989949751, 0.6462311557788943], 
      Hue[0.1, 0.9246231155778917, 0.6462311557788943], 
      Hue[0.1, 0.9296482412060324, 0.6462311557788943], 
      Hue[0.1, 0.9346733668341732, 0.6462311557788943], 
      Hue[0.1, 0.939698492462314, 0.6462311557788943], 
      Hue[0.1, 0.9447236180904547, 0.6462311557788943], 
      Hue[0.1, 0.9497487437185955, 0.6462311557788943], 
      Hue[0.1, 0.9547738693467362, 0.6462311557788943], 
      Hue[0.1, 0.959798994974877, 0.6462311557788943], 
      Hue[0.1, 0.9648241206030178, 0.6462311557788943], 
      Hue[0.1, 0.9698492462311585, 0.6462311557788943], 
      Hue[0.1, 0.9748743718592993, 0.6462311557788943], 
      Hue[0.1, 0.9798994974874401, 0.6462311557788943], 
      Hue[0.1, 0.9849246231155808, 0.6462311557788943], 
      Hue[0.1, 0.9899497487437215, 0.6462311557788943], 
      Hue[0.1, 0.9949748743718624, 0.6462311557788943], 
      Hue[0.1, 1., 0.6462311557788943], 
      Hue[0.1, 0., 0.6512562814070351], 
      Hue[0.1, 0.005025125628140704, 0.6512562814070351], 
      Hue[0.1, 0.010050251256281407`, 0.6512562814070351], 
      Hue[0.1, 0.015075376884422112`, 0.6512562814070351], 
      Hue[0.1, 0.020100502512562814`, 0.6512562814070351], 
      Hue[0.1, 0.02512562814070352, 0.6512562814070351], 
      Hue[0.1, 0.030150753768844223`, 0.6512562814070351], 
      Hue[0.1, 0.035175879396984924`, 0.6512562814070351], 
      Hue[0.1, 0.04020100502512563, 0.6512562814070351], 
      Hue[0.1, 0.04522613065326634, 0.6512562814070351], 
      Hue[0.1, 0.050251256281407045`, 0.6512562814070351], 
      Hue[0.1, 0.055276381909547756`, 0.6512562814070351], 
      Hue[0.1, 0.06030150753768846, 0.6512562814070351], 
      Hue[0.1, 0.06532663316582916, 0.6512562814070351], 
      Hue[0.1, 0.07035175879396988, 0.6512562814070351], 
      Hue[0.1, 0.07537688442211059, 0.6512562814070351], 
      Hue[0.1, 0.0804020100502513, 0.6512562814070351], 
      Hue[0.1, 0.085427135678392, 0.6512562814070351], 
      Hue[0.1, 0.09045226130653271, 0.6512562814070351], 
      Hue[0.1, 0.09547738693467342, 0.6512562814070351], 
      Hue[0.1, 0.10050251256281413`, 0.6512562814070351], 
      Hue[0.1, 0.10552763819095483`, 0.6512562814070351], 
      Hue[0.1, 0.11055276381909554`, 0.6512562814070351], 
      Hue[0.1, 0.11557788944723625`, 0.6512562814070351], 
      Hue[0.1, 0.12060301507537696`, 0.6512562814070351], 
      Hue[0.1, 0.12562814070351766`, 0.6512562814070351], 
      Hue[0.1, 0.13065326633165839`, 0.6512562814070351], 
      Hue[0.1, 0.13567839195979908`, 0.6512562814070351], 
      Hue[0.1, 0.14070351758793978`, 0.6512562814070351], 
      Hue[0.1, 0.1457286432160805, 0.6512562814070351], 
      Hue[0.1, 0.1507537688442212, 0.6512562814070351], 
      Hue[0.1, 0.1557788944723619, 0.6512562814070351], 
      Hue[0.1, 0.16080402010050263`, 0.6512562814070351], 
      Hue[0.1, 0.16582914572864332`, 0.6512562814070351], 
      Hue[0.1, 0.170854271356784, 0.6512562814070351], 
      Hue[0.1, 0.1758793969849247, 0.6512562814070351], 
      Hue[0.1, 0.1809045226130654, 0.6512562814070351], 
      Hue[0.1, 0.18592964824120609`, 0.6512562814070351], 
      Hue[0.1, 0.19095477386934676`, 0.6512562814070351], 
      Hue[0.1, 0.19597989949748745`, 0.6512562814070351], 
      Hue[0.1, 0.20100502512562815`, 0.6512562814070351], 
      Hue[0.1, 0.20603015075376885`, 0.6512562814070351], 
      Hue[0.1, 0.21105527638190952`, 0.6512562814070351], 
      Hue[0.1, 0.21608040201005022`, 0.6512562814070351], 
      Hue[0.1, 0.2211055276381909, 0.6512562814070351], 
      Hue[0.1, 0.2261306532663316, 0.6512562814070351], 
      Hue[0.1, 0.23115577889447228`, 0.6512562814070351], 
      Hue[0.1, 0.23618090452261298`, 0.6512562814070351], 
      Hue[0.1, 0.24120603015075368`, 0.6512562814070351], 
      Hue[0.1, 0.24623115577889435`, 0.6512562814070351], 
      Hue[0.1, 0.25125628140703504`, 0.6512562814070351], 
      Hue[0.1, 0.2562814070351757, 0.6512562814070351], 
      Hue[0.1, 0.26130653266331644`, 0.6512562814070351], 
      Hue[0.1, 0.2663316582914571, 0.6512562814070351], 
      Hue[0.1, 0.27135678391959783`, 0.6512562814070351], 
      Hue[0.1, 0.2763819095477385, 0.6512562814070351], 
      Hue[0.1, 0.28140703517587917`, 0.6512562814070351], 
      Hue[0.1, 0.2864321608040199, 0.6512562814070351], 
      Hue[0.1, 0.29145728643216057`, 0.6512562814070351], 
      Hue[0.1, 0.29648241206030124`, 0.6512562814070351], 
      Hue[0.1, 0.30150753768844196`, 0.6512562814070351], 
      Hue[0.1, 0.30653266331658263`, 0.6512562814070351], 
      Hue[0.1, 0.31155778894472336`, 0.6512562814070351], 
      Hue[0.1, 0.316582914572864, 0.6512562814070351], 
      Hue[0.1, 0.32160804020100475`, 0.6512562814070351], 
      Hue[0.1, 0.3266331658291454, 0.6512562814070351], 
      Hue[0.1, 0.33165829145728615`, 0.6512562814070351], 
      Hue[0.1, 0.3366834170854268, 0.6512562814070351], 
      Hue[0.1, 0.3417085427135675, 0.6512562814070351], 
      Hue[0.1, 0.3467336683417082, 0.6512562814070351], 
      Hue[0.1, 0.3517587939698489, 0.6512562814070351], 
      Hue[0.1, 0.3567839195979896, 0.6512562814070351], 
      Hue[0.1, 0.3618090452261303, 0.6512562814070351], 
      Hue[0.1, 0.36683417085427095`, 0.6512562814070351], 
      Hue[0.1, 0.37185929648241167`, 0.6512562814070351], 
      Hue[0.1, 0.37688442211055234`, 0.6512562814070351], 
      Hue[0.1, 0.381909547738693, 0.6512562814070351], 
      Hue[0.1, 0.38693467336683374`, 0.6512562814070351], 
      Hue[0.1, 0.3919597989949744, 0.6512562814070351], 
      Hue[0.1, 0.39698492462311513`, 0.6512562814070351], 
      Hue[0.1, 0.4020100502512558, 0.6512562814070351], 
      Hue[0.1, 0.40703517587939647`, 0.6512562814070351], 
      Hue[0.1, 0.4120603015075372, 0.6512562814070351], 
      Hue[0.1, 0.41708542713567787`, 0.6512562814070351], 
      Hue[0.1, 0.42211055276381854`, 0.6512562814070351], 
      Hue[0.1, 0.42713567839195926`, 0.6512562814070351], 
      Hue[0.1, 0.43216080402009993`, 0.6512562814070351], 
      Hue[0.1, 0.4371859296482406, 0.6512562814070351], 
      Hue[0.1, 0.4422110552763813, 0.6512562814070351], 
      Hue[0.1, 0.447236180904522, 0.6512562814070351], 
      Hue[0.1, 0.4522613065326627, 0.6512562814070351], 
      Hue[0.1, 0.4572864321608034, 0.6512562814070351], 
      Hue[0.1, 0.46231155778894406`, 0.6512562814070351], 
      Hue[0.1, 0.4673366834170848, 0.6512562814070351], 
      Hue[0.1, 0.47236180904522546`, 0.6512562814070351], 
      Hue[0.1, 0.4773869346733661, 0.6512562814070351], 
      Hue[0.1, 0.48241206030150685`, 0.6512562814070351], 
      Hue[0.1, 0.4874371859296475, 0.6512562814070351], 
      Hue[0.1, 0.49246231155778825`, 0.6512562814070351], 
      Hue[0.1, 0.4974874371859289, 0.6512562814070351], 
      Hue[0.1, 0.5025125628140696, 0.6512562814070351], 
      Hue[0.1, 0.5075376884422103, 0.6512562814070351], 
      Hue[0.1, 0.512562814070351, 0.6512562814070351], 
      Hue[0.1, 0.5175879396984917, 0.6512562814070351], 
      Hue[0.1, 0.5226130653266323, 0.6512562814070351], 
      Hue[0.1, 0.527638190954773, 0.6512562814070351], 
      Hue[0.1, 0.5326633165829138, 0.6512562814070351], 
      Hue[0.1, 0.5376884422110544, 0.6512562814070351], 
      Hue[0.1, 0.5427135678391951, 0.6512562814070351], 
      Hue[0.1, 0.5477386934673358, 0.6512562814070351], 
      Hue[0.1, 0.5527638190954766, 0.6512562814070351], 
      Hue[0.1, 0.5577889447236172, 0.6512562814070351], 
      Hue[0.1, 0.5628140703517579, 0.6512562814070351], 
      Hue[0.1, 0.5678391959798986, 0.6512562814070351], 
      Hue[0.1, 0.5728643216080392, 0.6512562814070351], 
      Hue[0.1, 0.57788944723618, 0.6512562814070351], 
      Hue[0.1, 0.5829145728643207, 0.6512562814070351], 
      Hue[0.1, 0.5879396984924613, 0.6512562814070351], 
      Hue[0.1, 0.592964824120602, 0.6512562814070351], 
      Hue[0.1, 0.5979899497487428, 0.6512562814070351], 
      Hue[0.1, 0.6030150753768834, 0.6512562814070351], 
      Hue[0.1, 0.6080402010050241, 0.6512562814070351], 
      Hue[0.1, 0.6130653266331648, 0.6512562814070351], 
      Hue[0.1, 0.6180904522613054, 0.6512562814070351], 
      Hue[0.1, 0.6231155778894462, 0.6512562814070351], 
      Hue[0.1, 0.6281407035175869, 0.6512562814070351], 
      Hue[0.1, 0.6331658291457275, 0.6512562814070351], 
      Hue[0.1, 0.6381909547738683, 0.6512562814070351], 
      Hue[0.1, 0.6432160804020091, 0.6512562814070351], 
      Hue[0.1, 0.6482412060301498, 0.6512562814070351], 
      Hue[0.1, 0.6532663316582906, 0.6512562814070351], 
      Hue[0.1, 0.6582914572864313, 0.6512562814070351], 
      Hue[0.1, 0.6633165829145721, 0.6512562814070351], 
      Hue[0.1, 0.6683417085427129, 0.6512562814070351], 
      Hue[0.1, 0.6733668341708536, 0.6512562814070351], 
      Hue[0.1, 0.6783919597989944, 0.6512562814070351], 
      Hue[0.1, 0.6834170854271352, 0.6512562814070351], 
      Hue[0.1, 0.6884422110552759, 0.6512562814070351], 
      Hue[0.1, 0.6934673366834166, 0.6512562814070351], 
      Hue[0.1, 0.6984924623115575, 0.6512562814070351], 
      Hue[0.1, 0.7035175879396982, 0.6512562814070351], 
      Hue[0.1, 0.7085427135678389, 0.6512562814070351], 
      Hue[0.1, 0.7135678391959798, 0.6512562814070351], 
      Hue[0.1, 0.7185929648241205, 0.6512562814070351], 
      Hue[0.1, 0.7236180904522612, 0.6512562814070351], 
      Hue[0.1, 0.7286432160804021, 0.6512562814070351], 
      Hue[0.1, 0.7336683417085428, 0.6512562814070351], 
      Hue[0.1, 0.7386934673366835, 0.6512562814070351], 
      Hue[0.1, 0.7437185929648243, 0.6512562814070351], 
      Hue[0.1, 0.7487437185929651, 0.6512562814070351], 
      Hue[0.1, 0.7537688442211058, 0.6512562814070351], 
      Hue[0.1, 0.7587939698492466, 0.6512562814070351], 
      Hue[0.1, 0.7638190954773874, 0.6512562814070351], 
      Hue[0.1, 0.7688442211055281, 0.6512562814070351], 
      Hue[0.1, 0.7738693467336689, 0.6512562814070351], 
      Hue[0.1, 0.7788944723618096, 0.6512562814070351], 
      Hue[0.1, 0.7839195979899504, 0.6512562814070351], 
      Hue[0.1, 0.7889447236180911, 0.6512562814070351], 
      Hue[0.1, 0.7939698492462319, 0.6512562814070351], 
      Hue[0.1, 0.7989949748743727, 0.6512562814070351], 
      Hue[0.1, 0.8040201005025134, 0.6512562814070351], 
      Hue[0.1, 0.8090452261306542, 0.6512562814070351], 
      Hue[0.1, 0.8140703517587949, 0.6512562814070351], 
      Hue[0.1, 0.8190954773869357, 0.6512562814070351], 
      Hue[0.1, 0.8241206030150765, 0.6512562814070351], 
      Hue[0.1, 0.8291457286432172, 0.6512562814070351], 
      Hue[0.1, 0.834170854271358, 0.6512562814070351], 
      Hue[0.1, 0.8391959798994988, 0.6512562814070351], 
      Hue[0.1, 0.8442211055276395, 0.6512562814070351], 
      Hue[0.1, 0.8492462311557802, 0.6512562814070351], 
      Hue[0.1, 0.8542713567839211, 0.6512562814070351], 
      Hue[0.1, 0.8592964824120618, 0.6512562814070351], 
      Hue[0.1, 0.8643216080402025, 0.6512562814070351], 
      Hue[0.1, 0.8693467336683434, 0.6512562814070351], 
      Hue[0.1, 0.8743718592964841, 0.6512562814070351], 
      Hue[0.1, 0.8793969849246248, 0.6512562814070351], 
      Hue[0.1, 0.8844221105527657, 0.6512562814070351], 
      Hue[0.1, 0.8894472361809064, 0.6512562814070351], 
      Hue[0.1, 0.8944723618090471, 0.6512562814070351], 
      Hue[0.1, 0.8994974874371879, 0.6512562814070351], 
      Hue[0.1, 0.9045226130653287, 0.6512562814070351], 
      Hue[0.1, 0.9095477386934694, 0.6512562814070351], 
      Hue[0.1, 0.9145728643216102, 0.6512562814070351], 
      Hue[0.1, 0.919597989949751, 0.6512562814070351], 
      Hue[0.1, 0.9246231155778917, 0.6512562814070351], 
      Hue[0.1, 0.9296482412060324, 0.6512562814070351], 
      Hue[0.1, 0.9346733668341732, 0.6512562814070351], 
      Hue[0.1, 0.939698492462314, 0.6512562814070351], 
      Hue[0.1, 0.9447236180904547, 0.6512562814070351], 
      Hue[0.1, 0.9497487437185955, 0.6512562814070351], 
      Hue[0.1, 0.9547738693467362, 0.6512562814070351], 
      Hue[0.1, 0.959798994974877, 0.6512562814070351], 
      Hue[0.1, 0.9648241206030178, 0.6512562814070351], 
      Hue[0.1, 0.9698492462311585, 0.6512562814070351], 
      Hue[0.1, 0.9748743718592993, 0.6512562814070351], 
      Hue[0.1, 0.9798994974874401, 0.6512562814070351], 
      Hue[0.1, 0.9849246231155808, 0.6512562814070351], 
      Hue[0.1, 0.9899497487437215, 0.6512562814070351], 
      Hue[0.1, 0.9949748743718624, 0.6512562814070351], 
      Hue[0.1, 1., 0.6512562814070351], 
      Hue[0.1, 0., 0.6562814070351758], 
      Hue[0.1, 0.005025125628140704, 0.6562814070351758], 
      Hue[0.1, 0.010050251256281407`, 0.6562814070351758], 
      Hue[0.1, 0.015075376884422112`, 0.6562814070351758], 
      Hue[0.1, 0.020100502512562814`, 0.6562814070351758], 
      Hue[0.1, 0.02512562814070352, 0.6562814070351758], 
      Hue[0.1, 0.030150753768844223`, 0.6562814070351758], 
      Hue[0.1, 0.035175879396984924`, 0.6562814070351758], 
      Hue[0.1, 0.04020100502512563, 0.6562814070351758], 
      Hue[0.1, 0.04522613065326634, 0.6562814070351758], 
      Hue[0.1, 0.050251256281407045`, 0.6562814070351758], 
      Hue[0.1, 0.055276381909547756`, 0.6562814070351758], 
      Hue[0.1, 0.06030150753768846, 0.6562814070351758], 
      Hue[0.1, 0.06532663316582916, 0.6562814070351758], 
      Hue[0.1, 0.07035175879396988, 0.6562814070351758], 
      Hue[0.1, 0.07537688442211059, 0.6562814070351758], 
      Hue[0.1, 0.0804020100502513, 0.6562814070351758], 
      Hue[0.1, 0.085427135678392, 0.6562814070351758], 
      Hue[0.1, 0.09045226130653271, 0.6562814070351758], 
      Hue[0.1, 0.09547738693467342, 0.6562814070351758], 
      Hue[0.1, 0.10050251256281413`, 0.6562814070351758], 
      Hue[0.1, 0.10552763819095483`, 0.6562814070351758], 
      Hue[0.1, 0.11055276381909554`, 0.6562814070351758], 
      Hue[0.1, 0.11557788944723625`, 0.6562814070351758], 
      Hue[0.1, 0.12060301507537696`, 0.6562814070351758], 
      Hue[0.1, 0.12562814070351766`, 0.6562814070351758], 
      Hue[0.1, 0.13065326633165839`, 0.6562814070351758], 
      Hue[0.1, 0.13567839195979908`, 0.6562814070351758], 
      Hue[0.1, 0.14070351758793978`, 0.6562814070351758], 
      Hue[0.1, 0.1457286432160805, 0.6562814070351758], 
      Hue[0.1, 0.1507537688442212, 0.6562814070351758], 
      Hue[0.1, 0.1557788944723619, 0.6562814070351758], 
      Hue[0.1, 0.16080402010050263`, 0.6562814070351758], 
      Hue[0.1, 0.16582914572864332`, 0.6562814070351758], 
      Hue[0.1, 0.170854271356784, 0.6562814070351758], 
      Hue[0.1, 0.1758793969849247, 0.6562814070351758], 
      Hue[0.1, 0.1809045226130654, 0.6562814070351758], 
      Hue[0.1, 0.18592964824120609`, 0.6562814070351758], 
      Hue[0.1, 0.19095477386934676`, 0.6562814070351758], 
      Hue[0.1, 0.19597989949748745`, 0.6562814070351758], 
      Hue[0.1, 0.20100502512562815`, 0.6562814070351758], 
      Hue[0.1, 0.20603015075376885`, 0.6562814070351758], 
      Hue[0.1, 0.21105527638190952`, 0.6562814070351758], 
      Hue[0.1, 0.21608040201005022`, 0.6562814070351758], 
      Hue[0.1, 0.2211055276381909, 0.6562814070351758], 
      Hue[0.1, 0.2261306532663316, 0.6562814070351758], 
      Hue[0.1, 0.23115577889447228`, 0.6562814070351758], 
      Hue[0.1, 0.23618090452261298`, 0.6562814070351758], 
      Hue[0.1, 0.24120603015075368`, 0.6562814070351758], 
      Hue[0.1, 0.24623115577889435`, 0.6562814070351758], 
      Hue[0.1, 0.25125628140703504`, 0.6562814070351758], 
      Hue[0.1, 0.2562814070351757, 0.6562814070351758], 
      Hue[0.1, 0.26130653266331644`, 0.6562814070351758], 
      Hue[0.1, 0.2663316582914571, 0.6562814070351758], 
      Hue[0.1, 0.27135678391959783`, 0.6562814070351758], 
      Hue[0.1, 0.2763819095477385, 0.6562814070351758], 
      Hue[0.1, 0.28140703517587917`, 0.6562814070351758], 
      Hue[0.1, 0.2864321608040199, 0.6562814070351758], 
      Hue[0.1, 0.29145728643216057`, 0.6562814070351758], 
      Hue[0.1, 0.29648241206030124`, 0.6562814070351758], 
      Hue[0.1, 0.30150753768844196`, 0.6562814070351758], 
      Hue[0.1, 0.30653266331658263`, 0.6562814070351758], 
      Hue[0.1, 0.31155778894472336`, 0.6562814070351758], 
      Hue[0.1, 0.316582914572864, 0.6562814070351758], 
      Hue[0.1, 0.32160804020100475`, 0.6562814070351758], 
      Hue[0.1, 0.3266331658291454, 0.6562814070351758], 
      Hue[0.1, 0.33165829145728615`, 0.6562814070351758], 
      Hue[0.1, 0.3366834170854268, 0.6562814070351758], 
      Hue[0.1, 0.3417085427135675, 0.6562814070351758], 
      Hue[0.1, 0.3467336683417082, 0.6562814070351758], 
      Hue[0.1, 0.3517587939698489, 0.6562814070351758], 
      Hue[0.1, 0.3567839195979896, 0.6562814070351758], 
      Hue[0.1, 0.3618090452261303, 0.6562814070351758], 
      Hue[0.1, 0.36683417085427095`, 0.6562814070351758], 
      Hue[0.1, 0.37185929648241167`, 0.6562814070351758], 
      Hue[0.1, 0.37688442211055234`, 0.6562814070351758], 
      Hue[0.1, 0.381909547738693, 0.6562814070351758], 
      Hue[0.1, 0.38693467336683374`, 0.6562814070351758], 
      Hue[0.1, 0.3919597989949744, 0.6562814070351758], 
      Hue[0.1, 0.39698492462311513`, 0.6562814070351758], 
      Hue[0.1, 0.4020100502512558, 0.6562814070351758], 
      Hue[0.1, 0.40703517587939647`, 0.6562814070351758], 
      Hue[0.1, 0.4120603015075372, 0.6562814070351758], 
      Hue[0.1, 0.41708542713567787`, 0.6562814070351758], 
      Hue[0.1, 0.42211055276381854`, 0.6562814070351758], 
      Hue[0.1, 0.42713567839195926`, 0.6562814070351758], 
      Hue[0.1, 0.43216080402009993`, 0.6562814070351758], 
      Hue[0.1, 0.4371859296482406, 0.6562814070351758], 
      Hue[0.1, 0.4422110552763813, 0.6562814070351758], 
      Hue[0.1, 0.447236180904522, 0.6562814070351758], 
      Hue[0.1, 0.4522613065326627, 0.6562814070351758], 
      Hue[0.1, 0.4572864321608034, 0.6562814070351758], 
      Hue[0.1, 0.46231155778894406`, 0.6562814070351758], 
      Hue[0.1, 0.4673366834170848, 0.6562814070351758], 
      Hue[0.1, 0.47236180904522546`, 0.6562814070351758], 
      Hue[0.1, 0.4773869346733661, 0.6562814070351758], 
      Hue[0.1, 0.48241206030150685`, 0.6562814070351758], 
      Hue[0.1, 0.4874371859296475, 0.6562814070351758], 
      Hue[0.1, 0.49246231155778825`, 0.6562814070351758], 
      Hue[0.1, 0.4974874371859289, 0.6562814070351758], 
      Hue[0.1, 0.5025125628140696, 0.6562814070351758], 
      Hue[0.1, 0.5075376884422103, 0.6562814070351758], 
      Hue[0.1, 0.512562814070351, 0.6562814070351758], 
      Hue[0.1, 0.5175879396984917, 0.6562814070351758], 
      Hue[0.1, 0.5226130653266323, 0.6562814070351758], 
      Hue[0.1, 0.527638190954773, 0.6562814070351758], 
      Hue[0.1, 0.5326633165829138, 0.6562814070351758], 
      Hue[0.1, 0.5376884422110544, 0.6562814070351758], 
      Hue[0.1, 0.5427135678391951, 0.6562814070351758], 
      Hue[0.1, 0.5477386934673358, 0.6562814070351758], 
      Hue[0.1, 0.5527638190954766, 0.6562814070351758], 
      Hue[0.1, 0.5577889447236172, 0.6562814070351758], 
      Hue[0.1, 0.5628140703517579, 0.6562814070351758], 
      Hue[0.1, 0.5678391959798986, 0.6562814070351758], 
      Hue[0.1, 0.5728643216080392, 0.6562814070351758], 
      Hue[0.1, 0.57788944723618, 0.6562814070351758], 
      Hue[0.1, 0.5829145728643207, 0.6562814070351758], 
      Hue[0.1, 0.5879396984924613, 0.6562814070351758], 
      Hue[0.1, 0.592964824120602, 0.6562814070351758], 
      Hue[0.1, 0.5979899497487428, 0.6562814070351758], 
      Hue[0.1, 0.6030150753768834, 0.6562814070351758], 
      Hue[0.1, 0.6080402010050241, 0.6562814070351758], 
      Hue[0.1, 0.6130653266331648, 0.6562814070351758], 
      Hue[0.1, 0.6180904522613054, 0.6562814070351758], 
      Hue[0.1, 0.6231155778894462, 0.6562814070351758], 
      Hue[0.1, 0.6281407035175869, 0.6562814070351758], 
      Hue[0.1, 0.6331658291457275, 0.6562814070351758], 
      Hue[0.1, 0.6381909547738683, 0.6562814070351758], 
      Hue[0.1, 0.6432160804020091, 0.6562814070351758], 
      Hue[0.1, 0.6482412060301498, 0.6562814070351758], 
      Hue[0.1, 0.6532663316582906, 0.6562814070351758], 
      Hue[0.1, 0.6582914572864313, 0.6562814070351758], 
      Hue[0.1, 0.6633165829145721, 0.6562814070351758], 
      Hue[0.1, 0.6683417085427129, 0.6562814070351758], 
      Hue[0.1, 0.6733668341708536, 0.6562814070351758], 
      Hue[0.1, 0.6783919597989944, 0.6562814070351758], 
      Hue[0.1, 0.6834170854271352, 0.6562814070351758], 
      Hue[0.1, 0.6884422110552759, 0.6562814070351758], 
      Hue[0.1, 0.6934673366834166, 0.6562814070351758], 
      Hue[0.1, 0.6984924623115575, 0.6562814070351758], 
      Hue[0.1, 0.7035175879396982, 0.6562814070351758], 
      Hue[0.1, 0.7085427135678389, 0.6562814070351758], 
      Hue[0.1, 0.7135678391959798, 0.6562814070351758], 
      Hue[0.1, 0.7185929648241205, 0.6562814070351758], 
      Hue[0.1, 0.7236180904522612, 0.6562814070351758], 
      Hue[0.1, 0.7286432160804021, 0.6562814070351758], 
      Hue[0.1, 0.7336683417085428, 0.6562814070351758], 
      Hue[0.1, 0.7386934673366835, 0.6562814070351758], 
      Hue[0.1, 0.7437185929648243, 0.6562814070351758], 
      Hue[0.1, 0.7487437185929651, 0.6562814070351758], 
      Hue[0.1, 0.7537688442211058, 0.6562814070351758], 
      Hue[0.1, 0.7587939698492466, 0.6562814070351758], 
      Hue[0.1, 0.7638190954773874, 0.6562814070351758], 
      Hue[0.1, 0.7688442211055281, 0.6562814070351758], 
      Hue[0.1, 0.7738693467336689, 0.6562814070351758], 
      Hue[0.1, 0.7788944723618096, 0.6562814070351758], 
      Hue[0.1, 0.7839195979899504, 0.6562814070351758], 
      Hue[0.1, 0.7889447236180911, 0.6562814070351758], 
      Hue[0.1, 0.7939698492462319, 0.6562814070351758], 
      Hue[0.1, 0.7989949748743727, 0.6562814070351758], 
      Hue[0.1, 0.8040201005025134, 0.6562814070351758], 
      Hue[0.1, 0.8090452261306542, 0.6562814070351758], 
      Hue[0.1, 0.8140703517587949, 0.6562814070351758], 
      Hue[0.1, 0.8190954773869357, 0.6562814070351758], 
      Hue[0.1, 0.8241206030150765, 0.6562814070351758], 
      Hue[0.1, 0.8291457286432172, 0.6562814070351758], 
      Hue[0.1, 0.834170854271358, 0.6562814070351758], 
      Hue[0.1, 0.8391959798994988, 0.6562814070351758], 
      Hue[0.1, 0.8442211055276395, 0.6562814070351758], 
      Hue[0.1, 0.8492462311557802, 0.6562814070351758], 
      Hue[0.1, 0.8542713567839211, 0.6562814070351758], 
      Hue[0.1, 0.8592964824120618, 0.6562814070351758], 
      Hue[0.1, 0.8643216080402025, 0.6562814070351758], 
      Hue[0.1, 0.8693467336683434, 0.6562814070351758], 
      Hue[0.1, 0.8743718592964841, 0.6562814070351758], 
      Hue[0.1, 0.8793969849246248, 0.6562814070351758], 
      Hue[0.1, 0.8844221105527657, 0.6562814070351758], 
      Hue[0.1, 0.8894472361809064, 0.6562814070351758], 
      Hue[0.1, 0.8944723618090471, 0.6562814070351758], 
      Hue[0.1, 0.8994974874371879, 0.6562814070351758], 
      Hue[0.1, 0.9045226130653287, 0.6562814070351758], 
      Hue[0.1, 0.9095477386934694, 0.6562814070351758], 
      Hue[0.1, 0.9145728643216102, 0.6562814070351758], 
      Hue[0.1, 0.919597989949751, 0.6562814070351758], 
      Hue[0.1, 0.9246231155778917, 0.6562814070351758], 
      Hue[0.1, 0.9296482412060324, 0.6562814070351758], 
      Hue[0.1, 0.9346733668341732, 0.6562814070351758], 
      Hue[0.1, 0.939698492462314, 0.6562814070351758], 
      Hue[0.1, 0.9447236180904547, 0.6562814070351758], 
      Hue[0.1, 0.9497487437185955, 0.6562814070351758], 
      Hue[0.1, 0.9547738693467362, 0.6562814070351758], 
      Hue[0.1, 0.959798994974877, 0.6562814070351758], 
      Hue[0.1, 0.9648241206030178, 0.6562814070351758], 
      Hue[0.1, 0.9698492462311585, 0.6562814070351758], 
      Hue[0.1, 0.9748743718592993, 0.6562814070351758], 
      Hue[0.1, 0.9798994974874401, 0.6562814070351758], 
      Hue[0.1, 0.9849246231155808, 0.6562814070351758], 
      Hue[0.1, 0.9899497487437215, 0.6562814070351758], 
      Hue[0.1, 0.9949748743718624, 0.6562814070351758], 
      Hue[0.1, 1., 0.6562814070351758], 
      Hue[0.1, 0., 0.6613065326633165], 
      Hue[0.1, 0.005025125628140704, 0.6613065326633165], 
      Hue[0.1, 0.010050251256281407`, 0.6613065326633165], 
      Hue[0.1, 0.015075376884422112`, 0.6613065326633165], 
      Hue[0.1, 0.020100502512562814`, 0.6613065326633165], 
      Hue[0.1, 0.02512562814070352, 0.6613065326633165], 
      Hue[0.1, 0.030150753768844223`, 0.6613065326633165], 
      Hue[0.1, 0.035175879396984924`, 0.6613065326633165], 
      Hue[0.1, 0.04020100502512563, 0.6613065326633165], 
      Hue[0.1, 0.04522613065326634, 0.6613065326633165], 
      Hue[0.1, 0.050251256281407045`, 0.6613065326633165], 
      Hue[0.1, 0.055276381909547756`, 0.6613065326633165], 
      Hue[0.1, 0.06030150753768846, 0.6613065326633165], 
      Hue[0.1, 0.06532663316582916, 0.6613065326633165], 
      Hue[0.1, 0.07035175879396988, 0.6613065326633165], 
      Hue[0.1, 0.07537688442211059, 0.6613065326633165], 
      Hue[0.1, 0.0804020100502513, 0.6613065326633165], 
      Hue[0.1, 0.085427135678392, 0.6613065326633165], 
      Hue[0.1, 0.09045226130653271, 0.6613065326633165], 
      Hue[0.1, 0.09547738693467342, 0.6613065326633165], 
      Hue[0.1, 0.10050251256281413`, 0.6613065326633165], 
      Hue[0.1, 0.10552763819095483`, 0.6613065326633165], 
      Hue[0.1, 0.11055276381909554`, 0.6613065326633165], 
      Hue[0.1, 0.11557788944723625`, 0.6613065326633165], 
      Hue[0.1, 0.12060301507537696`, 0.6613065326633165], 
      Hue[0.1, 0.12562814070351766`, 0.6613065326633165], 
      Hue[0.1, 0.13065326633165839`, 0.6613065326633165], 
      Hue[0.1, 0.13567839195979908`, 0.6613065326633165], 
      Hue[0.1, 0.14070351758793978`, 0.6613065326633165], 
      Hue[0.1, 0.1457286432160805, 0.6613065326633165], 
      Hue[0.1, 0.1507537688442212, 0.6613065326633165], 
      Hue[0.1, 0.1557788944723619, 0.6613065326633165], 
      Hue[0.1, 0.16080402010050263`, 0.6613065326633165], 
      Hue[0.1, 0.16582914572864332`, 0.6613065326633165], 
      Hue[0.1, 0.170854271356784, 0.6613065326633165], 
      Hue[0.1, 0.1758793969849247, 0.6613065326633165], 
      Hue[0.1, 0.1809045226130654, 0.6613065326633165], 
      Hue[0.1, 0.18592964824120609`, 0.6613065326633165], 
      Hue[0.1, 0.19095477386934676`, 0.6613065326633165], 
      Hue[0.1, 0.19597989949748745`, 0.6613065326633165], 
      Hue[0.1, 0.20100502512562815`, 0.6613065326633165], 
      Hue[0.1, 0.20603015075376885`, 0.6613065326633165], 
      Hue[0.1, 0.21105527638190952`, 0.6613065326633165], 
      Hue[0.1, 0.21608040201005022`, 0.6613065326633165], 
      Hue[0.1, 0.2211055276381909, 0.6613065326633165], 
      Hue[0.1, 0.2261306532663316, 0.6613065326633165], 
      Hue[0.1, 0.23115577889447228`, 0.6613065326633165], 
      Hue[0.1, 0.23618090452261298`, 0.6613065326633165], 
      Hue[0.1, 0.24120603015075368`, 0.6613065326633165], 
      Hue[0.1, 0.24623115577889435`, 0.6613065326633165], 
      Hue[0.1, 0.25125628140703504`, 0.6613065326633165], 
      Hue[0.1, 0.2562814070351757, 0.6613065326633165], 
      Hue[0.1, 0.26130653266331644`, 0.6613065326633165], 
      Hue[0.1, 0.2663316582914571, 0.6613065326633165], 
      Hue[0.1, 0.27135678391959783`, 0.6613065326633165], 
      Hue[0.1, 0.2763819095477385, 0.6613065326633165], 
      Hue[0.1, 0.28140703517587917`, 0.6613065326633165], 
      Hue[0.1, 0.2864321608040199, 0.6613065326633165], 
      Hue[0.1, 0.29145728643216057`, 0.6613065326633165], 
      Hue[0.1, 0.29648241206030124`, 0.6613065326633165], 
      Hue[0.1, 0.30150753768844196`, 0.6613065326633165], 
      Hue[0.1, 0.30653266331658263`, 0.6613065326633165], 
      Hue[0.1, 0.31155778894472336`, 0.6613065326633165], 
      Hue[0.1, 0.316582914572864, 0.6613065326633165], 
      Hue[0.1, 0.32160804020100475`, 0.6613065326633165], 
      Hue[0.1, 0.3266331658291454, 0.6613065326633165], 
      Hue[0.1, 0.33165829145728615`, 0.6613065326633165], 
      Hue[0.1, 0.3366834170854268, 0.6613065326633165], 
      Hue[0.1, 0.3417085427135675, 0.6613065326633165], 
      Hue[0.1, 0.3467336683417082, 0.6613065326633165], 
      Hue[0.1, 0.3517587939698489, 0.6613065326633165], 
      Hue[0.1, 0.3567839195979896, 0.6613065326633165], 
      Hue[0.1, 0.3618090452261303, 0.6613065326633165], 
      Hue[0.1, 0.36683417085427095`, 0.6613065326633165], 
      Hue[0.1, 0.37185929648241167`, 0.6613065326633165], 
      Hue[0.1, 0.37688442211055234`, 0.6613065326633165], 
      Hue[0.1, 0.381909547738693, 0.6613065326633165], 
      Hue[0.1, 0.38693467336683374`, 0.6613065326633165], 
      Hue[0.1, 0.3919597989949744, 0.6613065326633165], 
      Hue[0.1, 0.39698492462311513`, 0.6613065326633165], 
      Hue[0.1, 0.4020100502512558, 0.6613065326633165], 
      Hue[0.1, 0.40703517587939647`, 0.6613065326633165], 
      Hue[0.1, 0.4120603015075372, 0.6613065326633165], 
      Hue[0.1, 0.41708542713567787`, 0.6613065326633165], 
      Hue[0.1, 0.42211055276381854`, 0.6613065326633165], 
      Hue[0.1, 0.42713567839195926`, 0.6613065326633165], 
      Hue[0.1, 0.43216080402009993`, 0.6613065326633165], 
      Hue[0.1, 0.4371859296482406, 0.6613065326633165], 
      Hue[0.1, 0.4422110552763813, 0.6613065326633165], 
      Hue[0.1, 0.447236180904522, 0.6613065326633165], 
      Hue[0.1, 0.4522613065326627, 0.6613065326633165], 
      Hue[0.1, 0.4572864321608034, 0.6613065326633165], 
      Hue[0.1, 0.46231155778894406`, 0.6613065326633165], 
      Hue[0.1, 0.4673366834170848, 0.6613065326633165], 
      Hue[0.1, 0.47236180904522546`, 0.6613065326633165], 
      Hue[0.1, 0.4773869346733661, 0.6613065326633165], 
      Hue[0.1, 0.48241206030150685`, 0.6613065326633165], 
      Hue[0.1, 0.4874371859296475, 0.6613065326633165], 
      Hue[0.1, 0.49246231155778825`, 0.6613065326633165], 
      Hue[0.1, 0.4974874371859289, 0.6613065326633165], 
      Hue[0.1, 0.5025125628140696, 0.6613065326633165], 
      Hue[0.1, 0.5075376884422103, 0.6613065326633165], 
      Hue[0.1, 0.512562814070351, 0.6613065326633165], 
      Hue[0.1, 0.5175879396984917, 0.6613065326633165], 
      Hue[0.1, 0.5226130653266323, 0.6613065326633165], 
      Hue[0.1, 0.527638190954773, 0.6613065326633165], 
      Hue[0.1, 0.5326633165829138, 0.6613065326633165], 
      Hue[0.1, 0.5376884422110544, 0.6613065326633165], 
      Hue[0.1, 0.5427135678391951, 0.6613065326633165], 
      Hue[0.1, 0.5477386934673358, 0.6613065326633165], 
      Hue[0.1, 0.5527638190954766, 0.6613065326633165], 
      Hue[0.1, 0.5577889447236172, 0.6613065326633165], 
      Hue[0.1, 0.5628140703517579, 0.6613065326633165], 
      Hue[0.1, 0.5678391959798986, 0.6613065326633165], 
      Hue[0.1, 0.5728643216080392, 0.6613065326633165], 
      Hue[0.1, 0.57788944723618, 0.6613065326633165], 
      Hue[0.1, 0.5829145728643207, 0.6613065326633165], 
      Hue[0.1, 0.5879396984924613, 0.6613065326633165], 
      Hue[0.1, 0.592964824120602, 0.6613065326633165], 
      Hue[0.1, 0.5979899497487428, 0.6613065326633165], 
      Hue[0.1, 0.6030150753768834, 0.6613065326633165], 
      Hue[0.1, 0.6080402010050241, 0.6613065326633165], 
      Hue[0.1, 0.6130653266331648, 0.6613065326633165], 
      Hue[0.1, 0.6180904522613054, 0.6613065326633165], 
      Hue[0.1, 0.6231155778894462, 0.6613065326633165], 
      Hue[0.1, 0.6281407035175869, 0.6613065326633165], 
      Hue[0.1, 0.6331658291457275, 0.6613065326633165], 
      Hue[0.1, 0.6381909547738683, 0.6613065326633165], 
      Hue[0.1, 0.6432160804020091, 0.6613065326633165], 
      Hue[0.1, 0.6482412060301498, 0.6613065326633165], 
      Hue[0.1, 0.6532663316582906, 0.6613065326633165], 
      Hue[0.1, 0.6582914572864313, 0.6613065326633165], 
      Hue[0.1, 0.6633165829145721, 0.6613065326633165], 
      Hue[0.1, 0.6683417085427129, 0.6613065326633165], 
      Hue[0.1, 0.6733668341708536, 0.6613065326633165], 
      Hue[0.1, 0.6783919597989944, 0.6613065326633165], 
      Hue[0.1, 0.6834170854271352, 0.6613065326633165], 
      Hue[0.1, 0.6884422110552759, 0.6613065326633165], 
      Hue[0.1, 0.6934673366834166, 0.6613065326633165], 
      Hue[0.1, 0.6984924623115575, 0.6613065326633165], 
      Hue[0.1, 0.7035175879396982, 0.6613065326633165], 
      Hue[0.1, 0.7085427135678389, 0.6613065326633165], 
      Hue[0.1, 0.7135678391959798, 0.6613065326633165], 
      Hue[0.1, 0.7185929648241205, 0.6613065326633165], 
      Hue[0.1, 0.7236180904522612, 0.6613065326633165], 
      Hue[0.1, 0.7286432160804021, 0.6613065326633165], 
      Hue[0.1, 0.7336683417085428, 0.6613065326633165], 
      Hue[0.1, 0.7386934673366835, 0.6613065326633165], 
      Hue[0.1, 0.7437185929648243, 0.6613065326633165], 
      Hue[0.1, 0.7487437185929651, 0.6613065326633165], 
      Hue[0.1, 0.7537688442211058, 0.6613065326633165], 
      Hue[0.1, 0.7587939698492466, 0.6613065326633165], 
      Hue[0.1, 0.7638190954773874, 0.6613065326633165], 
      Hue[0.1, 0.7688442211055281, 0.6613065326633165], 
      Hue[0.1, 0.7738693467336689, 0.6613065326633165], 
      Hue[0.1, 0.7788944723618096, 0.6613065326633165], 
      Hue[0.1, 0.7839195979899504, 0.6613065326633165], 
      Hue[0.1, 0.7889447236180911, 0.6613065326633165], 
      Hue[0.1, 0.7939698492462319, 0.6613065326633165], 
      Hue[0.1, 0.7989949748743727, 0.6613065326633165], 
      Hue[0.1, 0.8040201005025134, 0.6613065326633165], 
      Hue[0.1, 0.8090452261306542, 0.6613065326633165], 
      Hue[0.1, 0.8140703517587949, 0.6613065326633165], 
      Hue[0.1, 0.8190954773869357, 0.6613065326633165], 
      Hue[0.1, 0.8241206030150765, 0.6613065326633165], 
      Hue[0.1, 0.8291457286432172, 0.6613065326633165], 
      Hue[0.1, 0.834170854271358, 0.6613065326633165], 
      Hue[0.1, 0.8391959798994988, 0.6613065326633165], 
      Hue[0.1, 0.8442211055276395, 0.6613065326633165], 
      Hue[0.1, 0.8492462311557802, 0.6613065326633165], 
      Hue[0.1, 0.8542713567839211, 0.6613065326633165], 
      Hue[0.1, 0.8592964824120618, 0.6613065326633165], 
      Hue[0.1, 0.8643216080402025, 0.6613065326633165], 
      Hue[0.1, 0.8693467336683434, 0.6613065326633165], 
      Hue[0.1, 0.8743718592964841, 0.6613065326633165], 
      Hue[0.1, 0.8793969849246248, 0.6613065326633165], 
      Hue[0.1, 0.8844221105527657, 0.6613065326633165], 
      Hue[0.1, 0.8894472361809064, 0.6613065326633165], 
      Hue[0.1, 0.8944723618090471, 0.6613065326633165], 
      Hue[0.1, 0.8994974874371879, 0.6613065326633165], 
      Hue[0.1, 0.9045226130653287, 0.6613065326633165], 
      Hue[0.1, 0.9095477386934694, 0.6613065326633165], 
      Hue[0.1, 0.9145728643216102, 0.6613065326633165], 
      Hue[0.1, 0.919597989949751, 0.6613065326633165], 
      Hue[0.1, 0.9246231155778917, 0.6613065326633165], 
      Hue[0.1, 0.9296482412060324, 0.6613065326633165], 
      Hue[0.1, 0.9346733668341732, 0.6613065326633165], 
      Hue[0.1, 0.939698492462314, 0.6613065326633165], 
      Hue[0.1, 0.9447236180904547, 0.6613065326633165], 
      Hue[0.1, 0.9497487437185955, 0.6613065326633165], 
      Hue[0.1, 0.9547738693467362, 0.6613065326633165], 
      Hue[0.1, 0.959798994974877, 0.6613065326633165], 
      Hue[0.1, 0.9648241206030178, 0.6613065326633165], 
      Hue[0.1, 0.9698492462311585, 0.6613065326633165], 
      Hue[0.1, 0.9748743718592993, 0.6613065326633165], 
      Hue[0.1, 0.9798994974874401, 0.6613065326633165], 
      Hue[0.1, 0.9849246231155808, 0.6613065326633165], 
      Hue[0.1, 0.9899497487437215, 0.6613065326633165], 
      Hue[0.1, 0.9949748743718624, 0.6613065326633165], 
      Hue[0.1, 1., 0.6613065326633165], 
      Hue[0.1, 0., 0.6663316582914571], 
      Hue[0.1, 0.005025125628140704, 0.6663316582914571], 
      Hue[0.1, 0.010050251256281407`, 0.6663316582914571], 
      Hue[0.1, 0.015075376884422112`, 0.6663316582914571], 
      Hue[0.1, 0.020100502512562814`, 0.6663316582914571], 
      Hue[0.1, 0.02512562814070352, 0.6663316582914571], 
      Hue[0.1, 0.030150753768844223`, 0.6663316582914571], 
      Hue[0.1, 0.035175879396984924`, 0.6663316582914571], 
      Hue[0.1, 0.04020100502512563, 0.6663316582914571], 
      Hue[0.1, 0.04522613065326634, 0.6663316582914571], 
      Hue[0.1, 0.050251256281407045`, 0.6663316582914571], 
      Hue[0.1, 0.055276381909547756`, 0.6663316582914571], 
      Hue[0.1, 0.06030150753768846, 0.6663316582914571], 
      Hue[0.1, 0.06532663316582916, 0.6663316582914571], 
      Hue[0.1, 0.07035175879396988, 0.6663316582914571], 
      Hue[0.1, 0.07537688442211059, 0.6663316582914571], 
      Hue[0.1, 0.0804020100502513, 0.6663316582914571], 
      Hue[0.1, 0.085427135678392, 0.6663316582914571], 
      Hue[0.1, 0.09045226130653271, 0.6663316582914571], 
      Hue[0.1, 0.09547738693467342, 0.6663316582914571], 
      Hue[0.1, 0.10050251256281413`, 0.6663316582914571], 
      Hue[0.1, 0.10552763819095483`, 0.6663316582914571], 
      Hue[0.1, 0.11055276381909554`, 0.6663316582914571], 
      Hue[0.1, 0.11557788944723625`, 0.6663316582914571], 
      Hue[0.1, 0.12060301507537696`, 0.6663316582914571], 
      Hue[0.1, 0.12562814070351766`, 0.6663316582914571], 
      Hue[0.1, 0.13065326633165839`, 0.6663316582914571], 
      Hue[0.1, 0.13567839195979908`, 0.6663316582914571], 
      Hue[0.1, 0.14070351758793978`, 0.6663316582914571], 
      Hue[0.1, 0.1457286432160805, 0.6663316582914571], 
      Hue[0.1, 0.1507537688442212, 0.6663316582914571], 
      Hue[0.1, 0.1557788944723619, 0.6663316582914571], 
      Hue[0.1, 0.16080402010050263`, 0.6663316582914571], 
      Hue[0.1, 0.16582914572864332`, 0.6663316582914571], 
      Hue[0.1, 0.170854271356784, 0.6663316582914571], 
      Hue[0.1, 0.1758793969849247, 0.6663316582914571], 
      Hue[0.1, 0.1809045226130654, 0.6663316582914571], 
      Hue[0.1, 0.18592964824120609`, 0.6663316582914571], 
      Hue[0.1, 0.19095477386934676`, 0.6663316582914571], 
      Hue[0.1, 0.19597989949748745`, 0.6663316582914571], 
      Hue[0.1, 0.20100502512562815`, 0.6663316582914571], 
      Hue[0.1, 0.20603015075376885`, 0.6663316582914571], 
      Hue[0.1, 0.21105527638190952`, 0.6663316582914571], 
      Hue[0.1, 0.21608040201005022`, 0.6663316582914571], 
      Hue[0.1, 0.2211055276381909, 0.6663316582914571], 
      Hue[0.1, 0.2261306532663316, 0.6663316582914571], 
      Hue[0.1, 0.23115577889447228`, 0.6663316582914571], 
      Hue[0.1, 0.23618090452261298`, 0.6663316582914571], 
      Hue[0.1, 0.24120603015075368`, 0.6663316582914571], 
      Hue[0.1, 0.24623115577889435`, 0.6663316582914571], 
      Hue[0.1, 0.25125628140703504`, 0.6663316582914571], 
      Hue[0.1, 0.2562814070351757, 0.6663316582914571], 
      Hue[0.1, 0.26130653266331644`, 0.6663316582914571], 
      Hue[0.1, 0.2663316582914571, 0.6663316582914571], 
      Hue[0.1, 0.27135678391959783`, 0.6663316582914571], 
      Hue[0.1, 0.2763819095477385, 0.6663316582914571], 
      Hue[0.1, 0.28140703517587917`, 0.6663316582914571], 
      Hue[0.1, 0.2864321608040199, 0.6663316582914571], 
      Hue[0.1, 0.29145728643216057`, 0.6663316582914571], 
      Hue[0.1, 0.29648241206030124`, 0.6663316582914571], 
      Hue[0.1, 0.30150753768844196`, 0.6663316582914571], 
      Hue[0.1, 0.30653266331658263`, 0.6663316582914571], 
      Hue[0.1, 0.31155778894472336`, 0.6663316582914571], 
      Hue[0.1, 0.316582914572864, 0.6663316582914571], 
      Hue[0.1, 0.32160804020100475`, 0.6663316582914571], 
      Hue[0.1, 0.3266331658291454, 0.6663316582914571], 
      Hue[0.1, 0.33165829145728615`, 0.6663316582914571], 
      Hue[0.1, 0.3366834170854268, 0.6663316582914571], 
      Hue[0.1, 0.3417085427135675, 0.6663316582914571], 
      Hue[0.1, 0.3467336683417082, 0.6663316582914571], 
      Hue[0.1, 0.3517587939698489, 0.6663316582914571], 
      Hue[0.1, 0.3567839195979896, 0.6663316582914571], 
      Hue[0.1, 0.3618090452261303, 0.6663316582914571], 
      Hue[0.1, 0.36683417085427095`, 0.6663316582914571], 
      Hue[0.1, 0.37185929648241167`, 0.6663316582914571], 
      Hue[0.1, 0.37688442211055234`, 0.6663316582914571], 
      Hue[0.1, 0.381909547738693, 0.6663316582914571], 
      Hue[0.1, 0.38693467336683374`, 0.6663316582914571], 
      Hue[0.1, 0.3919597989949744, 0.6663316582914571], 
      Hue[0.1, 0.39698492462311513`, 0.6663316582914571], 
      Hue[0.1, 0.4020100502512558, 0.6663316582914571], 
      Hue[0.1, 0.40703517587939647`, 0.6663316582914571], 
      Hue[0.1, 0.4120603015075372, 0.6663316582914571], 
      Hue[0.1, 0.41708542713567787`, 0.6663316582914571], 
      Hue[0.1, 0.42211055276381854`, 0.6663316582914571], 
      Hue[0.1, 0.42713567839195926`, 0.6663316582914571], 
      Hue[0.1, 0.43216080402009993`, 0.6663316582914571], 
      Hue[0.1, 0.4371859296482406, 0.6663316582914571], 
      Hue[0.1, 0.4422110552763813, 0.6663316582914571], 
      Hue[0.1, 0.447236180904522, 0.6663316582914571], 
      Hue[0.1, 0.4522613065326627, 0.6663316582914571], 
      Hue[0.1, 0.4572864321608034, 0.6663316582914571], 
      Hue[0.1, 0.46231155778894406`, 0.6663316582914571], 
      Hue[0.1, 0.4673366834170848, 0.6663316582914571], 
      Hue[0.1, 0.47236180904522546`, 0.6663316582914571], 
      Hue[0.1, 0.4773869346733661, 0.6663316582914571], 
      Hue[0.1, 0.48241206030150685`, 0.6663316582914571], 
      Hue[0.1, 0.4874371859296475, 0.6663316582914571], 
      Hue[0.1, 0.49246231155778825`, 0.6663316582914571], 
      Hue[0.1, 0.4974874371859289, 0.6663316582914571], 
      Hue[0.1, 0.5025125628140696, 0.6663316582914571], 
      Hue[0.1, 0.5075376884422103, 0.6663316582914571], 
      Hue[0.1, 0.512562814070351, 0.6663316582914571], 
      Hue[0.1, 0.5175879396984917, 0.6663316582914571], 
      Hue[0.1, 0.5226130653266323, 0.6663316582914571], 
      Hue[0.1, 0.527638190954773, 0.6663316582914571], 
      Hue[0.1, 0.5326633165829138, 0.6663316582914571], 
      Hue[0.1, 0.5376884422110544, 0.6663316582914571], 
      Hue[0.1, 0.5427135678391951, 0.6663316582914571], 
      Hue[0.1, 0.5477386934673358, 0.6663316582914571], 
      Hue[0.1, 0.5527638190954766, 0.6663316582914571], 
      Hue[0.1, 0.5577889447236172, 0.6663316582914571], 
      Hue[0.1, 0.5628140703517579, 0.6663316582914571], 
      Hue[0.1, 0.5678391959798986, 0.6663316582914571], 
      Hue[0.1, 0.5728643216080392, 0.6663316582914571], 
      Hue[0.1, 0.57788944723618, 0.6663316582914571], 
      Hue[0.1, 0.5829145728643207, 0.6663316582914571], 
      Hue[0.1, 0.5879396984924613, 0.6663316582914571], 
      Hue[0.1, 0.592964824120602, 0.6663316582914571], 
      Hue[0.1, 0.5979899497487428, 0.6663316582914571], 
      Hue[0.1, 0.6030150753768834, 0.6663316582914571], 
      Hue[0.1, 0.6080402010050241, 0.6663316582914571], 
      Hue[0.1, 0.6130653266331648, 0.6663316582914571], 
      Hue[0.1, 0.6180904522613054, 0.6663316582914571], 
      Hue[0.1, 0.6231155778894462, 0.6663316582914571], 
      Hue[0.1, 0.6281407035175869, 0.6663316582914571], 
      Hue[0.1, 0.6331658291457275, 0.6663316582914571], 
      Hue[0.1, 0.6381909547738683, 0.6663316582914571], 
      Hue[0.1, 0.6432160804020091, 0.6663316582914571], 
      Hue[0.1, 0.6482412060301498, 0.6663316582914571], 
      Hue[0.1, 0.6532663316582906, 0.6663316582914571], 
      Hue[0.1, 0.6582914572864313, 0.6663316582914571], 
      Hue[0.1, 0.6633165829145721, 0.6663316582914571], 
      Hue[0.1, 0.6683417085427129, 0.6663316582914571], 
      Hue[0.1, 0.6733668341708536, 0.6663316582914571], 
      Hue[0.1, 0.6783919597989944, 0.6663316582914571], 
      Hue[0.1, 0.6834170854271352, 0.6663316582914571], 
      Hue[0.1, 0.6884422110552759, 0.6663316582914571], 
      Hue[0.1, 0.6934673366834166, 0.6663316582914571], 
      Hue[0.1, 0.6984924623115575, 0.6663316582914571], 
      Hue[0.1, 0.7035175879396982, 0.6663316582914571], 
      Hue[0.1, 0.7085427135678389, 0.6663316582914571], 
      Hue[0.1, 0.7135678391959798, 0.6663316582914571], 
      Hue[0.1, 0.7185929648241205, 0.6663316582914571], 
      Hue[0.1, 0.7236180904522612, 0.6663316582914571], 
      Hue[0.1, 0.7286432160804021, 0.6663316582914571], 
      Hue[0.1, 0.7336683417085428, 0.6663316582914571], 
      Hue[0.1, 0.7386934673366835, 0.6663316582914571], 
      Hue[0.1, 0.7437185929648243, 0.6663316582914571], 
      Hue[0.1, 0.7487437185929651, 0.6663316582914571], 
      Hue[0.1, 0.7537688442211058, 0.6663316582914571], 
      Hue[0.1, 0.7587939698492466, 0.6663316582914571], 
      Hue[0.1, 0.7638190954773874, 0.6663316582914571], 
      Hue[0.1, 0.7688442211055281, 0.6663316582914571], 
      Hue[0.1, 0.7738693467336689, 0.6663316582914571], 
      Hue[0.1, 0.7788944723618096, 0.6663316582914571], 
      Hue[0.1, 0.7839195979899504, 0.6663316582914571], 
      Hue[0.1, 0.7889447236180911, 0.6663316582914571], 
      Hue[0.1, 0.7939698492462319, 0.6663316582914571], 
      Hue[0.1, 0.7989949748743727, 0.6663316582914571], 
      Hue[0.1, 0.8040201005025134, 0.6663316582914571], 
      Hue[0.1, 0.8090452261306542, 0.6663316582914571], 
      Hue[0.1, 0.8140703517587949, 0.6663316582914571], 
      Hue[0.1, 0.8190954773869357, 0.6663316582914571], 
      Hue[0.1, 0.8241206030150765, 0.6663316582914571], 
      Hue[0.1, 0.8291457286432172, 0.6663316582914571], 
      Hue[0.1, 0.834170854271358, 0.6663316582914571], 
      Hue[0.1, 0.8391959798994988, 0.6663316582914571], 
      Hue[0.1, 0.8442211055276395, 0.6663316582914571], 
      Hue[0.1, 0.8492462311557802, 0.6663316582914571], 
      Hue[0.1, 0.8542713567839211, 0.6663316582914571], 
      Hue[0.1, 0.8592964824120618, 0.6663316582914571], 
      Hue[0.1, 0.8643216080402025, 0.6663316582914571], 
      Hue[0.1, 0.8693467336683434, 0.6663316582914571], 
      Hue[0.1, 0.8743718592964841, 0.6663316582914571], 
      Hue[0.1, 0.8793969849246248, 0.6663316582914571], 
      Hue[0.1, 0.8844221105527657, 0.6663316582914571], 
      Hue[0.1, 0.8894472361809064, 0.6663316582914571], 
      Hue[0.1, 0.8944723618090471, 0.6663316582914571], 
      Hue[0.1, 0.8994974874371879, 0.6663316582914571], 
      Hue[0.1, 0.9045226130653287, 0.6663316582914571], 
      Hue[0.1, 0.9095477386934694, 0.6663316582914571], 
      Hue[0.1, 0.9145728643216102, 0.6663316582914571], 
      Hue[0.1, 0.919597989949751, 0.6663316582914571], 
      Hue[0.1, 0.9246231155778917, 0.6663316582914571], 
      Hue[0.1, 0.9296482412060324, 0.6663316582914571], 
      Hue[0.1, 0.9346733668341732, 0.6663316582914571], 
      Hue[0.1, 0.939698492462314, 0.6663316582914571], 
      Hue[0.1, 0.9447236180904547, 0.6663316582914571], 
      Hue[0.1, 0.9497487437185955, 0.6663316582914571], 
      Hue[0.1, 0.9547738693467362, 0.6663316582914571], 
      Hue[0.1, 0.959798994974877, 0.6663316582914571], 
      Hue[0.1, 0.9648241206030178, 0.6663316582914571], 
      Hue[0.1, 0.9698492462311585, 0.6663316582914571], 
      Hue[0.1, 0.9748743718592993, 0.6663316582914571], 
      Hue[0.1, 0.9798994974874401, 0.6663316582914571], 
      Hue[0.1, 0.9849246231155808, 0.6663316582914571], 
      Hue[0.1, 0.9899497487437215, 0.6663316582914571], 
      Hue[0.1, 0.9949748743718624, 0.6663316582914571], 
      Hue[0.1, 1., 0.6663316582914571], 
      Hue[0.1, 0., 0.6713567839195979], 
      Hue[0.1, 0.005025125628140704, 0.6713567839195979], 
      Hue[0.1, 0.010050251256281407`, 0.6713567839195979], 
      Hue[0.1, 0.015075376884422112`, 0.6713567839195979], 
      Hue[0.1, 0.020100502512562814`, 0.6713567839195979], 
      Hue[0.1, 0.02512562814070352, 0.6713567839195979], 
      Hue[0.1, 0.030150753768844223`, 0.6713567839195979], 
      Hue[0.1, 0.035175879396984924`, 0.6713567839195979], 
      Hue[0.1, 0.04020100502512563, 0.6713567839195979], 
      Hue[0.1, 0.04522613065326634, 0.6713567839195979], 
      Hue[0.1, 0.050251256281407045`, 0.6713567839195979], 
      Hue[0.1, 0.055276381909547756`, 0.6713567839195979], 
      Hue[0.1, 0.06030150753768846, 0.6713567839195979], 
      Hue[0.1, 0.06532663316582916, 0.6713567839195979], 
      Hue[0.1, 0.07035175879396988, 0.6713567839195979], 
      Hue[0.1, 0.07537688442211059, 0.6713567839195979], 
      Hue[0.1, 0.0804020100502513, 0.6713567839195979], 
      Hue[0.1, 0.085427135678392, 0.6713567839195979], 
      Hue[0.1, 0.09045226130653271, 0.6713567839195979], 
      Hue[0.1, 0.09547738693467342, 0.6713567839195979], 
      Hue[0.1, 0.10050251256281413`, 0.6713567839195979], 
      Hue[0.1, 0.10552763819095483`, 0.6713567839195979], 
      Hue[0.1, 0.11055276381909554`, 0.6713567839195979], 
      Hue[0.1, 0.11557788944723625`, 0.6713567839195979], 
      Hue[0.1, 0.12060301507537696`, 0.6713567839195979], 
      Hue[0.1, 0.12562814070351766`, 0.6713567839195979], 
      Hue[0.1, 0.13065326633165839`, 0.6713567839195979], 
      Hue[0.1, 0.13567839195979908`, 0.6713567839195979], 
      Hue[0.1, 0.14070351758793978`, 0.6713567839195979], 
      Hue[0.1, 0.1457286432160805, 0.6713567839195979], 
      Hue[0.1, 0.1507537688442212, 0.6713567839195979], 
      Hue[0.1, 0.1557788944723619, 0.6713567839195979], 
      Hue[0.1, 0.16080402010050263`, 0.6713567839195979], 
      Hue[0.1, 0.16582914572864332`, 0.6713567839195979], 
      Hue[0.1, 0.170854271356784, 0.6713567839195979], 
      Hue[0.1, 0.1758793969849247, 0.6713567839195979], 
      Hue[0.1, 0.1809045226130654, 0.6713567839195979], 
      Hue[0.1, 0.18592964824120609`, 0.6713567839195979], 
      Hue[0.1, 0.19095477386934676`, 0.6713567839195979], 
      Hue[0.1, 0.19597989949748745`, 0.6713567839195979], 
      Hue[0.1, 0.20100502512562815`, 0.6713567839195979], 
      Hue[0.1, 0.20603015075376885`, 0.6713567839195979], 
      Hue[0.1, 0.21105527638190952`, 0.6713567839195979], 
      Hue[0.1, 0.21608040201005022`, 0.6713567839195979], 
      Hue[0.1, 0.2211055276381909, 0.6713567839195979], 
      Hue[0.1, 0.2261306532663316, 0.6713567839195979], 
      Hue[0.1, 0.23115577889447228`, 0.6713567839195979], 
      Hue[0.1, 0.23618090452261298`, 0.6713567839195979], 
      Hue[0.1, 0.24120603015075368`, 0.6713567839195979], 
      Hue[0.1, 0.24623115577889435`, 0.6713567839195979], 
      Hue[0.1, 0.25125628140703504`, 0.6713567839195979], 
      Hue[0.1, 0.2562814070351757, 0.6713567839195979], 
      Hue[0.1, 0.26130653266331644`, 0.6713567839195979], 
      Hue[0.1, 0.2663316582914571, 0.6713567839195979], 
      Hue[0.1, 0.27135678391959783`, 0.6713567839195979], 
      Hue[0.1, 0.2763819095477385, 0.6713567839195979], 
      Hue[0.1, 0.28140703517587917`, 0.6713567839195979], 
      Hue[0.1, 0.2864321608040199, 0.6713567839195979], 
      Hue[0.1, 0.29145728643216057`, 0.6713567839195979], 
      Hue[0.1, 0.29648241206030124`, 0.6713567839195979], 
      Hue[0.1, 0.30150753768844196`, 0.6713567839195979], 
      Hue[0.1, 0.30653266331658263`, 0.6713567839195979], 
      Hue[0.1, 0.31155778894472336`, 0.6713567839195979], 
      Hue[0.1, 0.316582914572864, 0.6713567839195979], 
      Hue[0.1, 0.32160804020100475`, 0.6713567839195979], 
      Hue[0.1, 0.3266331658291454, 0.6713567839195979], 
      Hue[0.1, 0.33165829145728615`, 0.6713567839195979], 
      Hue[0.1, 0.3366834170854268, 0.6713567839195979], 
      Hue[0.1, 0.3417085427135675, 0.6713567839195979], 
      Hue[0.1, 0.3467336683417082, 0.6713567839195979], 
      Hue[0.1, 0.3517587939698489, 0.6713567839195979], 
      Hue[0.1, 0.3567839195979896, 0.6713567839195979], 
      Hue[0.1, 0.3618090452261303, 0.6713567839195979], 
      Hue[0.1, 0.36683417085427095`, 0.6713567839195979], 
      Hue[0.1, 0.37185929648241167`, 0.6713567839195979], 
      Hue[0.1, 0.37688442211055234`, 0.6713567839195979], 
      Hue[0.1, 0.381909547738693, 0.6713567839195979], 
      Hue[0.1, 0.38693467336683374`, 0.6713567839195979], 
      Hue[0.1, 0.3919597989949744, 0.6713567839195979], 
      Hue[0.1, 0.39698492462311513`, 0.6713567839195979], 
      Hue[0.1, 0.4020100502512558, 0.6713567839195979], 
      Hue[0.1, 0.40703517587939647`, 0.6713567839195979], 
      Hue[0.1, 0.4120603015075372, 0.6713567839195979], 
      Hue[0.1, 0.41708542713567787`, 0.6713567839195979], 
      Hue[0.1, 0.42211055276381854`, 0.6713567839195979], 
      Hue[0.1, 0.42713567839195926`, 0.6713567839195979], 
      Hue[0.1, 0.43216080402009993`, 0.6713567839195979], 
      Hue[0.1, 0.4371859296482406, 0.6713567839195979], 
      Hue[0.1, 0.4422110552763813, 0.6713567839195979], 
      Hue[0.1, 0.447236180904522, 0.6713567839195979], 
      Hue[0.1, 0.4522613065326627, 0.6713567839195979], 
      Hue[0.1, 0.4572864321608034, 0.6713567839195979], 
      Hue[0.1, 0.46231155778894406`, 0.6713567839195979], 
      Hue[0.1, 0.4673366834170848, 0.6713567839195979], 
      Hue[0.1, 0.47236180904522546`, 0.6713567839195979], 
      Hue[0.1, 0.4773869346733661, 0.6713567839195979], 
      Hue[0.1, 0.48241206030150685`, 0.6713567839195979], 
      Hue[0.1, 0.4874371859296475, 0.6713567839195979], 
      Hue[0.1, 0.49246231155778825`, 0.6713567839195979], 
      Hue[0.1, 0.4974874371859289, 0.6713567839195979], 
      Hue[0.1, 0.5025125628140696, 0.6713567839195979], 
      Hue[0.1, 0.5075376884422103, 0.6713567839195979], 
      Hue[0.1, 0.512562814070351, 0.6713567839195979], 
      Hue[0.1, 0.5175879396984917, 0.6713567839195979], 
      Hue[0.1, 0.5226130653266323, 0.6713567839195979], 
      Hue[0.1, 0.527638190954773, 0.6713567839195979], 
      Hue[0.1, 0.5326633165829138, 0.6713567839195979], 
      Hue[0.1, 0.5376884422110544, 0.6713567839195979], 
      Hue[0.1, 0.5427135678391951, 0.6713567839195979], 
      Hue[0.1, 0.5477386934673358, 0.6713567839195979], 
      Hue[0.1, 0.5527638190954766, 0.6713567839195979], 
      Hue[0.1, 0.5577889447236172, 0.6713567839195979], 
      Hue[0.1, 0.5628140703517579, 0.6713567839195979], 
      Hue[0.1, 0.5678391959798986, 0.6713567839195979], 
      Hue[0.1, 0.5728643216080392, 0.6713567839195979], 
      Hue[0.1, 0.57788944723618, 0.6713567839195979], 
      Hue[0.1, 0.5829145728643207, 0.6713567839195979], 
      Hue[0.1, 0.5879396984924613, 0.6713567839195979], 
      Hue[0.1, 0.592964824120602, 0.6713567839195979], 
      Hue[0.1, 0.5979899497487428, 0.6713567839195979], 
      Hue[0.1, 0.6030150753768834, 0.6713567839195979], 
      Hue[0.1, 0.6080402010050241, 0.6713567839195979], 
      Hue[0.1, 0.6130653266331648, 0.6713567839195979], 
      Hue[0.1, 0.6180904522613054, 0.6713567839195979], 
      Hue[0.1, 0.6231155778894462, 0.6713567839195979], 
      Hue[0.1, 0.6281407035175869, 0.6713567839195979], 
      Hue[0.1, 0.6331658291457275, 0.6713567839195979], 
      Hue[0.1, 0.6381909547738683, 0.6713567839195979], 
      Hue[0.1, 0.6432160804020091, 0.6713567839195979], 
      Hue[0.1, 0.6482412060301498, 0.6713567839195979], 
      Hue[0.1, 0.6532663316582906, 0.6713567839195979], 
      Hue[0.1, 0.6582914572864313, 0.6713567839195979], 
      Hue[0.1, 0.6633165829145721, 0.6713567839195979], 
      Hue[0.1, 0.6683417085427129, 0.6713567839195979], 
      Hue[0.1, 0.6733668341708536, 0.6713567839195979], 
      Hue[0.1, 0.6783919597989944, 0.6713567839195979], 
      Hue[0.1, 0.6834170854271352, 0.6713567839195979], 
      Hue[0.1, 0.6884422110552759, 0.6713567839195979], 
      Hue[0.1, 0.6934673366834166, 0.6713567839195979], 
      Hue[0.1, 0.6984924623115575, 0.6713567839195979], 
      Hue[0.1, 0.7035175879396982, 0.6713567839195979], 
      Hue[0.1, 0.7085427135678389, 0.6713567839195979], 
      Hue[0.1, 0.7135678391959798, 0.6713567839195979], 
      Hue[0.1, 0.7185929648241205, 0.6713567839195979], 
      Hue[0.1, 0.7236180904522612, 0.6713567839195979], 
      Hue[0.1, 0.7286432160804021, 0.6713567839195979], 
      Hue[0.1, 0.7336683417085428, 0.6713567839195979], 
      Hue[0.1, 0.7386934673366835, 0.6713567839195979], 
      Hue[0.1, 0.7437185929648243, 0.6713567839195979], 
      Hue[0.1, 0.7487437185929651, 0.6713567839195979], 
      Hue[0.1, 0.7537688442211058, 0.6713567839195979], 
      Hue[0.1, 0.7587939698492466, 0.6713567839195979], 
      Hue[0.1, 0.7638190954773874, 0.6713567839195979], 
      Hue[0.1, 0.7688442211055281, 0.6713567839195979], 
      Hue[0.1, 0.7738693467336689, 0.6713567839195979], 
      Hue[0.1, 0.7788944723618096, 0.6713567839195979], 
      Hue[0.1, 0.7839195979899504, 0.6713567839195979], 
      Hue[0.1, 0.7889447236180911, 0.6713567839195979], 
      Hue[0.1, 0.7939698492462319, 0.6713567839195979], 
      Hue[0.1, 0.7989949748743727, 0.6713567839195979], 
      Hue[0.1, 0.8040201005025134, 0.6713567839195979], 
      Hue[0.1, 0.8090452261306542, 0.6713567839195979], 
      Hue[0.1, 0.8140703517587949, 0.6713567839195979], 
      Hue[0.1, 0.8190954773869357, 0.6713567839195979], 
      Hue[0.1, 0.8241206030150765, 0.6713567839195979], 
      Hue[0.1, 0.8291457286432172, 0.6713567839195979], 
      Hue[0.1, 0.834170854271358, 0.6713567839195979], 
      Hue[0.1, 0.8391959798994988, 0.6713567839195979], 
      Hue[0.1, 0.8442211055276395, 0.6713567839195979], 
      Hue[0.1, 0.8492462311557802, 0.6713567839195979], 
      Hue[0.1, 0.8542713567839211, 0.6713567839195979], 
      Hue[0.1, 0.8592964824120618, 0.6713567839195979], 
      Hue[0.1, 0.8643216080402025, 0.6713567839195979], 
      Hue[0.1, 0.8693467336683434, 0.6713567839195979], 
      Hue[0.1, 0.8743718592964841, 0.6713567839195979], 
      Hue[0.1, 0.8793969849246248, 0.6713567839195979], 
      Hue[0.1, 0.8844221105527657, 0.6713567839195979], 
      Hue[0.1, 0.8894472361809064, 0.6713567839195979], 
      Hue[0.1, 0.8944723618090471, 0.6713567839195979], 
      Hue[0.1, 0.8994974874371879, 0.6713567839195979], 
      Hue[0.1, 0.9045226130653287, 0.6713567839195979], 
      Hue[0.1, 0.9095477386934694, 0.6713567839195979], 
      Hue[0.1, 0.9145728643216102, 0.6713567839195979], 
      Hue[0.1, 0.919597989949751, 0.6713567839195979], 
      Hue[0.1, 0.9246231155778917, 0.6713567839195979], 
      Hue[0.1, 0.9296482412060324, 0.6713567839195979], 
      Hue[0.1, 0.9346733668341732, 0.6713567839195979], 
      Hue[0.1, 0.939698492462314, 0.6713567839195979], 
      Hue[0.1, 0.9447236180904547, 0.6713567839195979], 
      Hue[0.1, 0.9497487437185955, 0.6713567839195979], 
      Hue[0.1, 0.9547738693467362, 0.6713567839195979], 
      Hue[0.1, 0.959798994974877, 0.6713567839195979], 
      Hue[0.1, 0.9648241206030178, 0.6713567839195979], 
      Hue[0.1, 0.9698492462311585, 0.6713567839195979], 
      Hue[0.1, 0.9748743718592993, 0.6713567839195979], 
      Hue[0.1, 0.9798994974874401, 0.6713567839195979], 
      Hue[0.1, 0.9849246231155808, 0.6713567839195979], 
      Hue[0.1, 0.9899497487437215, 0.6713567839195979], 
      Hue[0.1, 0.9949748743718624, 0.6713567839195979], 
      Hue[0.1, 1., 0.6713567839195979], 
      Hue[0.1, 0., 0.6763819095477386], 
      Hue[0.1, 0.005025125628140704, 0.6763819095477386], 
      Hue[0.1, 0.010050251256281407`, 0.6763819095477386], 
      Hue[0.1, 0.015075376884422112`, 0.6763819095477386], 
      Hue[0.1, 0.020100502512562814`, 0.6763819095477386], 
      Hue[0.1, 0.02512562814070352, 0.6763819095477386], 
      Hue[0.1, 0.030150753768844223`, 0.6763819095477386], 
      Hue[0.1, 0.035175879396984924`, 0.6763819095477386], 
      Hue[0.1, 0.04020100502512563, 0.6763819095477386], 
      Hue[0.1, 0.04522613065326634, 0.6763819095477386], 
      Hue[0.1, 0.050251256281407045`, 0.6763819095477386], 
      Hue[0.1, 0.055276381909547756`, 0.6763819095477386], 
      Hue[0.1, 0.06030150753768846, 0.6763819095477386], 
      Hue[0.1, 0.06532663316582916, 0.6763819095477386], 
      Hue[0.1, 0.07035175879396988, 0.6763819095477386], 
      Hue[0.1, 0.07537688442211059, 0.6763819095477386], 
      Hue[0.1, 0.0804020100502513, 0.6763819095477386], 
      Hue[0.1, 0.085427135678392, 0.6763819095477386], 
      Hue[0.1, 0.09045226130653271, 0.6763819095477386], 
      Hue[0.1, 0.09547738693467342, 0.6763819095477386], 
      Hue[0.1, 0.10050251256281413`, 0.6763819095477386], 
      Hue[0.1, 0.10552763819095483`, 0.6763819095477386], 
      Hue[0.1, 0.11055276381909554`, 0.6763819095477386], 
      Hue[0.1, 0.11557788944723625`, 0.6763819095477386], 
      Hue[0.1, 0.12060301507537696`, 0.6763819095477386], 
      Hue[0.1, 0.12562814070351766`, 0.6763819095477386], 
      Hue[0.1, 0.13065326633165839`, 0.6763819095477386], 
      Hue[0.1, 0.13567839195979908`, 0.6763819095477386], 
      Hue[0.1, 0.14070351758793978`, 0.6763819095477386], 
      Hue[0.1, 0.1457286432160805, 0.6763819095477386], 
      Hue[0.1, 0.1507537688442212, 0.6763819095477386], 
      Hue[0.1, 0.1557788944723619, 0.6763819095477386], 
      Hue[0.1, 0.16080402010050263`, 0.6763819095477386], 
      Hue[0.1, 0.16582914572864332`, 0.6763819095477386], 
      Hue[0.1, 0.170854271356784, 0.6763819095477386], 
      Hue[0.1, 0.1758793969849247, 0.6763819095477386], 
      Hue[0.1, 0.1809045226130654, 0.6763819095477386], 
      Hue[0.1, 0.18592964824120609`, 0.6763819095477386], 
      Hue[0.1, 0.19095477386934676`, 0.6763819095477386], 
      Hue[0.1, 0.19597989949748745`, 0.6763819095477386], 
      Hue[0.1, 0.20100502512562815`, 0.6763819095477386], 
      Hue[0.1, 0.20603015075376885`, 0.6763819095477386], 
      Hue[0.1, 0.21105527638190952`, 0.6763819095477386], 
      Hue[0.1, 0.21608040201005022`, 0.6763819095477386], 
      Hue[0.1, 0.2211055276381909, 0.6763819095477386], 
      Hue[0.1, 0.2261306532663316, 0.6763819095477386], 
      Hue[0.1, 0.23115577889447228`, 0.6763819095477386], 
      Hue[0.1, 0.23618090452261298`, 0.6763819095477386], 
      Hue[0.1, 0.24120603015075368`, 0.6763819095477386], 
      Hue[0.1, 0.24623115577889435`, 0.6763819095477386], 
      Hue[0.1, 0.25125628140703504`, 0.6763819095477386], 
      Hue[0.1, 0.2562814070351757, 0.6763819095477386], 
      Hue[0.1, 0.26130653266331644`, 0.6763819095477386], 
      Hue[0.1, 0.2663316582914571, 0.6763819095477386], 
      Hue[0.1, 0.27135678391959783`, 0.6763819095477386], 
      Hue[0.1, 0.2763819095477385, 0.6763819095477386], 
      Hue[0.1, 0.28140703517587917`, 0.6763819095477386], 
      Hue[0.1, 0.2864321608040199, 0.6763819095477386], 
      Hue[0.1, 0.29145728643216057`, 0.6763819095477386], 
      Hue[0.1, 0.29648241206030124`, 0.6763819095477386], 
      Hue[0.1, 0.30150753768844196`, 0.6763819095477386], 
      Hue[0.1, 0.30653266331658263`, 0.6763819095477386], 
      Hue[0.1, 0.31155778894472336`, 0.6763819095477386], 
      Hue[0.1, 0.316582914572864, 0.6763819095477386], 
      Hue[0.1, 0.32160804020100475`, 0.6763819095477386], 
      Hue[0.1, 0.3266331658291454, 0.6763819095477386], 
      Hue[0.1, 0.33165829145728615`, 0.6763819095477386], 
      Hue[0.1, 0.3366834170854268, 0.6763819095477386], 
      Hue[0.1, 0.3417085427135675, 0.6763819095477386], 
      Hue[0.1, 0.3467336683417082, 0.6763819095477386], 
      Hue[0.1, 0.3517587939698489, 0.6763819095477386], 
      Hue[0.1, 0.3567839195979896, 0.6763819095477386], 
      Hue[0.1, 0.3618090452261303, 0.6763819095477386], 
      Hue[0.1, 0.36683417085427095`, 0.6763819095477386], 
      Hue[0.1, 0.37185929648241167`, 0.6763819095477386], 
      Hue[0.1, 0.37688442211055234`, 0.6763819095477386], 
      Hue[0.1, 0.381909547738693, 0.6763819095477386], 
      Hue[0.1, 0.38693467336683374`, 0.6763819095477386], 
      Hue[0.1, 0.3919597989949744, 0.6763819095477386], 
      Hue[0.1, 0.39698492462311513`, 0.6763819095477386], 
      Hue[0.1, 0.4020100502512558, 0.6763819095477386], 
      Hue[0.1, 0.40703517587939647`, 0.6763819095477386], 
      Hue[0.1, 0.4120603015075372, 0.6763819095477386], 
      Hue[0.1, 0.41708542713567787`, 0.6763819095477386], 
      Hue[0.1, 0.42211055276381854`, 0.6763819095477386], 
      Hue[0.1, 0.42713567839195926`, 0.6763819095477386], 
      Hue[0.1, 0.43216080402009993`, 0.6763819095477386], 
      Hue[0.1, 0.4371859296482406, 0.6763819095477386], 
      Hue[0.1, 0.4422110552763813, 0.6763819095477386], 
      Hue[0.1, 0.447236180904522, 0.6763819095477386], 
      Hue[0.1, 0.4522613065326627, 0.6763819095477386], 
      Hue[0.1, 0.4572864321608034, 0.6763819095477386], 
      Hue[0.1, 0.46231155778894406`, 0.6763819095477386], 
      Hue[0.1, 0.4673366834170848, 0.6763819095477386], 
      Hue[0.1, 0.47236180904522546`, 0.6763819095477386], 
      Hue[0.1, 0.4773869346733661, 0.6763819095477386], 
      Hue[0.1, 0.48241206030150685`, 0.6763819095477386], 
      Hue[0.1, 0.4874371859296475, 0.6763819095477386], 
      Hue[0.1, 0.49246231155778825`, 0.6763819095477386], 
      Hue[0.1, 0.4974874371859289, 0.6763819095477386], 
      Hue[0.1, 0.5025125628140696, 0.6763819095477386], 
      Hue[0.1, 0.5075376884422103, 0.6763819095477386], 
      Hue[0.1, 0.512562814070351, 0.6763819095477386], 
      Hue[0.1, 0.5175879396984917, 0.6763819095477386], 
      Hue[0.1, 0.5226130653266323, 0.6763819095477386], 
      Hue[0.1, 0.527638190954773, 0.6763819095477386], 
      Hue[0.1, 0.5326633165829138, 0.6763819095477386], 
      Hue[0.1, 0.5376884422110544, 0.6763819095477386], 
      Hue[0.1, 0.5427135678391951, 0.6763819095477386], 
      Hue[0.1, 0.5477386934673358, 0.6763819095477386], 
      Hue[0.1, 0.5527638190954766, 0.6763819095477386], 
      Hue[0.1, 0.5577889447236172, 0.6763819095477386], 
      Hue[0.1, 0.5628140703517579, 0.6763819095477386], 
      Hue[0.1, 0.5678391959798986, 0.6763819095477386], 
      Hue[0.1, 0.5728643216080392, 0.6763819095477386], 
      Hue[0.1, 0.57788944723618, 0.6763819095477386], 
      Hue[0.1, 0.5829145728643207, 0.6763819095477386], 
      Hue[0.1, 0.5879396984924613, 0.6763819095477386], 
      Hue[0.1, 0.592964824120602, 0.6763819095477386], 
      Hue[0.1, 0.5979899497487428, 0.6763819095477386], 
      Hue[0.1, 0.6030150753768834, 0.6763819095477386], 
      Hue[0.1, 0.6080402010050241, 0.6763819095477386], 
      Hue[0.1, 0.6130653266331648, 0.6763819095477386], 
      Hue[0.1, 0.6180904522613054, 0.6763819095477386], 
      Hue[0.1, 0.6231155778894462, 0.6763819095477386], 
      Hue[0.1, 0.6281407035175869, 0.6763819095477386], 
      Hue[0.1, 0.6331658291457275, 0.6763819095477386], 
      Hue[0.1, 0.6381909547738683, 0.6763819095477386], 
      Hue[0.1, 0.6432160804020091, 0.6763819095477386], 
      Hue[0.1, 0.6482412060301498, 0.6763819095477386], 
      Hue[0.1, 0.6532663316582906, 0.6763819095477386], 
      Hue[0.1, 0.6582914572864313, 0.6763819095477386], 
      Hue[0.1, 0.6633165829145721, 0.6763819095477386], 
      Hue[0.1, 0.6683417085427129, 0.6763819095477386], 
      Hue[0.1, 0.6733668341708536, 0.6763819095477386], 
      Hue[0.1, 0.6783919597989944, 0.6763819095477386], 
      Hue[0.1, 0.6834170854271352, 0.6763819095477386], 
      Hue[0.1, 0.6884422110552759, 0.6763819095477386], 
      Hue[0.1, 0.6934673366834166, 0.6763819095477386], 
      Hue[0.1, 0.6984924623115575, 0.6763819095477386], 
      Hue[0.1, 0.7035175879396982, 0.6763819095477386], 
      Hue[0.1, 0.7085427135678389, 0.6763819095477386], 
      Hue[0.1, 0.7135678391959798, 0.6763819095477386], 
      Hue[0.1, 0.7185929648241205, 0.6763819095477386], 
      Hue[0.1, 0.7236180904522612, 0.6763819095477386], 
      Hue[0.1, 0.7286432160804021, 0.6763819095477386], 
      Hue[0.1, 0.7336683417085428, 0.6763819095477386], 
      Hue[0.1, 0.7386934673366835, 0.6763819095477386], 
      Hue[0.1, 0.7437185929648243, 0.6763819095477386], 
      Hue[0.1, 0.7487437185929651, 0.6763819095477386], 
      Hue[0.1, 0.7537688442211058, 0.6763819095477386], 
      Hue[0.1, 0.7587939698492466, 0.6763819095477386], 
      Hue[0.1, 0.7638190954773874, 0.6763819095477386], 
      Hue[0.1, 0.7688442211055281, 0.6763819095477386], 
      Hue[0.1, 0.7738693467336689, 0.6763819095477386], 
      Hue[0.1, 0.7788944723618096, 0.6763819095477386], 
      Hue[0.1, 0.7839195979899504, 0.6763819095477386], 
      Hue[0.1, 0.7889447236180911, 0.6763819095477386], 
      Hue[0.1, 0.7939698492462319, 0.6763819095477386], 
      Hue[0.1, 0.7989949748743727, 0.6763819095477386], 
      Hue[0.1, 0.8040201005025134, 0.6763819095477386], 
      Hue[0.1, 0.8090452261306542, 0.6763819095477386], 
      Hue[0.1, 0.8140703517587949, 0.6763819095477386], 
      Hue[0.1, 0.8190954773869357, 0.6763819095477386], 
      Hue[0.1, 0.8241206030150765, 0.6763819095477386], 
      Hue[0.1, 0.8291457286432172, 0.6763819095477386], 
      Hue[0.1, 0.834170854271358, 0.6763819095477386], 
      Hue[0.1, 0.8391959798994988, 0.6763819095477386], 
      Hue[0.1, 0.8442211055276395, 0.6763819095477386], 
      Hue[0.1, 0.8492462311557802, 0.6763819095477386], 
      Hue[0.1, 0.8542713567839211, 0.6763819095477386], 
      Hue[0.1, 0.8592964824120618, 0.6763819095477386], 
      Hue[0.1, 0.8643216080402025, 0.6763819095477386], 
      Hue[0.1, 0.8693467336683434, 0.6763819095477386], 
      Hue[0.1, 0.8743718592964841, 0.6763819095477386], 
      Hue[0.1, 0.8793969849246248, 0.6763819095477386], 
      Hue[0.1, 0.8844221105527657, 0.6763819095477386], 
      Hue[0.1, 0.8894472361809064, 0.6763819095477386], 
      Hue[0.1, 0.8944723618090471, 0.6763819095477386], 
      Hue[0.1, 0.8994974874371879, 0.6763819095477386], 
      Hue[0.1, 0.9045226130653287, 0.6763819095477386], 
      Hue[0.1, 0.9095477386934694, 0.6763819095477386], 
      Hue[0.1, 0.9145728643216102, 0.6763819095477386], 
      Hue[0.1, 0.919597989949751, 0.6763819095477386], 
      Hue[0.1, 0.9246231155778917, 0.6763819095477386], 
      Hue[0.1, 0.9296482412060324, 0.6763819095477386], 
      Hue[0.1, 0.9346733668341732, 0.6763819095477386], 
      Hue[0.1, 0.939698492462314, 0.6763819095477386], 
      Hue[0.1, 0.9447236180904547, 0.6763819095477386], 
      Hue[0.1, 0.9497487437185955, 0.6763819095477386], 
      Hue[0.1, 0.9547738693467362, 0.6763819095477386], 
      Hue[0.1, 0.959798994974877, 0.6763819095477386], 
      Hue[0.1, 0.9648241206030178, 0.6763819095477386], 
      Hue[0.1, 0.9698492462311585, 0.6763819095477386], 
      Hue[0.1, 0.9748743718592993, 0.6763819095477386], 
      Hue[0.1, 0.9798994974874401, 0.6763819095477386], 
      Hue[0.1, 0.9849246231155808, 0.6763819095477386], 
      Hue[0.1, 0.9899497487437215, 0.6763819095477386], 
      Hue[0.1, 0.9949748743718624, 0.6763819095477386], 
      Hue[0.1, 1., 0.6763819095477386], 
      Hue[0.1, 0., 0.6814070351758792], 
      Hue[0.1, 0.005025125628140704, 0.6814070351758792], 
      Hue[0.1, 0.010050251256281407`, 0.6814070351758792], 
      Hue[0.1, 0.015075376884422112`, 0.6814070351758792], 
      Hue[0.1, 0.020100502512562814`, 0.6814070351758792], 
      Hue[0.1, 0.02512562814070352, 0.6814070351758792], 
      Hue[0.1, 0.030150753768844223`, 0.6814070351758792], 
      Hue[0.1, 0.035175879396984924`, 0.6814070351758792], 
      Hue[0.1, 0.04020100502512563, 0.6814070351758792], 
      Hue[0.1, 0.04522613065326634, 0.6814070351758792], 
      Hue[0.1, 0.050251256281407045`, 0.6814070351758792], 
      Hue[0.1, 0.055276381909547756`, 0.6814070351758792], 
      Hue[0.1, 0.06030150753768846, 0.6814070351758792], 
      Hue[0.1, 0.06532663316582916, 0.6814070351758792], 
      Hue[0.1, 0.07035175879396988, 0.6814070351758792], 
      Hue[0.1, 0.07537688442211059, 0.6814070351758792], 
      Hue[0.1, 0.0804020100502513, 0.6814070351758792], 
      Hue[0.1, 0.085427135678392, 0.6814070351758792], 
      Hue[0.1, 0.09045226130653271, 0.6814070351758792], 
      Hue[0.1, 0.09547738693467342, 0.6814070351758792], 
      Hue[0.1, 0.10050251256281413`, 0.6814070351758792], 
      Hue[0.1, 0.10552763819095483`, 0.6814070351758792], 
      Hue[0.1, 0.11055276381909554`, 0.6814070351758792], 
      Hue[0.1, 0.11557788944723625`, 0.6814070351758792], 
      Hue[0.1, 0.12060301507537696`, 0.6814070351758792], 
      Hue[0.1, 0.12562814070351766`, 0.6814070351758792], 
      Hue[0.1, 0.13065326633165839`, 0.6814070351758792], 
      Hue[0.1, 0.13567839195979908`, 0.6814070351758792], 
      Hue[0.1, 0.14070351758793978`, 0.6814070351758792], 
      Hue[0.1, 0.1457286432160805, 0.6814070351758792], 
      Hue[0.1, 0.1507537688442212, 0.6814070351758792], 
      Hue[0.1, 0.1557788944723619, 0.6814070351758792], 
      Hue[0.1, 0.16080402010050263`, 0.6814070351758792], 
      Hue[0.1, 0.16582914572864332`, 0.6814070351758792], 
      Hue[0.1, 0.170854271356784, 0.6814070351758792], 
      Hue[0.1, 0.1758793969849247, 0.6814070351758792], 
      Hue[0.1, 0.1809045226130654, 0.6814070351758792], 
      Hue[0.1, 0.18592964824120609`, 0.6814070351758792], 
      Hue[0.1, 0.19095477386934676`, 0.6814070351758792], 
      Hue[0.1, 0.19597989949748745`, 0.6814070351758792], 
      Hue[0.1, 0.20100502512562815`, 0.6814070351758792], 
      Hue[0.1, 0.20603015075376885`, 0.6814070351758792], 
      Hue[0.1, 0.21105527638190952`, 0.6814070351758792], 
      Hue[0.1, 0.21608040201005022`, 0.6814070351758792], 
      Hue[0.1, 0.2211055276381909, 0.6814070351758792], 
      Hue[0.1, 0.2261306532663316, 0.6814070351758792], 
      Hue[0.1, 0.23115577889447228`, 0.6814070351758792], 
      Hue[0.1, 0.23618090452261298`, 0.6814070351758792], 
      Hue[0.1, 0.24120603015075368`, 0.6814070351758792], 
      Hue[0.1, 0.24623115577889435`, 0.6814070351758792], 
      Hue[0.1, 0.25125628140703504`, 0.6814070351758792], 
      Hue[0.1, 0.2562814070351757, 0.6814070351758792], 
      Hue[0.1, 0.26130653266331644`, 0.6814070351758792], 
      Hue[0.1, 0.2663316582914571, 0.6814070351758792], 
      Hue[0.1, 0.27135678391959783`, 0.6814070351758792], 
      Hue[0.1, 0.2763819095477385, 0.6814070351758792], 
      Hue[0.1, 0.28140703517587917`, 0.6814070351758792], 
      Hue[0.1, 0.2864321608040199, 0.6814070351758792], 
      Hue[0.1, 0.29145728643216057`, 0.6814070351758792], 
      Hue[0.1, 0.29648241206030124`, 0.6814070351758792], 
      Hue[0.1, 0.30150753768844196`, 0.6814070351758792], 
      Hue[0.1, 0.30653266331658263`, 0.6814070351758792], 
      Hue[0.1, 0.31155778894472336`, 0.6814070351758792], 
      Hue[0.1, 0.316582914572864, 0.6814070351758792], 
      Hue[0.1, 0.32160804020100475`, 0.6814070351758792], 
      Hue[0.1, 0.3266331658291454, 0.6814070351758792], 
      Hue[0.1, 0.33165829145728615`, 0.6814070351758792], 
      Hue[0.1, 0.3366834170854268, 0.6814070351758792], 
      Hue[0.1, 0.3417085427135675, 0.6814070351758792], 
      Hue[0.1, 0.3467336683417082, 0.6814070351758792], 
      Hue[0.1, 0.3517587939698489, 0.6814070351758792], 
      Hue[0.1, 0.3567839195979896, 0.6814070351758792], 
      Hue[0.1, 0.3618090452261303, 0.6814070351758792], 
      Hue[0.1, 0.36683417085427095`, 0.6814070351758792], 
      Hue[0.1, 0.37185929648241167`, 0.6814070351758792], 
      Hue[0.1, 0.37688442211055234`, 0.6814070351758792], 
      Hue[0.1, 0.381909547738693, 0.6814070351758792], 
      Hue[0.1, 0.38693467336683374`, 0.6814070351758792], 
      Hue[0.1, 0.3919597989949744, 0.6814070351758792], 
      Hue[0.1, 0.39698492462311513`, 0.6814070351758792], 
      Hue[0.1, 0.4020100502512558, 0.6814070351758792], 
      Hue[0.1, 0.40703517587939647`, 0.6814070351758792], 
      Hue[0.1, 0.4120603015075372, 0.6814070351758792], 
      Hue[0.1, 0.41708542713567787`, 0.6814070351758792], 
      Hue[0.1, 0.42211055276381854`, 0.6814070351758792], 
      Hue[0.1, 0.42713567839195926`, 0.6814070351758792], 
      Hue[0.1, 0.43216080402009993`, 0.6814070351758792], 
      Hue[0.1, 0.4371859296482406, 0.6814070351758792], 
      Hue[0.1, 0.4422110552763813, 0.6814070351758792], 
      Hue[0.1, 0.447236180904522, 0.6814070351758792], 
      Hue[0.1, 0.4522613065326627, 0.6814070351758792], 
      Hue[0.1, 0.4572864321608034, 0.6814070351758792], 
      Hue[0.1, 0.46231155778894406`, 0.6814070351758792], 
      Hue[0.1, 0.4673366834170848, 0.6814070351758792], 
      Hue[0.1, 0.47236180904522546`, 0.6814070351758792], 
      Hue[0.1, 0.4773869346733661, 0.6814070351758792], 
      Hue[0.1, 0.48241206030150685`, 0.6814070351758792], 
      Hue[0.1, 0.4874371859296475, 0.6814070351758792], 
      Hue[0.1, 0.49246231155778825`, 0.6814070351758792], 
      Hue[0.1, 0.4974874371859289, 0.6814070351758792], 
      Hue[0.1, 0.5025125628140696, 0.6814070351758792], 
      Hue[0.1, 0.5075376884422103, 0.6814070351758792], 
      Hue[0.1, 0.512562814070351, 0.6814070351758792], 
      Hue[0.1, 0.5175879396984917, 0.6814070351758792], 
      Hue[0.1, 0.5226130653266323, 0.6814070351758792], 
      Hue[0.1, 0.527638190954773, 0.6814070351758792], 
      Hue[0.1, 0.5326633165829138, 0.6814070351758792], 
      Hue[0.1, 0.5376884422110544, 0.6814070351758792], 
      Hue[0.1, 0.5427135678391951, 0.6814070351758792], 
      Hue[0.1, 0.5477386934673358, 0.6814070351758792], 
      Hue[0.1, 0.5527638190954766, 0.6814070351758792], 
      Hue[0.1, 0.5577889447236172, 0.6814070351758792], 
      Hue[0.1, 0.5628140703517579, 0.6814070351758792], 
      Hue[0.1, 0.5678391959798986, 0.6814070351758792], 
      Hue[0.1, 0.5728643216080392, 0.6814070351758792], 
      Hue[0.1, 0.57788944723618, 0.6814070351758792], 
      Hue[0.1, 0.5829145728643207, 0.6814070351758792], 
      Hue[0.1, 0.5879396984924613, 0.6814070351758792], 
      Hue[0.1, 0.592964824120602, 0.6814070351758792], 
      Hue[0.1, 0.5979899497487428, 0.6814070351758792], 
      Hue[0.1, 0.6030150753768834, 0.6814070351758792], 
      Hue[0.1, 0.6080402010050241, 0.6814070351758792], 
      Hue[0.1, 0.6130653266331648, 0.6814070351758792], 
      Hue[0.1, 0.6180904522613054, 0.6814070351758792], 
      Hue[0.1, 0.6231155778894462, 0.6814070351758792], 
      Hue[0.1, 0.6281407035175869, 0.6814070351758792], 
      Hue[0.1, 0.6331658291457275, 0.6814070351758792], 
      Hue[0.1, 0.6381909547738683, 0.6814070351758792], 
      Hue[0.1, 0.6432160804020091, 0.6814070351758792], 
      Hue[0.1, 0.6482412060301498, 0.6814070351758792], 
      Hue[0.1, 0.6532663316582906, 0.6814070351758792], 
      Hue[0.1, 0.6582914572864313, 0.6814070351758792], 
      Hue[0.1, 0.6633165829145721, 0.6814070351758792], 
      Hue[0.1, 0.6683417085427129, 0.6814070351758792], 
      Hue[0.1, 0.6733668341708536, 0.6814070351758792], 
      Hue[0.1, 0.6783919597989944, 0.6814070351758792], 
      Hue[0.1, 0.6834170854271352, 0.6814070351758792], 
      Hue[0.1, 0.6884422110552759, 0.6814070351758792], 
      Hue[0.1, 0.6934673366834166, 0.6814070351758792], 
      Hue[0.1, 0.6984924623115575, 0.6814070351758792], 
      Hue[0.1, 0.7035175879396982, 0.6814070351758792], 
      Hue[0.1, 0.7085427135678389, 0.6814070351758792], 
      Hue[0.1, 0.7135678391959798, 0.6814070351758792], 
      Hue[0.1, 0.7185929648241205, 0.6814070351758792], 
      Hue[0.1, 0.7236180904522612, 0.6814070351758792], 
      Hue[0.1, 0.7286432160804021, 0.6814070351758792], 
      Hue[0.1, 0.7336683417085428, 0.6814070351758792], 
      Hue[0.1, 0.7386934673366835, 0.6814070351758792], 
      Hue[0.1, 0.7437185929648243, 0.6814070351758792], 
      Hue[0.1, 0.7487437185929651, 0.6814070351758792], 
      Hue[0.1, 0.7537688442211058, 0.6814070351758792], 
      Hue[0.1, 0.7587939698492466, 0.6814070351758792], 
      Hue[0.1, 0.7638190954773874, 0.6814070351758792], 
      Hue[0.1, 0.7688442211055281, 0.6814070351758792], 
      Hue[0.1, 0.7738693467336689, 0.6814070351758792], 
      Hue[0.1, 0.7788944723618096, 0.6814070351758792], 
      Hue[0.1, 0.7839195979899504, 0.6814070351758792], 
      Hue[0.1, 0.7889447236180911, 0.6814070351758792], 
      Hue[0.1, 0.7939698492462319, 0.6814070351758792], 
      Hue[0.1, 0.7989949748743727, 0.6814070351758792], 
      Hue[0.1, 0.8040201005025134, 0.6814070351758792], 
      Hue[0.1, 0.8090452261306542, 0.6814070351758792], 
      Hue[0.1, 0.8140703517587949, 0.6814070351758792], 
      Hue[0.1, 0.8190954773869357, 0.6814070351758792], 
      Hue[0.1, 0.8241206030150765, 0.6814070351758792], 
      Hue[0.1, 0.8291457286432172, 0.6814070351758792], 
      Hue[0.1, 0.834170854271358, 0.6814070351758792], 
      Hue[0.1, 0.8391959798994988, 0.6814070351758792], 
      Hue[0.1, 0.8442211055276395, 0.6814070351758792], 
      Hue[0.1, 0.8492462311557802, 0.6814070351758792], 
      Hue[0.1, 0.8542713567839211, 0.6814070351758792], 
      Hue[0.1, 0.8592964824120618, 0.6814070351758792], 
      Hue[0.1, 0.8643216080402025, 0.6814070351758792], 
      Hue[0.1, 0.8693467336683434, 0.6814070351758792], 
      Hue[0.1, 0.8743718592964841, 0.6814070351758792], 
      Hue[0.1, 0.8793969849246248, 0.6814070351758792], 
      Hue[0.1, 0.8844221105527657, 0.6814070351758792], 
      Hue[0.1, 0.8894472361809064, 0.6814070351758792], 
      Hue[0.1, 0.8944723618090471, 0.6814070351758792], 
      Hue[0.1, 0.8994974874371879, 0.6814070351758792], 
      Hue[0.1, 0.9045226130653287, 0.6814070351758792], 
      Hue[0.1, 0.9095477386934694, 0.6814070351758792], 
      Hue[0.1, 0.9145728643216102, 0.6814070351758792], 
      Hue[0.1, 0.919597989949751, 0.6814070351758792], 
      Hue[0.1, 0.9246231155778917, 0.6814070351758792], 
      Hue[0.1, 0.9296482412060324, 0.6814070351758792], 
      Hue[0.1, 0.9346733668341732, 0.6814070351758792], 
      Hue[0.1, 0.939698492462314, 0.6814070351758792], 
      Hue[0.1, 0.9447236180904547, 0.6814070351758792], 
      Hue[0.1, 0.9497487437185955, 0.6814070351758792], 
      Hue[0.1, 0.9547738693467362, 0.6814070351758792], 
      Hue[0.1, 0.959798994974877, 0.6814070351758792], 
      Hue[0.1, 0.9648241206030178, 0.6814070351758792], 
      Hue[0.1, 0.9698492462311585, 0.6814070351758792], 
      Hue[0.1, 0.9748743718592993, 0.6814070351758792], 
      Hue[0.1, 0.9798994974874401, 0.6814070351758792], 
      Hue[0.1, 0.9849246231155808, 0.6814070351758792], 
      Hue[0.1, 0.9899497487437215, 0.6814070351758792], 
      Hue[0.1, 0.9949748743718624, 0.6814070351758792], 
      Hue[0.1, 1., 0.6814070351758792], 
      Hue[0.1, 0., 0.68643216080402], 
      Hue[0.1, 0.005025125628140704, 0.68643216080402], 
      Hue[0.1, 0.010050251256281407`, 0.68643216080402], 
      Hue[0.1, 0.015075376884422112`, 0.68643216080402], 
      Hue[0.1, 0.020100502512562814`, 0.68643216080402], 
      Hue[0.1, 0.02512562814070352, 0.68643216080402], 
      Hue[0.1, 0.030150753768844223`, 0.68643216080402], 
      Hue[0.1, 0.035175879396984924`, 0.68643216080402], 
      Hue[0.1, 0.04020100502512563, 0.68643216080402], 
      Hue[0.1, 0.04522613065326634, 0.68643216080402], 
      Hue[0.1, 0.050251256281407045`, 0.68643216080402], 
      Hue[0.1, 0.055276381909547756`, 0.68643216080402], 
      Hue[0.1, 0.06030150753768846, 0.68643216080402], 
      Hue[0.1, 0.06532663316582916, 0.68643216080402], 
      Hue[0.1, 0.07035175879396988, 0.68643216080402], 
      Hue[0.1, 0.07537688442211059, 0.68643216080402], 
      Hue[0.1, 0.0804020100502513, 0.68643216080402], 
      Hue[0.1, 0.085427135678392, 0.68643216080402], 
      Hue[0.1, 0.09045226130653271, 0.68643216080402], 
      Hue[0.1, 0.09547738693467342, 0.68643216080402], 
      Hue[0.1, 0.10050251256281413`, 0.68643216080402], 
      Hue[0.1, 0.10552763819095483`, 0.68643216080402], 
      Hue[0.1, 0.11055276381909554`, 0.68643216080402], 
      Hue[0.1, 0.11557788944723625`, 0.68643216080402], 
      Hue[0.1, 0.12060301507537696`, 0.68643216080402], 
      Hue[0.1, 0.12562814070351766`, 0.68643216080402], 
      Hue[0.1, 0.13065326633165839`, 0.68643216080402], 
      Hue[0.1, 0.13567839195979908`, 0.68643216080402], 
      Hue[0.1, 0.14070351758793978`, 0.68643216080402], 
      Hue[0.1, 0.1457286432160805, 0.68643216080402], 
      Hue[0.1, 0.1507537688442212, 0.68643216080402], 
      Hue[0.1, 0.1557788944723619, 0.68643216080402], 
      Hue[0.1, 0.16080402010050263`, 0.68643216080402], 
      Hue[0.1, 0.16582914572864332`, 0.68643216080402], 
      Hue[0.1, 0.170854271356784, 0.68643216080402], 
      Hue[0.1, 0.1758793969849247, 0.68643216080402], 
      Hue[0.1, 0.1809045226130654, 0.68643216080402], 
      Hue[0.1, 0.18592964824120609`, 0.68643216080402], 
      Hue[0.1, 0.19095477386934676`, 0.68643216080402], 
      Hue[0.1, 0.19597989949748745`, 0.68643216080402], 
      Hue[0.1, 0.20100502512562815`, 0.68643216080402], 
      Hue[0.1, 0.20603015075376885`, 0.68643216080402], 
      Hue[0.1, 0.21105527638190952`, 0.68643216080402], 
      Hue[0.1, 0.21608040201005022`, 0.68643216080402], 
      Hue[0.1, 0.2211055276381909, 0.68643216080402], 
      Hue[0.1, 0.2261306532663316, 0.68643216080402], 
      Hue[0.1, 0.23115577889447228`, 0.68643216080402], 
      Hue[0.1, 0.23618090452261298`, 0.68643216080402], 
      Hue[0.1, 0.24120603015075368`, 0.68643216080402], 
      Hue[0.1, 0.24623115577889435`, 0.68643216080402], 
      Hue[0.1, 0.25125628140703504`, 0.68643216080402], 
      Hue[0.1, 0.2562814070351757, 0.68643216080402], 
      Hue[0.1, 0.26130653266331644`, 0.68643216080402], 
      Hue[0.1, 0.2663316582914571, 0.68643216080402], 
      Hue[0.1, 0.27135678391959783`, 0.68643216080402], 
      Hue[0.1, 0.2763819095477385, 0.68643216080402], 
      Hue[0.1, 0.28140703517587917`, 0.68643216080402], 
      Hue[0.1, 0.2864321608040199, 0.68643216080402], 
      Hue[0.1, 0.29145728643216057`, 0.68643216080402], 
      Hue[0.1, 0.29648241206030124`, 0.68643216080402], 
      Hue[0.1, 0.30150753768844196`, 0.68643216080402], 
      Hue[0.1, 0.30653266331658263`, 0.68643216080402], 
      Hue[0.1, 0.31155778894472336`, 0.68643216080402], 
      Hue[0.1, 0.316582914572864, 0.68643216080402], 
      Hue[0.1, 0.32160804020100475`, 0.68643216080402], 
      Hue[0.1, 0.3266331658291454, 0.68643216080402], 
      Hue[0.1, 0.33165829145728615`, 0.68643216080402], 
      Hue[0.1, 0.3366834170854268, 0.68643216080402], 
      Hue[0.1, 0.3417085427135675, 0.68643216080402], 
      Hue[0.1, 0.3467336683417082, 0.68643216080402], 
      Hue[0.1, 0.3517587939698489, 0.68643216080402], 
      Hue[0.1, 0.3567839195979896, 0.68643216080402], 
      Hue[0.1, 0.3618090452261303, 0.68643216080402], 
      Hue[0.1, 0.36683417085427095`, 0.68643216080402], 
      Hue[0.1, 0.37185929648241167`, 0.68643216080402], 
      Hue[0.1, 0.37688442211055234`, 0.68643216080402], 
      Hue[0.1, 0.381909547738693, 0.68643216080402], 
      Hue[0.1, 0.38693467336683374`, 0.68643216080402], 
      Hue[0.1, 0.3919597989949744, 0.68643216080402], 
      Hue[0.1, 0.39698492462311513`, 0.68643216080402], 
      Hue[0.1, 0.4020100502512558, 0.68643216080402], 
      Hue[0.1, 0.40703517587939647`, 0.68643216080402], 
      Hue[0.1, 0.4120603015075372, 0.68643216080402], 
      Hue[0.1, 0.41708542713567787`, 0.68643216080402], 
      Hue[0.1, 0.42211055276381854`, 0.68643216080402], 
      Hue[0.1, 0.42713567839195926`, 0.68643216080402], 
      Hue[0.1, 0.43216080402009993`, 0.68643216080402], 
      Hue[0.1, 0.4371859296482406, 0.68643216080402], 
      Hue[0.1, 0.4422110552763813, 0.68643216080402], 
      Hue[0.1, 0.447236180904522, 0.68643216080402], 
      Hue[0.1, 0.4522613065326627, 0.68643216080402], 
      Hue[0.1, 0.4572864321608034, 0.68643216080402], 
      Hue[0.1, 0.46231155778894406`, 0.68643216080402], 
      Hue[0.1, 0.4673366834170848, 0.68643216080402], 
      Hue[0.1, 0.47236180904522546`, 0.68643216080402], 
      Hue[0.1, 0.4773869346733661, 0.68643216080402], 
      Hue[0.1, 0.48241206030150685`, 0.68643216080402], 
      Hue[0.1, 0.4874371859296475, 0.68643216080402], 
      Hue[0.1, 0.49246231155778825`, 0.68643216080402], 
      Hue[0.1, 0.4974874371859289, 0.68643216080402], 
      Hue[0.1, 0.5025125628140696, 0.68643216080402], 
      Hue[0.1, 0.5075376884422103, 0.68643216080402], 
      Hue[0.1, 0.512562814070351, 0.68643216080402], 
      Hue[0.1, 0.5175879396984917, 0.68643216080402], 
      Hue[0.1, 0.5226130653266323, 0.68643216080402], 
      Hue[0.1, 0.527638190954773, 0.68643216080402], 
      Hue[0.1, 0.5326633165829138, 0.68643216080402], 
      Hue[0.1, 0.5376884422110544, 0.68643216080402], 
      Hue[0.1, 0.5427135678391951, 0.68643216080402], 
      Hue[0.1, 0.5477386934673358, 0.68643216080402], 
      Hue[0.1, 0.5527638190954766, 0.68643216080402], 
      Hue[0.1, 0.5577889447236172, 0.68643216080402], 
      Hue[0.1, 0.5628140703517579, 0.68643216080402], 
      Hue[0.1, 0.5678391959798986, 0.68643216080402], 
      Hue[0.1, 0.5728643216080392, 0.68643216080402], 
      Hue[0.1, 0.57788944723618, 0.68643216080402], 
      Hue[0.1, 0.5829145728643207, 0.68643216080402], 
      Hue[0.1, 0.5879396984924613, 0.68643216080402], 
      Hue[0.1, 0.592964824120602, 0.68643216080402], 
      Hue[0.1, 0.5979899497487428, 0.68643216080402], 
      Hue[0.1, 0.6030150753768834, 0.68643216080402], 
      Hue[0.1, 0.6080402010050241, 0.68643216080402], 
      Hue[0.1, 0.6130653266331648, 0.68643216080402], 
      Hue[0.1, 0.6180904522613054, 0.68643216080402], 
      Hue[0.1, 0.6231155778894462, 0.68643216080402], 
      Hue[0.1, 0.6281407035175869, 0.68643216080402], 
      Hue[0.1, 0.6331658291457275, 0.68643216080402], 
      Hue[0.1, 0.6381909547738683, 0.68643216080402], 
      Hue[0.1, 0.6432160804020091, 0.68643216080402], 
      Hue[0.1, 0.6482412060301498, 0.68643216080402], 
      Hue[0.1, 0.6532663316582906, 0.68643216080402], 
      Hue[0.1, 0.6582914572864313, 0.68643216080402], 
      Hue[0.1, 0.6633165829145721, 0.68643216080402], 
      Hue[0.1, 0.6683417085427129, 0.68643216080402], 
      Hue[0.1, 0.6733668341708536, 0.68643216080402], 
      Hue[0.1, 0.6783919597989944, 0.68643216080402], 
      Hue[0.1, 0.6834170854271352, 0.68643216080402], 
      Hue[0.1, 0.6884422110552759, 0.68643216080402], 
      Hue[0.1, 0.6934673366834166, 0.68643216080402], 
      Hue[0.1, 0.6984924623115575, 0.68643216080402], 
      Hue[0.1, 0.7035175879396982, 0.68643216080402], 
      Hue[0.1, 0.7085427135678389, 0.68643216080402], 
      Hue[0.1, 0.7135678391959798, 0.68643216080402], 
      Hue[0.1, 0.7185929648241205, 0.68643216080402], 
      Hue[0.1, 0.7236180904522612, 0.68643216080402], 
      Hue[0.1, 0.7286432160804021, 0.68643216080402], 
      Hue[0.1, 0.7336683417085428, 0.68643216080402], 
      Hue[0.1, 0.7386934673366835, 0.68643216080402], 
      Hue[0.1, 0.7437185929648243, 0.68643216080402], 
      Hue[0.1, 0.7487437185929651, 0.68643216080402], 
      Hue[0.1, 0.7537688442211058, 0.68643216080402], 
      Hue[0.1, 0.7587939698492466, 0.68643216080402], 
      Hue[0.1, 0.7638190954773874, 0.68643216080402], 
      Hue[0.1, 0.7688442211055281, 0.68643216080402], 
      Hue[0.1, 0.7738693467336689, 0.68643216080402], 
      Hue[0.1, 0.7788944723618096, 0.68643216080402], 
      Hue[0.1, 0.7839195979899504, 0.68643216080402], 
      Hue[0.1, 0.7889447236180911, 0.68643216080402], 
      Hue[0.1, 0.7939698492462319, 0.68643216080402], 
      Hue[0.1, 0.7989949748743727, 0.68643216080402], 
      Hue[0.1, 0.8040201005025134, 0.68643216080402], 
      Hue[0.1, 0.8090452261306542, 0.68643216080402], 
      Hue[0.1, 0.8140703517587949, 0.68643216080402], 
      Hue[0.1, 0.8190954773869357, 0.68643216080402], 
      Hue[0.1, 0.8241206030150765, 0.68643216080402], 
      Hue[0.1, 0.8291457286432172, 0.68643216080402], 
      Hue[0.1, 0.834170854271358, 0.68643216080402], 
      Hue[0.1, 0.8391959798994988, 0.68643216080402], 
      Hue[0.1, 0.8442211055276395, 0.68643216080402], 
      Hue[0.1, 0.8492462311557802, 0.68643216080402], 
      Hue[0.1, 0.8542713567839211, 0.68643216080402], 
      Hue[0.1, 0.8592964824120618, 0.68643216080402], 
      Hue[0.1, 0.8643216080402025, 0.68643216080402], 
      Hue[0.1, 0.8693467336683434, 0.68643216080402], 
      Hue[0.1, 0.8743718592964841, 0.68643216080402], 
      Hue[0.1, 0.8793969849246248, 0.68643216080402], 
      Hue[0.1, 0.8844221105527657, 0.68643216080402], 
      Hue[0.1, 0.8894472361809064, 0.68643216080402], 
      Hue[0.1, 0.8944723618090471, 0.68643216080402], 
      Hue[0.1, 0.8994974874371879, 0.68643216080402], 
      Hue[0.1, 0.9045226130653287, 0.68643216080402], 
      Hue[0.1, 0.9095477386934694, 0.68643216080402], 
      Hue[0.1, 0.9145728643216102, 0.68643216080402], 
      Hue[0.1, 0.919597989949751, 0.68643216080402], 
      Hue[0.1, 0.9246231155778917, 0.68643216080402], 
      Hue[0.1, 0.9296482412060324, 0.68643216080402], 
      Hue[0.1, 0.9346733668341732, 0.68643216080402], 
      Hue[0.1, 0.939698492462314, 0.68643216080402], 
      Hue[0.1, 0.9447236180904547, 0.68643216080402], 
      Hue[0.1, 0.9497487437185955, 0.68643216080402], 
      Hue[0.1, 0.9547738693467362, 0.68643216080402], 
      Hue[0.1, 0.959798994974877, 0.68643216080402], 
      Hue[0.1, 0.9648241206030178, 0.68643216080402], 
      Hue[0.1, 0.9698492462311585, 0.68643216080402], 
      Hue[0.1, 0.9748743718592993, 0.68643216080402], 
      Hue[0.1, 0.9798994974874401, 0.68643216080402], 
      Hue[0.1, 0.9849246231155808, 0.68643216080402], 
      Hue[0.1, 0.9899497487437215, 0.68643216080402], 
      Hue[0.1, 0.9949748743718624, 0.68643216080402], 
      Hue[0.1, 1., 0.68643216080402], 
      Hue[0.1, 0., 0.6914572864321606], 
      Hue[0.1, 0.005025125628140704, 0.6914572864321606], 
      Hue[0.1, 0.010050251256281407`, 0.6914572864321606], 
      Hue[0.1, 0.015075376884422112`, 0.6914572864321606], 
      Hue[0.1, 0.020100502512562814`, 0.6914572864321606], 
      Hue[0.1, 0.02512562814070352, 0.6914572864321606], 
      Hue[0.1, 0.030150753768844223`, 0.6914572864321606], 
      Hue[0.1, 0.035175879396984924`, 0.6914572864321606], 
      Hue[0.1, 0.04020100502512563, 0.6914572864321606], 
      Hue[0.1, 0.04522613065326634, 0.6914572864321606], 
      Hue[0.1, 0.050251256281407045`, 0.6914572864321606], 
      Hue[0.1, 0.055276381909547756`, 0.6914572864321606], 
      Hue[0.1, 0.06030150753768846, 0.6914572864321606], 
      Hue[0.1, 0.06532663316582916, 0.6914572864321606], 
      Hue[0.1, 0.07035175879396988, 0.6914572864321606], 
      Hue[0.1, 0.07537688442211059, 0.6914572864321606], 
      Hue[0.1, 0.0804020100502513, 0.6914572864321606], 
      Hue[0.1, 0.085427135678392, 0.6914572864321606], 
      Hue[0.1, 0.09045226130653271, 0.6914572864321606], 
      Hue[0.1, 0.09547738693467342, 0.6914572864321606], 
      Hue[0.1, 0.10050251256281413`, 0.6914572864321606], 
      Hue[0.1, 0.10552763819095483`, 0.6914572864321606], 
      Hue[0.1, 0.11055276381909554`, 0.6914572864321606], 
      Hue[0.1, 0.11557788944723625`, 0.6914572864321606], 
      Hue[0.1, 0.12060301507537696`, 0.6914572864321606], 
      Hue[0.1, 0.12562814070351766`, 0.6914572864321606], 
      Hue[0.1, 0.13065326633165839`, 0.6914572864321606], 
      Hue[0.1, 0.13567839195979908`, 0.6914572864321606], 
      Hue[0.1, 0.14070351758793978`, 0.6914572864321606], 
      Hue[0.1, 0.1457286432160805, 0.6914572864321606], 
      Hue[0.1, 0.1507537688442212, 0.6914572864321606], 
      Hue[0.1, 0.1557788944723619, 0.6914572864321606], 
      Hue[0.1, 0.16080402010050263`, 0.6914572864321606], 
      Hue[0.1, 0.16582914572864332`, 0.6914572864321606], 
      Hue[0.1, 0.170854271356784, 0.6914572864321606], 
      Hue[0.1, 0.1758793969849247, 0.6914572864321606], 
      Hue[0.1, 0.1809045226130654, 0.6914572864321606], 
      Hue[0.1, 0.18592964824120609`, 0.6914572864321606], 
      Hue[0.1, 0.19095477386934676`, 0.6914572864321606], 
      Hue[0.1, 0.19597989949748745`, 0.6914572864321606], 
      Hue[0.1, 0.20100502512562815`, 0.6914572864321606], 
      Hue[0.1, 0.20603015075376885`, 0.6914572864321606], 
      Hue[0.1, 0.21105527638190952`, 0.6914572864321606], 
      Hue[0.1, 0.21608040201005022`, 0.6914572864321606], 
      Hue[0.1, 0.2211055276381909, 0.6914572864321606], 
      Hue[0.1, 0.2261306532663316, 0.6914572864321606], 
      Hue[0.1, 0.23115577889447228`, 0.6914572864321606], 
      Hue[0.1, 0.23618090452261298`, 0.6914572864321606], 
      Hue[0.1, 0.24120603015075368`, 0.6914572864321606], 
      Hue[0.1, 0.24623115577889435`, 0.6914572864321606], 
      Hue[0.1, 0.25125628140703504`, 0.6914572864321606], 
      Hue[0.1, 0.2562814070351757, 0.6914572864321606], 
      Hue[0.1, 0.26130653266331644`, 0.6914572864321606], 
      Hue[0.1, 0.2663316582914571, 0.6914572864321606], 
      Hue[0.1, 0.27135678391959783`, 0.6914572864321606], 
      Hue[0.1, 0.2763819095477385, 0.6914572864321606], 
      Hue[0.1, 0.28140703517587917`, 0.6914572864321606], 
      Hue[0.1, 0.2864321608040199, 0.6914572864321606], 
      Hue[0.1, 0.29145728643216057`, 0.6914572864321606], 
      Hue[0.1, 0.29648241206030124`, 0.6914572864321606], 
      Hue[0.1, 0.30150753768844196`, 0.6914572864321606], 
      Hue[0.1, 0.30653266331658263`, 0.6914572864321606], 
      Hue[0.1, 0.31155778894472336`, 0.6914572864321606], 
      Hue[0.1, 0.316582914572864, 0.6914572864321606], 
      Hue[0.1, 0.32160804020100475`, 0.6914572864321606], 
      Hue[0.1, 0.3266331658291454, 0.6914572864321606], 
      Hue[0.1, 0.33165829145728615`, 0.6914572864321606], 
      Hue[0.1, 0.3366834170854268, 0.6914572864321606], 
      Hue[0.1, 0.3417085427135675, 0.6914572864321606], 
      Hue[0.1, 0.3467336683417082, 0.6914572864321606], 
      Hue[0.1, 0.3517587939698489, 0.6914572864321606], 
      Hue[0.1, 0.3567839195979896, 0.6914572864321606], 
      Hue[0.1, 0.3618090452261303, 0.6914572864321606], 
      Hue[0.1, 0.36683417085427095`, 0.6914572864321606], 
      Hue[0.1, 0.37185929648241167`, 0.6914572864321606], 
      Hue[0.1, 0.37688442211055234`, 0.6914572864321606], 
      Hue[0.1, 0.381909547738693, 0.6914572864321606], 
      Hue[0.1, 0.38693467336683374`, 0.6914572864321606], 
      Hue[0.1, 0.3919597989949744, 0.6914572864321606], 
      Hue[0.1, 0.39698492462311513`, 0.6914572864321606], 
      Hue[0.1, 0.4020100502512558, 0.6914572864321606], 
      Hue[0.1, 0.40703517587939647`, 0.6914572864321606], 
      Hue[0.1, 0.4120603015075372, 0.6914572864321606], 
      Hue[0.1, 0.41708542713567787`, 0.6914572864321606], 
      Hue[0.1, 0.42211055276381854`, 0.6914572864321606], 
      Hue[0.1, 0.42713567839195926`, 0.6914572864321606], 
      Hue[0.1, 0.43216080402009993`, 0.6914572864321606], 
      Hue[0.1, 0.4371859296482406, 0.6914572864321606], 
      Hue[0.1, 0.4422110552763813, 0.6914572864321606], 
      Hue[0.1, 0.447236180904522, 0.6914572864321606], 
      Hue[0.1, 0.4522613065326627, 0.6914572864321606], 
      Hue[0.1, 0.4572864321608034, 0.6914572864321606], 
      Hue[0.1, 0.46231155778894406`, 0.6914572864321606], 
      Hue[0.1, 0.4673366834170848, 0.6914572864321606], 
      Hue[0.1, 0.47236180904522546`, 0.6914572864321606], 
      Hue[0.1, 0.4773869346733661, 0.6914572864321606], 
      Hue[0.1, 0.48241206030150685`, 0.6914572864321606], 
      Hue[0.1, 0.4874371859296475, 0.6914572864321606], 
      Hue[0.1, 0.49246231155778825`, 0.6914572864321606], 
      Hue[0.1, 0.4974874371859289, 0.6914572864321606], 
      Hue[0.1, 0.5025125628140696, 0.6914572864321606], 
      Hue[0.1, 0.5075376884422103, 0.6914572864321606], 
      Hue[0.1, 0.512562814070351, 0.6914572864321606], 
      Hue[0.1, 0.5175879396984917, 0.6914572864321606], 
      Hue[0.1, 0.5226130653266323, 0.6914572864321606], 
      Hue[0.1, 0.527638190954773, 0.6914572864321606], 
      Hue[0.1, 0.5326633165829138, 0.6914572864321606], 
      Hue[0.1, 0.5376884422110544, 0.6914572864321606], 
      Hue[0.1, 0.5427135678391951, 0.6914572864321606], 
      Hue[0.1, 0.5477386934673358, 0.6914572864321606], 
      Hue[0.1, 0.5527638190954766, 0.6914572864321606], 
      Hue[0.1, 0.5577889447236172, 0.6914572864321606], 
      Hue[0.1, 0.5628140703517579, 0.6914572864321606], 
      Hue[0.1, 0.5678391959798986, 0.6914572864321606], 
      Hue[0.1, 0.5728643216080392, 0.6914572864321606], 
      Hue[0.1, 0.57788944723618, 0.6914572864321606], 
      Hue[0.1, 0.5829145728643207, 0.6914572864321606], 
      Hue[0.1, 0.5879396984924613, 0.6914572864321606], 
      Hue[0.1, 0.592964824120602, 0.6914572864321606], 
      Hue[0.1, 0.5979899497487428, 0.6914572864321606], 
      Hue[0.1, 0.6030150753768834, 0.6914572864321606], 
      Hue[0.1, 0.6080402010050241, 0.6914572864321606], 
      Hue[0.1, 0.6130653266331648, 0.6914572864321606], 
      Hue[0.1, 0.6180904522613054, 0.6914572864321606], 
      Hue[0.1, 0.6231155778894462, 0.6914572864321606], 
      Hue[0.1, 0.6281407035175869, 0.6914572864321606], 
      Hue[0.1, 0.6331658291457275, 0.6914572864321606], 
      Hue[0.1, 0.6381909547738683, 0.6914572864321606], 
      Hue[0.1, 0.6432160804020091, 0.6914572864321606], 
      Hue[0.1, 0.6482412060301498, 0.6914572864321606], 
      Hue[0.1, 0.6532663316582906, 0.6914572864321606], 
      Hue[0.1, 0.6582914572864313, 0.6914572864321606], 
      Hue[0.1, 0.6633165829145721, 0.6914572864321606], 
      Hue[0.1, 0.6683417085427129, 0.6914572864321606], 
      Hue[0.1, 0.6733668341708536, 0.6914572864321606], 
      Hue[0.1, 0.6783919597989944, 0.6914572864321606], 
      Hue[0.1, 0.6834170854271352, 0.6914572864321606], 
      Hue[0.1, 0.6884422110552759, 0.6914572864321606], 
      Hue[0.1, 0.6934673366834166, 0.6914572864321606], 
      Hue[0.1, 0.6984924623115575, 0.6914572864321606], 
      Hue[0.1, 0.7035175879396982, 0.6914572864321606], 
      Hue[0.1, 0.7085427135678389, 0.6914572864321606], 
      Hue[0.1, 0.7135678391959798, 0.6914572864321606], 
      Hue[0.1, 0.7185929648241205, 0.6914572864321606], 
      Hue[0.1, 0.7236180904522612, 0.6914572864321606], 
      Hue[0.1, 0.7286432160804021, 0.6914572864321606], 
      Hue[0.1, 0.7336683417085428, 0.6914572864321606], 
      Hue[0.1, 0.7386934673366835, 0.6914572864321606], 
      Hue[0.1, 0.7437185929648243, 0.6914572864321606], 
      Hue[0.1, 0.7487437185929651, 0.6914572864321606], 
      Hue[0.1, 0.7537688442211058, 0.6914572864321606], 
      Hue[0.1, 0.7587939698492466, 0.6914572864321606], 
      Hue[0.1, 0.7638190954773874, 0.6914572864321606], 
      Hue[0.1, 0.7688442211055281, 0.6914572864321606], 
      Hue[0.1, 0.7738693467336689, 0.6914572864321606], 
      Hue[0.1, 0.7788944723618096, 0.6914572864321606], 
      Hue[0.1, 0.7839195979899504, 0.6914572864321606], 
      Hue[0.1, 0.7889447236180911, 0.6914572864321606], 
      Hue[0.1, 0.7939698492462319, 0.6914572864321606], 
      Hue[0.1, 0.7989949748743727, 0.6914572864321606], 
      Hue[0.1, 0.8040201005025134, 0.6914572864321606], 
      Hue[0.1, 0.8090452261306542, 0.6914572864321606], 
      Hue[0.1, 0.8140703517587949, 0.6914572864321606], 
      Hue[0.1, 0.8190954773869357, 0.6914572864321606], 
      Hue[0.1, 0.8241206030150765, 0.6914572864321606], 
      Hue[0.1, 0.8291457286432172, 0.6914572864321606], 
      Hue[0.1, 0.834170854271358, 0.6914572864321606], 
      Hue[0.1, 0.8391959798994988, 0.6914572864321606], 
      Hue[0.1, 0.8442211055276395, 0.6914572864321606], 
      Hue[0.1, 0.8492462311557802, 0.6914572864321606], 
      Hue[0.1, 0.8542713567839211, 0.6914572864321606], 
      Hue[0.1, 0.8592964824120618, 0.6914572864321606], 
      Hue[0.1, 0.8643216080402025, 0.6914572864321606], 
      Hue[0.1, 0.8693467336683434, 0.6914572864321606], 
      Hue[0.1, 0.8743718592964841, 0.6914572864321606], 
      Hue[0.1, 0.8793969849246248, 0.6914572864321606], 
      Hue[0.1, 0.8844221105527657, 0.6914572864321606], 
      Hue[0.1, 0.8894472361809064, 0.6914572864321606], 
      Hue[0.1, 0.8944723618090471, 0.6914572864321606], 
      Hue[0.1, 0.8994974874371879, 0.6914572864321606], 
      Hue[0.1, 0.9045226130653287, 0.6914572864321606], 
      Hue[0.1, 0.9095477386934694, 0.6914572864321606], 
      Hue[0.1, 0.9145728643216102, 0.6914572864321606], 
      Hue[0.1, 0.919597989949751, 0.6914572864321606], 
      Hue[0.1, 0.9246231155778917, 0.6914572864321606], 
      Hue[0.1, 0.9296482412060324, 0.6914572864321606], 
      Hue[0.1, 0.9346733668341732, 0.6914572864321606], 
      Hue[0.1, 0.939698492462314, 0.6914572864321606], 
      Hue[0.1, 0.9447236180904547, 0.6914572864321606], 
      Hue[0.1, 0.9497487437185955, 0.6914572864321606], 
      Hue[0.1, 0.9547738693467362, 0.6914572864321606], 
      Hue[0.1, 0.959798994974877, 0.6914572864321606], 
      Hue[0.1, 0.9648241206030178, 0.6914572864321606], 
      Hue[0.1, 0.9698492462311585, 0.6914572864321606], 
      Hue[0.1, 0.9748743718592993, 0.6914572864321606], 
      Hue[0.1, 0.9798994974874401, 0.6914572864321606], 
      Hue[0.1, 0.9849246231155808, 0.6914572864321606], 
      Hue[0.1, 0.9899497487437215, 0.6914572864321606], 
      Hue[0.1, 0.9949748743718624, 0.6914572864321606], 
      Hue[0.1, 1., 0.6914572864321606], 
      Hue[0.1, 0., 0.6964824120603014], 
      Hue[0.1, 0.005025125628140704, 0.6964824120603014], 
      Hue[0.1, 0.010050251256281407`, 0.6964824120603014], 
      Hue[0.1, 0.015075376884422112`, 0.6964824120603014], 
      Hue[0.1, 0.020100502512562814`, 0.6964824120603014], 
      Hue[0.1, 0.02512562814070352, 0.6964824120603014], 
      Hue[0.1, 0.030150753768844223`, 0.6964824120603014], 
      Hue[0.1, 0.035175879396984924`, 0.6964824120603014], 
      Hue[0.1, 0.04020100502512563, 0.6964824120603014], 
      Hue[0.1, 0.04522613065326634, 0.6964824120603014], 
      Hue[0.1, 0.050251256281407045`, 0.6964824120603014], 
      Hue[0.1, 0.055276381909547756`, 0.6964824120603014], 
      Hue[0.1, 0.06030150753768846, 0.6964824120603014], 
      Hue[0.1, 0.06532663316582916, 0.6964824120603014], 
      Hue[0.1, 0.07035175879396988, 0.6964824120603014], 
      Hue[0.1, 0.07537688442211059, 0.6964824120603014], 
      Hue[0.1, 0.0804020100502513, 0.6964824120603014], 
      Hue[0.1, 0.085427135678392, 0.6964824120603014], 
      Hue[0.1, 0.09045226130653271, 0.6964824120603014], 
      Hue[0.1, 0.09547738693467342, 0.6964824120603014], 
      Hue[0.1, 0.10050251256281413`, 0.6964824120603014], 
      Hue[0.1, 0.10552763819095483`, 0.6964824120603014], 
      Hue[0.1, 0.11055276381909554`, 0.6964824120603014], 
      Hue[0.1, 0.11557788944723625`, 0.6964824120603014], 
      Hue[0.1, 0.12060301507537696`, 0.6964824120603014], 
      Hue[0.1, 0.12562814070351766`, 0.6964824120603014], 
      Hue[0.1, 0.13065326633165839`, 0.6964824120603014], 
      Hue[0.1, 0.13567839195979908`, 0.6964824120603014], 
      Hue[0.1, 0.14070351758793978`, 0.6964824120603014], 
      Hue[0.1, 0.1457286432160805, 0.6964824120603014], 
      Hue[0.1, 0.1507537688442212, 0.6964824120603014], 
      Hue[0.1, 0.1557788944723619, 0.6964824120603014], 
      Hue[0.1, 0.16080402010050263`, 0.6964824120603014], 
      Hue[0.1, 0.16582914572864332`, 0.6964824120603014], 
      Hue[0.1, 0.170854271356784, 0.6964824120603014], 
      Hue[0.1, 0.1758793969849247, 0.6964824120603014], 
      Hue[0.1, 0.1809045226130654, 0.6964824120603014], 
      Hue[0.1, 0.18592964824120609`, 0.6964824120603014], 
      Hue[0.1, 0.19095477386934676`, 0.6964824120603014], 
      Hue[0.1, 0.19597989949748745`, 0.6964824120603014], 
      Hue[0.1, 0.20100502512562815`, 0.6964824120603014], 
      Hue[0.1, 0.20603015075376885`, 0.6964824120603014], 
      Hue[0.1, 0.21105527638190952`, 0.6964824120603014], 
      Hue[0.1, 0.21608040201005022`, 0.6964824120603014], 
      Hue[0.1, 0.2211055276381909, 0.6964824120603014], 
      Hue[0.1, 0.2261306532663316, 0.6964824120603014], 
      Hue[0.1, 0.23115577889447228`, 0.6964824120603014], 
      Hue[0.1, 0.23618090452261298`, 0.6964824120603014], 
      Hue[0.1, 0.24120603015075368`, 0.6964824120603014], 
      Hue[0.1, 0.24623115577889435`, 0.6964824120603014], 
      Hue[0.1, 0.25125628140703504`, 0.6964824120603014], 
      Hue[0.1, 0.2562814070351757, 0.6964824120603014], 
      Hue[0.1, 0.26130653266331644`, 0.6964824120603014], 
      Hue[0.1, 0.2663316582914571, 0.6964824120603014], 
      Hue[0.1, 0.27135678391959783`, 0.6964824120603014], 
      Hue[0.1, 0.2763819095477385, 0.6964824120603014], 
      Hue[0.1, 0.28140703517587917`, 0.6964824120603014], 
      Hue[0.1, 0.2864321608040199, 0.6964824120603014], 
      Hue[0.1, 0.29145728643216057`, 0.6964824120603014], 
      Hue[0.1, 0.29648241206030124`, 0.6964824120603014], 
      Hue[0.1, 0.30150753768844196`, 0.6964824120603014], 
      Hue[0.1, 0.30653266331658263`, 0.6964824120603014], 
      Hue[0.1, 0.31155778894472336`, 0.6964824120603014], 
      Hue[0.1, 0.316582914572864, 0.6964824120603014], 
      Hue[0.1, 0.32160804020100475`, 0.6964824120603014], 
      Hue[0.1, 0.3266331658291454, 0.6964824120603014], 
      Hue[0.1, 0.33165829145728615`, 0.6964824120603014], 
      Hue[0.1, 0.3366834170854268, 0.6964824120603014], 
      Hue[0.1, 0.3417085427135675, 0.6964824120603014], 
      Hue[0.1, 0.3467336683417082, 0.6964824120603014], 
      Hue[0.1, 0.3517587939698489, 0.6964824120603014], 
      Hue[0.1, 0.3567839195979896, 0.6964824120603014], 
      Hue[0.1, 0.3618090452261303, 0.6964824120603014], 
      Hue[0.1, 0.36683417085427095`, 0.6964824120603014], 
      Hue[0.1, 0.37185929648241167`, 0.6964824120603014], 
      Hue[0.1, 0.37688442211055234`, 0.6964824120603014], 
      Hue[0.1, 0.381909547738693, 0.6964824120603014], 
      Hue[0.1, 0.38693467336683374`, 0.6964824120603014], 
      Hue[0.1, 0.3919597989949744, 0.6964824120603014], 
      Hue[0.1, 0.39698492462311513`, 0.6964824120603014], 
      Hue[0.1, 0.4020100502512558, 0.6964824120603014], 
      Hue[0.1, 0.40703517587939647`, 0.6964824120603014], 
      Hue[0.1, 0.4120603015075372, 0.6964824120603014], 
      Hue[0.1, 0.41708542713567787`, 0.6964824120603014], 
      Hue[0.1, 0.42211055276381854`, 0.6964824120603014], 
      Hue[0.1, 0.42713567839195926`, 0.6964824120603014], 
      Hue[0.1, 0.43216080402009993`, 0.6964824120603014], 
      Hue[0.1, 0.4371859296482406, 0.6964824120603014], 
      Hue[0.1, 0.4422110552763813, 0.6964824120603014], 
      Hue[0.1, 0.447236180904522, 0.6964824120603014], 
      Hue[0.1, 0.4522613065326627, 0.6964824120603014], 
      Hue[0.1, 0.4572864321608034, 0.6964824120603014], 
      Hue[0.1, 0.46231155778894406`, 0.6964824120603014], 
      Hue[0.1, 0.4673366834170848, 0.6964824120603014], 
      Hue[0.1, 0.47236180904522546`, 0.6964824120603014], 
      Hue[0.1, 0.4773869346733661, 0.6964824120603014], 
      Hue[0.1, 0.48241206030150685`, 0.6964824120603014], 
      Hue[0.1, 0.4874371859296475, 0.6964824120603014], 
      Hue[0.1, 0.49246231155778825`, 0.6964824120603014], 
      Hue[0.1, 0.4974874371859289, 0.6964824120603014], 
      Hue[0.1, 0.5025125628140696, 0.6964824120603014], 
      Hue[0.1, 0.5075376884422103, 0.6964824120603014], 
      Hue[0.1, 0.512562814070351, 0.6964824120603014], 
      Hue[0.1, 0.5175879396984917, 0.6964824120603014], 
      Hue[0.1, 0.5226130653266323, 0.6964824120603014], 
      Hue[0.1, 0.527638190954773, 0.6964824120603014], 
      Hue[0.1, 0.5326633165829138, 0.6964824120603014], 
      Hue[0.1, 0.5376884422110544, 0.6964824120603014], 
      Hue[0.1, 0.5427135678391951, 0.6964824120603014], 
      Hue[0.1, 0.5477386934673358, 0.6964824120603014], 
      Hue[0.1, 0.5527638190954766, 0.6964824120603014], 
      Hue[0.1, 0.5577889447236172, 0.6964824120603014], 
      Hue[0.1, 0.5628140703517579, 0.6964824120603014], 
      Hue[0.1, 0.5678391959798986, 0.6964824120603014], 
      Hue[0.1, 0.5728643216080392, 0.6964824120603014], 
      Hue[0.1, 0.57788944723618, 0.6964824120603014], 
      Hue[0.1, 0.5829145728643207, 0.6964824120603014], 
      Hue[0.1, 0.5879396984924613, 0.6964824120603014], 
      Hue[0.1, 0.592964824120602, 0.6964824120603014], 
      Hue[0.1, 0.5979899497487428, 0.6964824120603014], 
      Hue[0.1, 0.6030150753768834, 0.6964824120603014], 
      Hue[0.1, 0.6080402010050241, 0.6964824120603014], 
      Hue[0.1, 0.6130653266331648, 0.6964824120603014], 
      Hue[0.1, 0.6180904522613054, 0.6964824120603014], 
      Hue[0.1, 0.6231155778894462, 0.6964824120603014], 
      Hue[0.1, 0.6281407035175869, 0.6964824120603014], 
      Hue[0.1, 0.6331658291457275, 0.6964824120603014], 
      Hue[0.1, 0.6381909547738683, 0.6964824120603014], 
      Hue[0.1, 0.6432160804020091, 0.6964824120603014], 
      Hue[0.1, 0.6482412060301498, 0.6964824120603014], 
      Hue[0.1, 0.6532663316582906, 0.6964824120603014], 
      Hue[0.1, 0.6582914572864313, 0.6964824120603014], 
      Hue[0.1, 0.6633165829145721, 0.6964824120603014], 
      Hue[0.1, 0.6683417085427129, 0.6964824120603014], 
      Hue[0.1, 0.6733668341708536, 0.6964824120603014], 
      Hue[0.1, 0.6783919597989944, 0.6964824120603014], 
      Hue[0.1, 0.6834170854271352, 0.6964824120603014], 
      Hue[0.1, 0.6884422110552759, 0.6964824120603014], 
      Hue[0.1, 0.6934673366834166, 0.6964824120603014], 
      Hue[0.1, 0.6984924623115575, 0.6964824120603014], 
      Hue[0.1, 0.7035175879396982, 0.6964824120603014], 
      Hue[0.1, 0.7085427135678389, 0.6964824120603014], 
      Hue[0.1, 0.7135678391959798, 0.6964824120603014], 
      Hue[0.1, 0.7185929648241205, 0.6964824120603014], 
      Hue[0.1, 0.7236180904522612, 0.6964824120603014], 
      Hue[0.1, 0.7286432160804021, 0.6964824120603014], 
      Hue[0.1, 0.7336683417085428, 0.6964824120603014], 
      Hue[0.1, 0.7386934673366835, 0.6964824120603014], 
      Hue[0.1, 0.7437185929648243, 0.6964824120603014], 
      Hue[0.1, 0.7487437185929651, 0.6964824120603014], 
      Hue[0.1, 0.7537688442211058, 0.6964824120603014], 
      Hue[0.1, 0.7587939698492466, 0.6964824120603014], 
      Hue[0.1, 0.7638190954773874, 0.6964824120603014], 
      Hue[0.1, 0.7688442211055281, 0.6964824120603014], 
      Hue[0.1, 0.7738693467336689, 0.6964824120603014], 
      Hue[0.1, 0.7788944723618096, 0.6964824120603014], 
      Hue[0.1, 0.7839195979899504, 0.6964824120603014], 
      Hue[0.1, 0.7889447236180911, 0.6964824120603014], 
      Hue[0.1, 0.7939698492462319, 0.6964824120603014], 
      Hue[0.1, 0.7989949748743727, 0.6964824120603014], 
      Hue[0.1, 0.8040201005025134, 0.6964824120603014], 
      Hue[0.1, 0.8090452261306542, 0.6964824120603014], 
      Hue[0.1, 0.8140703517587949, 0.6964824120603014], 
      Hue[0.1, 0.8190954773869357, 0.6964824120603014], 
      Hue[0.1, 0.8241206030150765, 0.6964824120603014], 
      Hue[0.1, 0.8291457286432172, 0.6964824120603014], 
      Hue[0.1, 0.834170854271358, 0.6964824120603014], 
      Hue[0.1, 0.8391959798994988, 0.6964824120603014], 
      Hue[0.1, 0.8442211055276395, 0.6964824120603014], 
      Hue[0.1, 0.8492462311557802, 0.6964824120603014], 
      Hue[0.1, 0.8542713567839211, 0.6964824120603014], 
      Hue[0.1, 0.8592964824120618, 0.6964824120603014], 
      Hue[0.1, 0.8643216080402025, 0.6964824120603014], 
      Hue[0.1, 0.8693467336683434, 0.6964824120603014], 
      Hue[0.1, 0.8743718592964841, 0.6964824120603014], 
      Hue[0.1, 0.8793969849246248, 0.6964824120603014], 
      Hue[0.1, 0.8844221105527657, 0.6964824120603014], 
      Hue[0.1, 0.8894472361809064, 0.6964824120603014], 
      Hue[0.1, 0.8944723618090471, 0.6964824120603014], 
      Hue[0.1, 0.8994974874371879, 0.6964824120603014], 
      Hue[0.1, 0.9045226130653287, 0.6964824120603014], 
      Hue[0.1, 0.9095477386934694, 0.6964824120603014], 
      Hue[0.1, 0.9145728643216102, 0.6964824120603014], 
      Hue[0.1, 0.919597989949751, 0.6964824120603014], 
      Hue[0.1, 0.9246231155778917, 0.6964824120603014], 
      Hue[0.1, 0.9296482412060324, 0.6964824120603014], 
      Hue[0.1, 0.9346733668341732, 0.6964824120603014], 
      Hue[0.1, 0.939698492462314, 0.6964824120603014], 
      Hue[0.1, 0.9447236180904547, 0.6964824120603014], 
      Hue[0.1, 0.9497487437185955, 0.6964824120603014], 
      Hue[0.1, 0.9547738693467362, 0.6964824120603014], 
      Hue[0.1, 0.959798994974877, 0.6964824120603014], 
      Hue[0.1, 0.9648241206030178, 0.6964824120603014], 
      Hue[0.1, 0.9698492462311585, 0.6964824120603014], 
      Hue[0.1, 0.9748743718592993, 0.6964824120603014], 
      Hue[0.1, 0.9798994974874401, 0.6964824120603014], 
      Hue[0.1, 0.9849246231155808, 0.6964824120603014], 
      Hue[0.1, 0.9899497487437215, 0.6964824120603014], 
      Hue[0.1, 0.9949748743718624, 0.6964824120603014], 
      Hue[0.1, 1., 0.6964824120603014], 
      Hue[0.1, 0., 0.7015075376884421], 
      Hue[0.1, 0.005025125628140704, 0.7015075376884421], 
      Hue[0.1, 0.010050251256281407`, 0.7015075376884421], 
      Hue[0.1, 0.015075376884422112`, 0.7015075376884421], 
      Hue[0.1, 0.020100502512562814`, 0.7015075376884421], 
      Hue[0.1, 0.02512562814070352, 0.7015075376884421], 
      Hue[0.1, 0.030150753768844223`, 0.7015075376884421], 
      Hue[0.1, 0.035175879396984924`, 0.7015075376884421], 
      Hue[0.1, 0.04020100502512563, 0.7015075376884421], 
      Hue[0.1, 0.04522613065326634, 0.7015075376884421], 
      Hue[0.1, 0.050251256281407045`, 0.7015075376884421], 
      Hue[0.1, 0.055276381909547756`, 0.7015075376884421], 
      Hue[0.1, 0.06030150753768846, 0.7015075376884421], 
      Hue[0.1, 0.06532663316582916, 0.7015075376884421], 
      Hue[0.1, 0.07035175879396988, 0.7015075376884421], 
      Hue[0.1, 0.07537688442211059, 0.7015075376884421], 
      Hue[0.1, 0.0804020100502513, 0.7015075376884421], 
      Hue[0.1, 0.085427135678392, 0.7015075376884421], 
      Hue[0.1, 0.09045226130653271, 0.7015075376884421], 
      Hue[0.1, 0.09547738693467342, 0.7015075376884421], 
      Hue[0.1, 0.10050251256281413`, 0.7015075376884421], 
      Hue[0.1, 0.10552763819095483`, 0.7015075376884421], 
      Hue[0.1, 0.11055276381909554`, 0.7015075376884421], 
      Hue[0.1, 0.11557788944723625`, 0.7015075376884421], 
      Hue[0.1, 0.12060301507537696`, 0.7015075376884421], 
      Hue[0.1, 0.12562814070351766`, 0.7015075376884421], 
      Hue[0.1, 0.13065326633165839`, 0.7015075376884421], 
      Hue[0.1, 0.13567839195979908`, 0.7015075376884421], 
      Hue[0.1, 0.14070351758793978`, 0.7015075376884421], 
      Hue[0.1, 0.1457286432160805, 0.7015075376884421], 
      Hue[0.1, 0.1507537688442212, 0.7015075376884421], 
      Hue[0.1, 0.1557788944723619, 0.7015075376884421], 
      Hue[0.1, 0.16080402010050263`, 0.7015075376884421], 
      Hue[0.1, 0.16582914572864332`, 0.7015075376884421], 
      Hue[0.1, 0.170854271356784, 0.7015075376884421], 
      Hue[0.1, 0.1758793969849247, 0.7015075376884421], 
      Hue[0.1, 0.1809045226130654, 0.7015075376884421], 
      Hue[0.1, 0.18592964824120609`, 0.7015075376884421], 
      Hue[0.1, 0.19095477386934676`, 0.7015075376884421], 
      Hue[0.1, 0.19597989949748745`, 0.7015075376884421], 
      Hue[0.1, 0.20100502512562815`, 0.7015075376884421], 
      Hue[0.1, 0.20603015075376885`, 0.7015075376884421], 
      Hue[0.1, 0.21105527638190952`, 0.7015075376884421], 
      Hue[0.1, 0.21608040201005022`, 0.7015075376884421], 
      Hue[0.1, 0.2211055276381909, 0.7015075376884421], 
      Hue[0.1, 0.2261306532663316, 0.7015075376884421], 
      Hue[0.1, 0.23115577889447228`, 0.7015075376884421], 
      Hue[0.1, 0.23618090452261298`, 0.7015075376884421], 
      Hue[0.1, 0.24120603015075368`, 0.7015075376884421], 
      Hue[0.1, 0.24623115577889435`, 0.7015075376884421], 
      Hue[0.1, 0.25125628140703504`, 0.7015075376884421], 
      Hue[0.1, 0.2562814070351757, 0.7015075376884421], 
      Hue[0.1, 0.26130653266331644`, 0.7015075376884421], 
      Hue[0.1, 0.2663316582914571, 0.7015075376884421], 
      Hue[0.1, 0.27135678391959783`, 0.7015075376884421], 
      Hue[0.1, 0.2763819095477385, 0.7015075376884421], 
      Hue[0.1, 0.28140703517587917`, 0.7015075376884421], 
      Hue[0.1, 0.2864321608040199, 0.7015075376884421], 
      Hue[0.1, 0.29145728643216057`, 0.7015075376884421], 
      Hue[0.1, 0.29648241206030124`, 0.7015075376884421], 
      Hue[0.1, 0.30150753768844196`, 0.7015075376884421], 
      Hue[0.1, 0.30653266331658263`, 0.7015075376884421], 
      Hue[0.1, 0.31155778894472336`, 0.7015075376884421], 
      Hue[0.1, 0.316582914572864, 0.7015075376884421], 
      Hue[0.1, 0.32160804020100475`, 0.7015075376884421], 
      Hue[0.1, 0.3266331658291454, 0.7015075376884421], 
      Hue[0.1, 0.33165829145728615`, 0.7015075376884421], 
      Hue[0.1, 0.3366834170854268, 0.7015075376884421], 
      Hue[0.1, 0.3417085427135675, 0.7015075376884421], 
      Hue[0.1, 0.3467336683417082, 0.7015075376884421], 
      Hue[0.1, 0.3517587939698489, 0.7015075376884421], 
      Hue[0.1, 0.3567839195979896, 0.7015075376884421], 
      Hue[0.1, 0.3618090452261303, 0.7015075376884421], 
      Hue[0.1, 0.36683417085427095`, 0.7015075376884421], 
      Hue[0.1, 0.37185929648241167`, 0.7015075376884421], 
      Hue[0.1, 0.37688442211055234`, 0.7015075376884421], 
      Hue[0.1, 0.381909547738693, 0.7015075376884421], 
      Hue[0.1, 0.38693467336683374`, 0.7015075376884421], 
      Hue[0.1, 0.3919597989949744, 0.7015075376884421], 
      Hue[0.1, 0.39698492462311513`, 0.7015075376884421], 
      Hue[0.1, 0.4020100502512558, 0.7015075376884421], 
      Hue[0.1, 0.40703517587939647`, 0.7015075376884421], 
      Hue[0.1, 0.4120603015075372, 0.7015075376884421], 
      Hue[0.1, 0.41708542713567787`, 0.7015075376884421], 
      Hue[0.1, 0.42211055276381854`, 0.7015075376884421], 
      Hue[0.1, 0.42713567839195926`, 0.7015075376884421], 
      Hue[0.1, 0.43216080402009993`, 0.7015075376884421], 
      Hue[0.1, 0.4371859296482406, 0.7015075376884421], 
      Hue[0.1, 0.4422110552763813, 0.7015075376884421], 
      Hue[0.1, 0.447236180904522, 0.7015075376884421], 
      Hue[0.1, 0.4522613065326627, 0.7015075376884421], 
      Hue[0.1, 0.4572864321608034, 0.7015075376884421], 
      Hue[0.1, 0.46231155778894406`, 0.7015075376884421], 
      Hue[0.1, 0.4673366834170848, 0.7015075376884421], 
      Hue[0.1, 0.47236180904522546`, 0.7015075376884421], 
      Hue[0.1, 0.4773869346733661, 0.7015075376884421], 
      Hue[0.1, 0.48241206030150685`, 0.7015075376884421], 
      Hue[0.1, 0.4874371859296475, 0.7015075376884421], 
      Hue[0.1, 0.49246231155778825`, 0.7015075376884421], 
      Hue[0.1, 0.4974874371859289, 0.7015075376884421], 
      Hue[0.1, 0.5025125628140696, 0.7015075376884421], 
      Hue[0.1, 0.5075376884422103, 0.7015075376884421], 
      Hue[0.1, 0.512562814070351, 0.7015075376884421], 
      Hue[0.1, 0.5175879396984917, 0.7015075376884421], 
      Hue[0.1, 0.5226130653266323, 0.7015075376884421], 
      Hue[0.1, 0.527638190954773, 0.7015075376884421], 
      Hue[0.1, 0.5326633165829138, 0.7015075376884421], 
      Hue[0.1, 0.5376884422110544, 0.7015075376884421], 
      Hue[0.1, 0.5427135678391951, 0.7015075376884421], 
      Hue[0.1, 0.5477386934673358, 0.7015075376884421], 
      Hue[0.1, 0.5527638190954766, 0.7015075376884421], 
      Hue[0.1, 0.5577889447236172, 0.7015075376884421], 
      Hue[0.1, 0.5628140703517579, 0.7015075376884421], 
      Hue[0.1, 0.5678391959798986, 0.7015075376884421], 
      Hue[0.1, 0.5728643216080392, 0.7015075376884421], 
      Hue[0.1, 0.57788944723618, 0.7015075376884421], 
      Hue[0.1, 0.5829145728643207, 0.7015075376884421], 
      Hue[0.1, 0.5879396984924613, 0.7015075376884421], 
      Hue[0.1, 0.592964824120602, 0.7015075376884421], 
      Hue[0.1, 0.5979899497487428, 0.7015075376884421], 
      Hue[0.1, 0.6030150753768834, 0.7015075376884421], 
      Hue[0.1, 0.6080402010050241, 0.7015075376884421], 
      Hue[0.1, 0.6130653266331648, 0.7015075376884421], 
      Hue[0.1, 0.6180904522613054, 0.7015075376884421], 
      Hue[0.1, 0.6231155778894462, 0.7015075376884421], 
      Hue[0.1, 0.6281407035175869, 0.7015075376884421], 
      Hue[0.1, 0.6331658291457275, 0.7015075376884421], 
      Hue[0.1, 0.6381909547738683, 0.7015075376884421], 
      Hue[0.1, 0.6432160804020091, 0.7015075376884421], 
      Hue[0.1, 0.6482412060301498, 0.7015075376884421], 
      Hue[0.1, 0.6532663316582906, 0.7015075376884421], 
      Hue[0.1, 0.6582914572864313, 0.7015075376884421], 
      Hue[0.1, 0.6633165829145721, 0.7015075376884421], 
      Hue[0.1, 0.6683417085427129, 0.7015075376884421], 
      Hue[0.1, 0.6733668341708536, 0.7015075376884421], 
      Hue[0.1, 0.6783919597989944, 0.7015075376884421], 
      Hue[0.1, 0.6834170854271352, 0.7015075376884421], 
      Hue[0.1, 0.6884422110552759, 0.7015075376884421], 
      Hue[0.1, 0.6934673366834166, 0.7015075376884421], 
      Hue[0.1, 0.6984924623115575, 0.7015075376884421], 
      Hue[0.1, 0.7035175879396982, 0.7015075376884421], 
      Hue[0.1, 0.7085427135678389, 0.7015075376884421], 
      Hue[0.1, 0.7135678391959798, 0.7015075376884421], 
      Hue[0.1, 0.7185929648241205, 0.7015075376884421], 
      Hue[0.1, 0.7236180904522612, 0.7015075376884421], 
      Hue[0.1, 0.7286432160804021, 0.7015075376884421], 
      Hue[0.1, 0.7336683417085428, 0.7015075376884421], 
      Hue[0.1, 0.7386934673366835, 0.7015075376884421], 
      Hue[0.1, 0.7437185929648243, 0.7015075376884421], 
      Hue[0.1, 0.7487437185929651, 0.7015075376884421], 
      Hue[0.1, 0.7537688442211058, 0.7015075376884421], 
      Hue[0.1, 0.7587939698492466, 0.7015075376884421], 
      Hue[0.1, 0.7638190954773874, 0.7015075376884421], 
      Hue[0.1, 0.7688442211055281, 0.7015075376884421], 
      Hue[0.1, 0.7738693467336689, 0.7015075376884421], 
      Hue[0.1, 0.7788944723618096, 0.7015075376884421], 
      Hue[0.1, 0.7839195979899504, 0.7015075376884421], 
      Hue[0.1, 0.7889447236180911, 0.7015075376884421], 
      Hue[0.1, 0.7939698492462319, 0.7015075376884421], 
      Hue[0.1, 0.7989949748743727, 0.7015075376884421], 
      Hue[0.1, 0.8040201005025134, 0.7015075376884421], 
      Hue[0.1, 0.8090452261306542, 0.7015075376884421], 
      Hue[0.1, 0.8140703517587949, 0.7015075376884421], 
      Hue[0.1, 0.8190954773869357, 0.7015075376884421], 
      Hue[0.1, 0.8241206030150765, 0.7015075376884421], 
      Hue[0.1, 0.8291457286432172, 0.7015075376884421], 
      Hue[0.1, 0.834170854271358, 0.7015075376884421], 
      Hue[0.1, 0.8391959798994988, 0.7015075376884421], 
      Hue[0.1, 0.8442211055276395, 0.7015075376884421], 
      Hue[0.1, 0.8492462311557802, 0.7015075376884421], 
      Hue[0.1, 0.8542713567839211, 0.7015075376884421], 
      Hue[0.1, 0.8592964824120618, 0.7015075376884421], 
      Hue[0.1, 0.8643216080402025, 0.7015075376884421], 
      Hue[0.1, 0.8693467336683434, 0.7015075376884421], 
      Hue[0.1, 0.8743718592964841, 0.7015075376884421], 
      Hue[0.1, 0.8793969849246248, 0.7015075376884421], 
      Hue[0.1, 0.8844221105527657, 0.7015075376884421], 
      Hue[0.1, 0.8894472361809064, 0.7015075376884421], 
      Hue[0.1, 0.8944723618090471, 0.7015075376884421], 
      Hue[0.1, 0.8994974874371879, 0.7015075376884421], 
      Hue[0.1, 0.9045226130653287, 0.7015075376884421], 
      Hue[0.1, 0.9095477386934694, 0.7015075376884421], 
      Hue[0.1, 0.9145728643216102, 0.7015075376884421], 
      Hue[0.1, 0.919597989949751, 0.7015075376884421], 
      Hue[0.1, 0.9246231155778917, 0.7015075376884421], 
      Hue[0.1, 0.9296482412060324, 0.7015075376884421], 
      Hue[0.1, 0.9346733668341732, 0.7015075376884421], 
      Hue[0.1, 0.939698492462314, 0.7015075376884421], 
      Hue[0.1, 0.9447236180904547, 0.7015075376884421], 
      Hue[0.1, 0.9497487437185955, 0.7015075376884421], 
      Hue[0.1, 0.9547738693467362, 0.7015075376884421], 
      Hue[0.1, 0.959798994974877, 0.7015075376884421], 
      Hue[0.1, 0.9648241206030178, 0.7015075376884421], 
      Hue[0.1, 0.9698492462311585, 0.7015075376884421], 
      Hue[0.1, 0.9748743718592993, 0.7015075376884421], 
      Hue[0.1, 0.9798994974874401, 0.7015075376884421], 
      Hue[0.1, 0.9849246231155808, 0.7015075376884421], 
      Hue[0.1, 0.9899497487437215, 0.7015075376884421], 
      Hue[0.1, 0.9949748743718624, 0.7015075376884421], 
      Hue[0.1, 1., 0.7015075376884421], 
      Hue[0.1, 0., 0.7065326633165827], 
      Hue[0.1, 0.005025125628140704, 0.7065326633165827], 
      Hue[0.1, 0.010050251256281407`, 0.7065326633165827], 
      Hue[0.1, 0.015075376884422112`, 0.7065326633165827], 
      Hue[0.1, 0.020100502512562814`, 0.7065326633165827], 
      Hue[0.1, 0.02512562814070352, 0.7065326633165827], 
      Hue[0.1, 0.030150753768844223`, 0.7065326633165827], 
      Hue[0.1, 0.035175879396984924`, 0.7065326633165827], 
      Hue[0.1, 0.04020100502512563, 0.7065326633165827], 
      Hue[0.1, 0.04522613065326634, 0.7065326633165827], 
      Hue[0.1, 0.050251256281407045`, 0.7065326633165827], 
      Hue[0.1, 0.055276381909547756`, 0.7065326633165827], 
      Hue[0.1, 0.06030150753768846, 0.7065326633165827], 
      Hue[0.1, 0.06532663316582916, 0.7065326633165827], 
      Hue[0.1, 0.07035175879396988, 0.7065326633165827], 
      Hue[0.1, 0.07537688442211059, 0.7065326633165827], 
      Hue[0.1, 0.0804020100502513, 0.7065326633165827], 
      Hue[0.1, 0.085427135678392, 0.7065326633165827], 
      Hue[0.1, 0.09045226130653271, 0.7065326633165827], 
      Hue[0.1, 0.09547738693467342, 0.7065326633165827], 
      Hue[0.1, 0.10050251256281413`, 0.7065326633165827], 
      Hue[0.1, 0.10552763819095483`, 0.7065326633165827], 
      Hue[0.1, 0.11055276381909554`, 0.7065326633165827], 
      Hue[0.1, 0.11557788944723625`, 0.7065326633165827], 
      Hue[0.1, 0.12060301507537696`, 0.7065326633165827], 
      Hue[0.1, 0.12562814070351766`, 0.7065326633165827], 
      Hue[0.1, 0.13065326633165839`, 0.7065326633165827], 
      Hue[0.1, 0.13567839195979908`, 0.7065326633165827], 
      Hue[0.1, 0.14070351758793978`, 0.7065326633165827], 
      Hue[0.1, 0.1457286432160805, 0.7065326633165827], 
      Hue[0.1, 0.1507537688442212, 0.7065326633165827], 
      Hue[0.1, 0.1557788944723619, 0.7065326633165827], 
      Hue[0.1, 0.16080402010050263`, 0.7065326633165827], 
      Hue[0.1, 0.16582914572864332`, 0.7065326633165827], 
      Hue[0.1, 0.170854271356784, 0.7065326633165827], 
      Hue[0.1, 0.1758793969849247, 0.7065326633165827], 
      Hue[0.1, 0.1809045226130654, 0.7065326633165827], 
      Hue[0.1, 0.18592964824120609`, 0.7065326633165827], 
      Hue[0.1, 0.19095477386934676`, 0.7065326633165827], 
      Hue[0.1, 0.19597989949748745`, 0.7065326633165827], 
      Hue[0.1, 0.20100502512562815`, 0.7065326633165827], 
      Hue[0.1, 0.20603015075376885`, 0.7065326633165827], 
      Hue[0.1, 0.21105527638190952`, 0.7065326633165827], 
      Hue[0.1, 0.21608040201005022`, 0.7065326633165827], 
      Hue[0.1, 0.2211055276381909, 0.7065326633165827], 
      Hue[0.1, 0.2261306532663316, 0.7065326633165827], 
      Hue[0.1, 0.23115577889447228`, 0.7065326633165827], 
      Hue[0.1, 0.23618090452261298`, 0.7065326633165827], 
      Hue[0.1, 0.24120603015075368`, 0.7065326633165827], 
      Hue[0.1, 0.24623115577889435`, 0.7065326633165827], 
      Hue[0.1, 0.25125628140703504`, 0.7065326633165827], 
      Hue[0.1, 0.2562814070351757, 0.7065326633165827], 
      Hue[0.1, 0.26130653266331644`, 0.7065326633165827], 
      Hue[0.1, 0.2663316582914571, 0.7065326633165827], 
      Hue[0.1, 0.27135678391959783`, 0.7065326633165827], 
      Hue[0.1, 0.2763819095477385, 0.7065326633165827], 
      Hue[0.1, 0.28140703517587917`, 0.7065326633165827], 
      Hue[0.1, 0.2864321608040199, 0.7065326633165827], 
      Hue[0.1, 0.29145728643216057`, 0.7065326633165827], 
      Hue[0.1, 0.29648241206030124`, 0.7065326633165827], 
      Hue[0.1, 0.30150753768844196`, 0.7065326633165827], 
      Hue[0.1, 0.30653266331658263`, 0.7065326633165827], 
      Hue[0.1, 0.31155778894472336`, 0.7065326633165827], 
      Hue[0.1, 0.316582914572864, 0.7065326633165827], 
      Hue[0.1, 0.32160804020100475`, 0.7065326633165827], 
      Hue[0.1, 0.3266331658291454, 0.7065326633165827], 
      Hue[0.1, 0.33165829145728615`, 0.7065326633165827], 
      Hue[0.1, 0.3366834170854268, 0.7065326633165827], 
      Hue[0.1, 0.3417085427135675, 0.7065326633165827], 
      Hue[0.1, 0.3467336683417082, 0.7065326633165827], 
      Hue[0.1, 0.3517587939698489, 0.7065326633165827], 
      Hue[0.1, 0.3567839195979896, 0.7065326633165827], 
      Hue[0.1, 0.3618090452261303, 0.7065326633165827], 
      Hue[0.1, 0.36683417085427095`, 0.7065326633165827], 
      Hue[0.1, 0.37185929648241167`, 0.7065326633165827], 
      Hue[0.1, 0.37688442211055234`, 0.7065326633165827], 
      Hue[0.1, 0.381909547738693, 0.7065326633165827], 
      Hue[0.1, 0.38693467336683374`, 0.7065326633165827], 
      Hue[0.1, 0.3919597989949744, 0.7065326633165827], 
      Hue[0.1, 0.39698492462311513`, 0.7065326633165827], 
      Hue[0.1, 0.4020100502512558, 0.7065326633165827], 
      Hue[0.1, 0.40703517587939647`, 0.7065326633165827], 
      Hue[0.1, 0.4120603015075372, 0.7065326633165827], 
      Hue[0.1, 0.41708542713567787`, 0.7065326633165827], 
      Hue[0.1, 0.42211055276381854`, 0.7065326633165827], 
      Hue[0.1, 0.42713567839195926`, 0.7065326633165827], 
      Hue[0.1, 0.43216080402009993`, 0.7065326633165827], 
      Hue[0.1, 0.4371859296482406, 0.7065326633165827], 
      Hue[0.1, 0.4422110552763813, 0.7065326633165827], 
      Hue[0.1, 0.447236180904522, 0.7065326633165827], 
      Hue[0.1, 0.4522613065326627, 0.7065326633165827], 
      Hue[0.1, 0.4572864321608034, 0.7065326633165827], 
      Hue[0.1, 0.46231155778894406`, 0.7065326633165827], 
      Hue[0.1, 0.4673366834170848, 0.7065326633165827], 
      Hue[0.1, 0.47236180904522546`, 0.7065326633165827], 
      Hue[0.1, 0.4773869346733661, 0.7065326633165827], 
      Hue[0.1, 0.48241206030150685`, 0.7065326633165827], 
      Hue[0.1, 0.4874371859296475, 0.7065326633165827], 
      Hue[0.1, 0.49246231155778825`, 0.7065326633165827], 
      Hue[0.1, 0.4974874371859289, 0.7065326633165827], 
      Hue[0.1, 0.5025125628140696, 0.7065326633165827], 
      Hue[0.1, 0.5075376884422103, 0.7065326633165827], 
      Hue[0.1, 0.512562814070351, 0.7065326633165827], 
      Hue[0.1, 0.5175879396984917, 0.7065326633165827], 
      Hue[0.1, 0.5226130653266323, 0.7065326633165827], 
      Hue[0.1, 0.527638190954773, 0.7065326633165827], 
      Hue[0.1, 0.5326633165829138, 0.7065326633165827], 
      Hue[0.1, 0.5376884422110544, 0.7065326633165827], 
      Hue[0.1, 0.5427135678391951, 0.7065326633165827], 
      Hue[0.1, 0.5477386934673358, 0.7065326633165827], 
      Hue[0.1, 0.5527638190954766, 0.7065326633165827], 
      Hue[0.1, 0.5577889447236172, 0.7065326633165827], 
      Hue[0.1, 0.5628140703517579, 0.7065326633165827], 
      Hue[0.1, 0.5678391959798986, 0.7065326633165827], 
      Hue[0.1, 0.5728643216080392, 0.7065326633165827], 
      Hue[0.1, 0.57788944723618, 0.7065326633165827], 
      Hue[0.1, 0.5829145728643207, 0.7065326633165827], 
      Hue[0.1, 0.5879396984924613, 0.7065326633165827], 
      Hue[0.1, 0.592964824120602, 0.7065326633165827], 
      Hue[0.1, 0.5979899497487428, 0.7065326633165827], 
      Hue[0.1, 0.6030150753768834, 0.7065326633165827], 
      Hue[0.1, 0.6080402010050241, 0.7065326633165827], 
      Hue[0.1, 0.6130653266331648, 0.7065326633165827], 
      Hue[0.1, 0.6180904522613054, 0.7065326633165827], 
      Hue[0.1, 0.6231155778894462, 0.7065326633165827], 
      Hue[0.1, 0.6281407035175869, 0.7065326633165827], 
      Hue[0.1, 0.6331658291457275, 0.7065326633165827], 
      Hue[0.1, 0.6381909547738683, 0.7065326633165827], 
      Hue[0.1, 0.6432160804020091, 0.7065326633165827], 
      Hue[0.1, 0.6482412060301498, 0.7065326633165827], 
      Hue[0.1, 0.6532663316582906, 0.7065326633165827], 
      Hue[0.1, 0.6582914572864313, 0.7065326633165827], 
      Hue[0.1, 0.6633165829145721, 0.7065326633165827], 
      Hue[0.1, 0.6683417085427129, 0.7065326633165827], 
      Hue[0.1, 0.6733668341708536, 0.7065326633165827], 
      Hue[0.1, 0.6783919597989944, 0.7065326633165827], 
      Hue[0.1, 0.6834170854271352, 0.7065326633165827], 
      Hue[0.1, 0.6884422110552759, 0.7065326633165827], 
      Hue[0.1, 0.6934673366834166, 0.7065326633165827], 
      Hue[0.1, 0.6984924623115575, 0.7065326633165827], 
      Hue[0.1, 0.7035175879396982, 0.7065326633165827], 
      Hue[0.1, 0.7085427135678389, 0.7065326633165827], 
      Hue[0.1, 0.7135678391959798, 0.7065326633165827], 
      Hue[0.1, 0.7185929648241205, 0.7065326633165827], 
      Hue[0.1, 0.7236180904522612, 0.7065326633165827], 
      Hue[0.1, 0.7286432160804021, 0.7065326633165827], 
      Hue[0.1, 0.7336683417085428, 0.7065326633165827], 
      Hue[0.1, 0.7386934673366835, 0.7065326633165827], 
      Hue[0.1, 0.7437185929648243, 0.7065326633165827], 
      Hue[0.1, 0.7487437185929651, 0.7065326633165827], 
      Hue[0.1, 0.7537688442211058, 0.7065326633165827], 
      Hue[0.1, 0.7587939698492466, 0.7065326633165827], 
      Hue[0.1, 0.7638190954773874, 0.7065326633165827], 
      Hue[0.1, 0.7688442211055281, 0.7065326633165827], 
      Hue[0.1, 0.7738693467336689, 0.7065326633165827], 
      Hue[0.1, 0.7788944723618096, 0.7065326633165827], 
      Hue[0.1, 0.7839195979899504, 0.7065326633165827], 
      Hue[0.1, 0.7889447236180911, 0.7065326633165827], 
      Hue[0.1, 0.7939698492462319, 0.7065326633165827], 
      Hue[0.1, 0.7989949748743727, 0.7065326633165827], 
      Hue[0.1, 0.8040201005025134, 0.7065326633165827], 
      Hue[0.1, 0.8090452261306542, 0.7065326633165827], 
      Hue[0.1, 0.8140703517587949, 0.7065326633165827], 
      Hue[0.1, 0.8190954773869357, 0.7065326633165827], 
      Hue[0.1, 0.8241206030150765, 0.7065326633165827], 
      Hue[0.1, 0.8291457286432172, 0.7065326633165827], 
      Hue[0.1, 0.834170854271358, 0.7065326633165827], 
      Hue[0.1, 0.8391959798994988, 0.7065326633165827], 
      Hue[0.1, 0.8442211055276395, 0.7065326633165827], 
      Hue[0.1, 0.8492462311557802, 0.7065326633165827], 
      Hue[0.1, 0.8542713567839211, 0.7065326633165827], 
      Hue[0.1, 0.8592964824120618, 0.7065326633165827], 
      Hue[0.1, 0.8643216080402025, 0.7065326633165827], 
      Hue[0.1, 0.8693467336683434, 0.7065326633165827], 
      Hue[0.1, 0.8743718592964841, 0.7065326633165827], 
      Hue[0.1, 0.8793969849246248, 0.7065326633165827], 
      Hue[0.1, 0.8844221105527657, 0.7065326633165827], 
      Hue[0.1, 0.8894472361809064, 0.7065326633165827], 
      Hue[0.1, 0.8944723618090471, 0.7065326633165827], 
      Hue[0.1, 0.8994974874371879, 0.7065326633165827], 
      Hue[0.1, 0.9045226130653287, 0.7065326633165827], 
      Hue[0.1, 0.9095477386934694, 0.7065326633165827], 
      Hue[0.1, 0.9145728643216102, 0.7065326633165827], 
      Hue[0.1, 0.919597989949751, 0.7065326633165827], 
      Hue[0.1, 0.9246231155778917, 0.7065326633165827], 
      Hue[0.1, 0.9296482412060324, 0.7065326633165827], 
      Hue[0.1, 0.9346733668341732, 0.7065326633165827], 
      Hue[0.1, 0.939698492462314, 0.7065326633165827], 
      Hue[0.1, 0.9447236180904547, 0.7065326633165827], 
      Hue[0.1, 0.9497487437185955, 0.7065326633165827], 
      Hue[0.1, 0.9547738693467362, 0.7065326633165827], 
      Hue[0.1, 0.959798994974877, 0.7065326633165827], 
      Hue[0.1, 0.9648241206030178, 0.7065326633165827], 
      Hue[0.1, 0.9698492462311585, 0.7065326633165827], 
      Hue[0.1, 0.9748743718592993, 0.7065326633165827], 
      Hue[0.1, 0.9798994974874401, 0.7065326633165827], 
      Hue[0.1, 0.9849246231155808, 0.7065326633165827], 
      Hue[0.1, 0.9899497487437215, 0.7065326633165827], 
      Hue[0.1, 0.9949748743718624, 0.7065326633165827], 
      Hue[0.1, 1., 0.7065326633165827], 
      Hue[0.1, 0., 0.7115577889447234], 
      Hue[0.1, 0.005025125628140704, 0.7115577889447234], 
      Hue[0.1, 0.010050251256281407`, 0.7115577889447234], 
      Hue[0.1, 0.015075376884422112`, 0.7115577889447234], 
      Hue[0.1, 0.020100502512562814`, 0.7115577889447234], 
      Hue[0.1, 0.02512562814070352, 0.7115577889447234], 
      Hue[0.1, 0.030150753768844223`, 0.7115577889447234], 
      Hue[0.1, 0.035175879396984924`, 0.7115577889447234], 
      Hue[0.1, 0.04020100502512563, 0.7115577889447234], 
      Hue[0.1, 0.04522613065326634, 0.7115577889447234], 
      Hue[0.1, 0.050251256281407045`, 0.7115577889447234], 
      Hue[0.1, 0.055276381909547756`, 0.7115577889447234], 
      Hue[0.1, 0.06030150753768846, 0.7115577889447234], 
      Hue[0.1, 0.06532663316582916, 0.7115577889447234], 
      Hue[0.1, 0.07035175879396988, 0.7115577889447234], 
      Hue[0.1, 0.07537688442211059, 0.7115577889447234], 
      Hue[0.1, 0.0804020100502513, 0.7115577889447234], 
      Hue[0.1, 0.085427135678392, 0.7115577889447234], 
      Hue[0.1, 0.09045226130653271, 0.7115577889447234], 
      Hue[0.1, 0.09547738693467342, 0.7115577889447234], 
      Hue[0.1, 0.10050251256281413`, 0.7115577889447234], 
      Hue[0.1, 0.10552763819095483`, 0.7115577889447234], 
      Hue[0.1, 0.11055276381909554`, 0.7115577889447234], 
      Hue[0.1, 0.11557788944723625`, 0.7115577889447234], 
      Hue[0.1, 0.12060301507537696`, 0.7115577889447234], 
      Hue[0.1, 0.12562814070351766`, 0.7115577889447234], 
      Hue[0.1, 0.13065326633165839`, 0.7115577889447234], 
      Hue[0.1, 0.13567839195979908`, 0.7115577889447234], 
      Hue[0.1, 0.14070351758793978`, 0.7115577889447234], 
      Hue[0.1, 0.1457286432160805, 0.7115577889447234], 
      Hue[0.1, 0.1507537688442212, 0.7115577889447234], 
      Hue[0.1, 0.1557788944723619, 0.7115577889447234], 
      Hue[0.1, 0.16080402010050263`, 0.7115577889447234], 
      Hue[0.1, 0.16582914572864332`, 0.7115577889447234], 
      Hue[0.1, 0.170854271356784, 0.7115577889447234], 
      Hue[0.1, 0.1758793969849247, 0.7115577889447234], 
      Hue[0.1, 0.1809045226130654, 0.7115577889447234], 
      Hue[0.1, 0.18592964824120609`, 0.7115577889447234], 
      Hue[0.1, 0.19095477386934676`, 0.7115577889447234], 
      Hue[0.1, 0.19597989949748745`, 0.7115577889447234], 
      Hue[0.1, 0.20100502512562815`, 0.7115577889447234], 
      Hue[0.1, 0.20603015075376885`, 0.7115577889447234], 
      Hue[0.1, 0.21105527638190952`, 0.7115577889447234], 
      Hue[0.1, 0.21608040201005022`, 0.7115577889447234], 
      Hue[0.1, 0.2211055276381909, 0.7115577889447234], 
      Hue[0.1, 0.2261306532663316, 0.7115577889447234], 
      Hue[0.1, 0.23115577889447228`, 0.7115577889447234], 
      Hue[0.1, 0.23618090452261298`, 0.7115577889447234], 
      Hue[0.1, 0.24120603015075368`, 0.7115577889447234], 
      Hue[0.1, 0.24623115577889435`, 0.7115577889447234], 
      Hue[0.1, 0.25125628140703504`, 0.7115577889447234], 
      Hue[0.1, 0.2562814070351757, 0.7115577889447234], 
      Hue[0.1, 0.26130653266331644`, 0.7115577889447234], 
      Hue[0.1, 0.2663316582914571, 0.7115577889447234], 
      Hue[0.1, 0.27135678391959783`, 0.7115577889447234], 
      Hue[0.1, 0.2763819095477385, 0.7115577889447234], 
      Hue[0.1, 0.28140703517587917`, 0.7115577889447234], 
      Hue[0.1, 0.2864321608040199, 0.7115577889447234], 
      Hue[0.1, 0.29145728643216057`, 0.7115577889447234], 
      Hue[0.1, 0.29648241206030124`, 0.7115577889447234], 
      Hue[0.1, 0.30150753768844196`, 0.7115577889447234], 
      Hue[0.1, 0.30653266331658263`, 0.7115577889447234], 
      Hue[0.1, 0.31155778894472336`, 0.7115577889447234], 
      Hue[0.1, 0.316582914572864, 0.7115577889447234], 
      Hue[0.1, 0.32160804020100475`, 0.7115577889447234], 
      Hue[0.1, 0.3266331658291454, 0.7115577889447234], 
      Hue[0.1, 0.33165829145728615`, 0.7115577889447234], 
      Hue[0.1, 0.3366834170854268, 0.7115577889447234], 
      Hue[0.1, 0.3417085427135675, 0.7115577889447234], 
      Hue[0.1, 0.3467336683417082, 0.7115577889447234], 
      Hue[0.1, 0.3517587939698489, 0.7115577889447234], 
      Hue[0.1, 0.3567839195979896, 0.7115577889447234], 
      Hue[0.1, 0.3618090452261303, 0.7115577889447234], 
      Hue[0.1, 0.36683417085427095`, 0.7115577889447234], 
      Hue[0.1, 0.37185929648241167`, 0.7115577889447234], 
      Hue[0.1, 0.37688442211055234`, 0.7115577889447234], 
      Hue[0.1, 0.381909547738693, 0.7115577889447234], 
      Hue[0.1, 0.38693467336683374`, 0.7115577889447234], 
      Hue[0.1, 0.3919597989949744, 0.7115577889447234], 
      Hue[0.1, 0.39698492462311513`, 0.7115577889447234], 
      Hue[0.1, 0.4020100502512558, 0.7115577889447234], 
      Hue[0.1, 0.40703517587939647`, 0.7115577889447234], 
      Hue[0.1, 0.4120603015075372, 0.7115577889447234], 
      Hue[0.1, 0.41708542713567787`, 0.7115577889447234], 
      Hue[0.1, 0.42211055276381854`, 0.7115577889447234], 
      Hue[0.1, 0.42713567839195926`, 0.7115577889447234], 
      Hue[0.1, 0.43216080402009993`, 0.7115577889447234], 
      Hue[0.1, 0.4371859296482406, 0.7115577889447234], 
      Hue[0.1, 0.4422110552763813, 0.7115577889447234], 
      Hue[0.1, 0.447236180904522, 0.7115577889447234], 
      Hue[0.1, 0.4522613065326627, 0.7115577889447234], 
      Hue[0.1, 0.4572864321608034, 0.7115577889447234], 
      Hue[0.1, 0.46231155778894406`, 0.7115577889447234], 
      Hue[0.1, 0.4673366834170848, 0.7115577889447234], 
      Hue[0.1, 0.47236180904522546`, 0.7115577889447234], 
      Hue[0.1, 0.4773869346733661, 0.7115577889447234], 
      Hue[0.1, 0.48241206030150685`, 0.7115577889447234], 
      Hue[0.1, 0.4874371859296475, 0.7115577889447234], 
      Hue[0.1, 0.49246231155778825`, 0.7115577889447234], 
      Hue[0.1, 0.4974874371859289, 0.7115577889447234], 
      Hue[0.1, 0.5025125628140696, 0.7115577889447234], 
      Hue[0.1, 0.5075376884422103, 0.7115577889447234], 
      Hue[0.1, 0.512562814070351, 0.7115577889447234], 
      Hue[0.1, 0.5175879396984917, 0.7115577889447234], 
      Hue[0.1, 0.5226130653266323, 0.7115577889447234], 
      Hue[0.1, 0.527638190954773, 0.7115577889447234], 
      Hue[0.1, 0.5326633165829138, 0.7115577889447234], 
      Hue[0.1, 0.5376884422110544, 0.7115577889447234], 
      Hue[0.1, 0.5427135678391951, 0.7115577889447234], 
      Hue[0.1, 0.5477386934673358, 0.7115577889447234], 
      Hue[0.1, 0.5527638190954766, 0.7115577889447234], 
      Hue[0.1, 0.5577889447236172, 0.7115577889447234], 
      Hue[0.1, 0.5628140703517579, 0.7115577889447234], 
      Hue[0.1, 0.5678391959798986, 0.7115577889447234], 
      Hue[0.1, 0.5728643216080392, 0.7115577889447234], 
      Hue[0.1, 0.57788944723618, 0.7115577889447234], 
      Hue[0.1, 0.5829145728643207, 0.7115577889447234], 
      Hue[0.1, 0.5879396984924613, 0.7115577889447234], 
      Hue[0.1, 0.592964824120602, 0.7115577889447234], 
      Hue[0.1, 0.5979899497487428, 0.7115577889447234], 
      Hue[0.1, 0.6030150753768834, 0.7115577889447234], 
      Hue[0.1, 0.6080402010050241, 0.7115577889447234], 
      Hue[0.1, 0.6130653266331648, 0.7115577889447234], 
      Hue[0.1, 0.6180904522613054, 0.7115577889447234], 
      Hue[0.1, 0.6231155778894462, 0.7115577889447234], 
      Hue[0.1, 0.6281407035175869, 0.7115577889447234], 
      Hue[0.1, 0.6331658291457275, 0.7115577889447234], 
      Hue[0.1, 0.6381909547738683, 0.7115577889447234], 
      Hue[0.1, 0.6432160804020091, 0.7115577889447234], 
      Hue[0.1, 0.6482412060301498, 0.7115577889447234], 
      Hue[0.1, 0.6532663316582906, 0.7115577889447234], 
      Hue[0.1, 0.6582914572864313, 0.7115577889447234], 
      Hue[0.1, 0.6633165829145721, 0.7115577889447234], 
      Hue[0.1, 0.6683417085427129, 0.7115577889447234], 
      Hue[0.1, 0.6733668341708536, 0.7115577889447234], 
      Hue[0.1, 0.6783919597989944, 0.7115577889447234], 
      Hue[0.1, 0.6834170854271352, 0.7115577889447234], 
      Hue[0.1, 0.6884422110552759, 0.7115577889447234], 
      Hue[0.1, 0.6934673366834166, 0.7115577889447234], 
      Hue[0.1, 0.6984924623115575, 0.7115577889447234], 
      Hue[0.1, 0.7035175879396982, 0.7115577889447234], 
      Hue[0.1, 0.7085427135678389, 0.7115577889447234], 
      Hue[0.1, 0.7135678391959798, 0.7115577889447234], 
      Hue[0.1, 0.7185929648241205, 0.7115577889447234], 
      Hue[0.1, 0.7236180904522612, 0.7115577889447234], 
      Hue[0.1, 0.7286432160804021, 0.7115577889447234], 
      Hue[0.1, 0.7336683417085428, 0.7115577889447234], 
      Hue[0.1, 0.7386934673366835, 0.7115577889447234], 
      Hue[0.1, 0.7437185929648243, 0.7115577889447234], 
      Hue[0.1, 0.7487437185929651, 0.7115577889447234], 
      Hue[0.1, 0.7537688442211058, 0.7115577889447234], 
      Hue[0.1, 0.7587939698492466, 0.7115577889447234], 
      Hue[0.1, 0.7638190954773874, 0.7115577889447234], 
      Hue[0.1, 0.7688442211055281, 0.7115577889447234], 
      Hue[0.1, 0.7738693467336689, 0.7115577889447234], 
      Hue[0.1, 0.7788944723618096, 0.7115577889447234], 
      Hue[0.1, 0.7839195979899504, 0.7115577889447234], 
      Hue[0.1, 0.7889447236180911, 0.7115577889447234], 
      Hue[0.1, 0.7939698492462319, 0.7115577889447234], 
      Hue[0.1, 0.7989949748743727, 0.7115577889447234], 
      Hue[0.1, 0.8040201005025134, 0.7115577889447234], 
      Hue[0.1, 0.8090452261306542, 0.7115577889447234], 
      Hue[0.1, 0.8140703517587949, 0.7115577889447234], 
      Hue[0.1, 0.8190954773869357, 0.7115577889447234], 
      Hue[0.1, 0.8241206030150765, 0.7115577889447234], 
      Hue[0.1, 0.8291457286432172, 0.7115577889447234], 
      Hue[0.1, 0.834170854271358, 0.7115577889447234], 
      Hue[0.1, 0.8391959798994988, 0.7115577889447234], 
      Hue[0.1, 0.8442211055276395, 0.7115577889447234], 
      Hue[0.1, 0.8492462311557802, 0.7115577889447234], 
      Hue[0.1, 0.8542713567839211, 0.7115577889447234], 
      Hue[0.1, 0.8592964824120618, 0.7115577889447234], 
      Hue[0.1, 0.8643216080402025, 0.7115577889447234], 
      Hue[0.1, 0.8693467336683434, 0.7115577889447234], 
      Hue[0.1, 0.8743718592964841, 0.7115577889447234], 
      Hue[0.1, 0.8793969849246248, 0.7115577889447234], 
      Hue[0.1, 0.8844221105527657, 0.7115577889447234], 
      Hue[0.1, 0.8894472361809064, 0.7115577889447234], 
      Hue[0.1, 0.8944723618090471, 0.7115577889447234], 
      Hue[0.1, 0.8994974874371879, 0.7115577889447234], 
      Hue[0.1, 0.9045226130653287, 0.7115577889447234], 
      Hue[0.1, 0.9095477386934694, 0.7115577889447234], 
      Hue[0.1, 0.9145728643216102, 0.7115577889447234], 
      Hue[0.1, 0.919597989949751, 0.7115577889447234], 
      Hue[0.1, 0.9246231155778917, 0.7115577889447234], 
      Hue[0.1, 0.9296482412060324, 0.7115577889447234], 
      Hue[0.1, 0.9346733668341732, 0.7115577889447234], 
      Hue[0.1, 0.939698492462314, 0.7115577889447234], 
      Hue[0.1, 0.9447236180904547, 0.7115577889447234], 
      Hue[0.1, 0.9497487437185955, 0.7115577889447234], 
      Hue[0.1, 0.9547738693467362, 0.7115577889447234], 
      Hue[0.1, 0.959798994974877, 0.7115577889447234], 
      Hue[0.1, 0.9648241206030178, 0.7115577889447234], 
      Hue[0.1, 0.9698492462311585, 0.7115577889447234], 
      Hue[0.1, 0.9748743718592993, 0.7115577889447234], 
      Hue[0.1, 0.9798994974874401, 0.7115577889447234], 
      Hue[0.1, 0.9849246231155808, 0.7115577889447234], 
      Hue[0.1, 0.9899497487437215, 0.7115577889447234], 
      Hue[0.1, 0.9949748743718624, 0.7115577889447234], 
      Hue[0.1, 1., 0.7115577889447234], 
      Hue[0.1, 0., 0.7165829145728642], 
      Hue[0.1, 0.005025125628140704, 0.7165829145728642], 
      Hue[0.1, 0.010050251256281407`, 0.7165829145728642], 
      Hue[0.1, 0.015075376884422112`, 0.7165829145728642], 
      Hue[0.1, 0.020100502512562814`, 0.7165829145728642], 
      Hue[0.1, 0.02512562814070352, 0.7165829145728642], 
      Hue[0.1, 0.030150753768844223`, 0.7165829145728642], 
      Hue[0.1, 0.035175879396984924`, 0.7165829145728642], 
      Hue[0.1, 0.04020100502512563, 0.7165829145728642], 
      Hue[0.1, 0.04522613065326634, 0.7165829145728642], 
      Hue[0.1, 0.050251256281407045`, 0.7165829145728642], 
      Hue[0.1, 0.055276381909547756`, 0.7165829145728642], 
      Hue[0.1, 0.06030150753768846, 0.7165829145728642], 
      Hue[0.1, 0.06532663316582916, 0.7165829145728642], 
      Hue[0.1, 0.07035175879396988, 0.7165829145728642], 
      Hue[0.1, 0.07537688442211059, 0.7165829145728642], 
      Hue[0.1, 0.0804020100502513, 0.7165829145728642], 
      Hue[0.1, 0.085427135678392, 0.7165829145728642], 
      Hue[0.1, 0.09045226130653271, 0.7165829145728642], 
      Hue[0.1, 0.09547738693467342, 0.7165829145728642], 
      Hue[0.1, 0.10050251256281413`, 0.7165829145728642], 
      Hue[0.1, 0.10552763819095483`, 0.7165829145728642], 
      Hue[0.1, 0.11055276381909554`, 0.7165829145728642], 
      Hue[0.1, 0.11557788944723625`, 0.7165829145728642], 
      Hue[0.1, 0.12060301507537696`, 0.7165829145728642], 
      Hue[0.1, 0.12562814070351766`, 0.7165829145728642], 
      Hue[0.1, 0.13065326633165839`, 0.7165829145728642], 
      Hue[0.1, 0.13567839195979908`, 0.7165829145728642], 
      Hue[0.1, 0.14070351758793978`, 0.7165829145728642], 
      Hue[0.1, 0.1457286432160805, 0.7165829145728642], 
      Hue[0.1, 0.1507537688442212, 0.7165829145728642], 
      Hue[0.1, 0.1557788944723619, 0.7165829145728642], 
      Hue[0.1, 0.16080402010050263`, 0.7165829145728642], 
      Hue[0.1, 0.16582914572864332`, 0.7165829145728642], 
      Hue[0.1, 0.170854271356784, 0.7165829145728642], 
      Hue[0.1, 0.1758793969849247, 0.7165829145728642], 
      Hue[0.1, 0.1809045226130654, 0.7165829145728642], 
      Hue[0.1, 0.18592964824120609`, 0.7165829145728642], 
      Hue[0.1, 0.19095477386934676`, 0.7165829145728642], 
      Hue[0.1, 0.19597989949748745`, 0.7165829145728642], 
      Hue[0.1, 0.20100502512562815`, 0.7165829145728642], 
      Hue[0.1, 0.20603015075376885`, 0.7165829145728642], 
      Hue[0.1, 0.21105527638190952`, 0.7165829145728642], 
      Hue[0.1, 0.21608040201005022`, 0.7165829145728642], 
      Hue[0.1, 0.2211055276381909, 0.7165829145728642], 
      Hue[0.1, 0.2261306532663316, 0.7165829145728642], 
      Hue[0.1, 0.23115577889447228`, 0.7165829145728642], 
      Hue[0.1, 0.23618090452261298`, 0.7165829145728642], 
      Hue[0.1, 0.24120603015075368`, 0.7165829145728642], 
      Hue[0.1, 0.24623115577889435`, 0.7165829145728642], 
      Hue[0.1, 0.25125628140703504`, 0.7165829145728642], 
      Hue[0.1, 0.2562814070351757, 0.7165829145728642], 
      Hue[0.1, 0.26130653266331644`, 0.7165829145728642], 
      Hue[0.1, 0.2663316582914571, 0.7165829145728642], 
      Hue[0.1, 0.27135678391959783`, 0.7165829145728642], 
      Hue[0.1, 0.2763819095477385, 0.7165829145728642], 
      Hue[0.1, 0.28140703517587917`, 0.7165829145728642], 
      Hue[0.1, 0.2864321608040199, 0.7165829145728642], 
      Hue[0.1, 0.29145728643216057`, 0.7165829145728642], 
      Hue[0.1, 0.29648241206030124`, 0.7165829145728642], 
      Hue[0.1, 0.30150753768844196`, 0.7165829145728642], 
      Hue[0.1, 0.30653266331658263`, 0.7165829145728642], 
      Hue[0.1, 0.31155778894472336`, 0.7165829145728642], 
      Hue[0.1, 0.316582914572864, 0.7165829145728642], 
      Hue[0.1, 0.32160804020100475`, 0.7165829145728642], 
      Hue[0.1, 0.3266331658291454, 0.7165829145728642], 
      Hue[0.1, 0.33165829145728615`, 0.7165829145728642], 
      Hue[0.1, 0.3366834170854268, 0.7165829145728642], 
      Hue[0.1, 0.3417085427135675, 0.7165829145728642], 
      Hue[0.1, 0.3467336683417082, 0.7165829145728642], 
      Hue[0.1, 0.3517587939698489, 0.7165829145728642], 
      Hue[0.1, 0.3567839195979896, 0.7165829145728642], 
      Hue[0.1, 0.3618090452261303, 0.7165829145728642], 
      Hue[0.1, 0.36683417085427095`, 0.7165829145728642], 
      Hue[0.1, 0.37185929648241167`, 0.7165829145728642], 
      Hue[0.1, 0.37688442211055234`, 0.7165829145728642], 
      Hue[0.1, 0.381909547738693, 0.7165829145728642], 
      Hue[0.1, 0.38693467336683374`, 0.7165829145728642], 
      Hue[0.1, 0.3919597989949744, 0.7165829145728642], 
      Hue[0.1, 0.39698492462311513`, 0.7165829145728642], 
      Hue[0.1, 0.4020100502512558, 0.7165829145728642], 
      Hue[0.1, 0.40703517587939647`, 0.7165829145728642], 
      Hue[0.1, 0.4120603015075372, 0.7165829145728642], 
      Hue[0.1, 0.41708542713567787`, 0.7165829145728642], 
      Hue[0.1, 0.42211055276381854`, 0.7165829145728642], 
      Hue[0.1, 0.42713567839195926`, 0.7165829145728642], 
      Hue[0.1, 0.43216080402009993`, 0.7165829145728642], 
      Hue[0.1, 0.4371859296482406, 0.7165829145728642], 
      Hue[0.1, 0.4422110552763813, 0.7165829145728642], 
      Hue[0.1, 0.447236180904522, 0.7165829145728642], 
      Hue[0.1, 0.4522613065326627, 0.7165829145728642], 
      Hue[0.1, 0.4572864321608034, 0.7165829145728642], 
      Hue[0.1, 0.46231155778894406`, 0.7165829145728642], 
      Hue[0.1, 0.4673366834170848, 0.7165829145728642], 
      Hue[0.1, 0.47236180904522546`, 0.7165829145728642], 
      Hue[0.1, 0.4773869346733661, 0.7165829145728642], 
      Hue[0.1, 0.48241206030150685`, 0.7165829145728642], 
      Hue[0.1, 0.4874371859296475, 0.7165829145728642], 
      Hue[0.1, 0.49246231155778825`, 0.7165829145728642], 
      Hue[0.1, 0.4974874371859289, 0.7165829145728642], 
      Hue[0.1, 0.5025125628140696, 0.7165829145728642], 
      Hue[0.1, 0.5075376884422103, 0.7165829145728642], 
      Hue[0.1, 0.512562814070351, 0.7165829145728642], 
      Hue[0.1, 0.5175879396984917, 0.7165829145728642], 
      Hue[0.1, 0.5226130653266323, 0.7165829145728642], 
      Hue[0.1, 0.527638190954773, 0.7165829145728642], 
      Hue[0.1, 0.5326633165829138, 0.7165829145728642], 
      Hue[0.1, 0.5376884422110544, 0.7165829145728642], 
      Hue[0.1, 0.5427135678391951, 0.7165829145728642], 
      Hue[0.1, 0.5477386934673358, 0.7165829145728642], 
      Hue[0.1, 0.5527638190954766, 0.7165829145728642], 
      Hue[0.1, 0.5577889447236172, 0.7165829145728642], 
      Hue[0.1, 0.5628140703517579, 0.7165829145728642], 
      Hue[0.1, 0.5678391959798986, 0.7165829145728642], 
      Hue[0.1, 0.5728643216080392, 0.7165829145728642], 
      Hue[0.1, 0.57788944723618, 0.7165829145728642], 
      Hue[0.1, 0.5829145728643207, 0.7165829145728642], 
      Hue[0.1, 0.5879396984924613, 0.7165829145728642], 
      Hue[0.1, 0.592964824120602, 0.7165829145728642], 
      Hue[0.1, 0.5979899497487428, 0.7165829145728642], 
      Hue[0.1, 0.6030150753768834, 0.7165829145728642], 
      Hue[0.1, 0.6080402010050241, 0.7165829145728642], 
      Hue[0.1, 0.6130653266331648, 0.7165829145728642], 
      Hue[0.1, 0.6180904522613054, 0.7165829145728642], 
      Hue[0.1, 0.6231155778894462, 0.7165829145728642], 
      Hue[0.1, 0.6281407035175869, 0.7165829145728642], 
      Hue[0.1, 0.6331658291457275, 0.7165829145728642], 
      Hue[0.1, 0.6381909547738683, 0.7165829145728642], 
      Hue[0.1, 0.6432160804020091, 0.7165829145728642], 
      Hue[0.1, 0.6482412060301498, 0.7165829145728642], 
      Hue[0.1, 0.6532663316582906, 0.7165829145728642], 
      Hue[0.1, 0.6582914572864313, 0.7165829145728642], 
      Hue[0.1, 0.6633165829145721, 0.7165829145728642], 
      Hue[0.1, 0.6683417085427129, 0.7165829145728642], 
      Hue[0.1, 0.6733668341708536, 0.7165829145728642], 
      Hue[0.1, 0.6783919597989944, 0.7165829145728642], 
      Hue[0.1, 0.6834170854271352, 0.7165829145728642], 
      Hue[0.1, 0.6884422110552759, 0.7165829145728642], 
      Hue[0.1, 0.6934673366834166, 0.7165829145728642], 
      Hue[0.1, 0.6984924623115575, 0.7165829145728642], 
      Hue[0.1, 0.7035175879396982, 0.7165829145728642], 
      Hue[0.1, 0.7085427135678389, 0.7165829145728642], 
      Hue[0.1, 0.7135678391959798, 0.7165829145728642], 
      Hue[0.1, 0.7185929648241205, 0.7165829145728642], 
      Hue[0.1, 0.7236180904522612, 0.7165829145728642], 
      Hue[0.1, 0.7286432160804021, 0.7165829145728642], 
      Hue[0.1, 0.7336683417085428, 0.7165829145728642], 
      Hue[0.1, 0.7386934673366835, 0.7165829145728642], 
      Hue[0.1, 0.7437185929648243, 0.7165829145728642], 
      Hue[0.1, 0.7487437185929651, 0.7165829145728642], 
      Hue[0.1, 0.7537688442211058, 0.7165829145728642], 
      Hue[0.1, 0.7587939698492466, 0.7165829145728642], 
      Hue[0.1, 0.7638190954773874, 0.7165829145728642], 
      Hue[0.1, 0.7688442211055281, 0.7165829145728642], 
      Hue[0.1, 0.7738693467336689, 0.7165829145728642], 
      Hue[0.1, 0.7788944723618096, 0.7165829145728642], 
      Hue[0.1, 0.7839195979899504, 0.7165829145728642], 
      Hue[0.1, 0.7889447236180911, 0.7165829145728642], 
      Hue[0.1, 0.7939698492462319, 0.7165829145728642], 
      Hue[0.1, 0.7989949748743727, 0.7165829145728642], 
      Hue[0.1, 0.8040201005025134, 0.7165829145728642], 
      Hue[0.1, 0.8090452261306542, 0.7165829145728642], 
      Hue[0.1, 0.8140703517587949, 0.7165829145728642], 
      Hue[0.1, 0.8190954773869357, 0.7165829145728642], 
      Hue[0.1, 0.8241206030150765, 0.7165829145728642], 
      Hue[0.1, 0.8291457286432172, 0.7165829145728642], 
      Hue[0.1, 0.834170854271358, 0.7165829145728642], 
      Hue[0.1, 0.8391959798994988, 0.7165829145728642], 
      Hue[0.1, 0.8442211055276395, 0.7165829145728642], 
      Hue[0.1, 0.8492462311557802, 0.7165829145728642], 
      Hue[0.1, 0.8542713567839211, 0.7165829145728642], 
      Hue[0.1, 0.8592964824120618, 0.7165829145728642], 
      Hue[0.1, 0.8643216080402025, 0.7165829145728642], 
      Hue[0.1, 0.8693467336683434, 0.7165829145728642], 
      Hue[0.1, 0.8743718592964841, 0.7165829145728642], 
      Hue[0.1, 0.8793969849246248, 0.7165829145728642], 
      Hue[0.1, 0.8844221105527657, 0.7165829145728642], 
      Hue[0.1, 0.8894472361809064, 0.7165829145728642], 
      Hue[0.1, 0.8944723618090471, 0.7165829145728642], 
      Hue[0.1, 0.8994974874371879, 0.7165829145728642], 
      Hue[0.1, 0.9045226130653287, 0.7165829145728642], 
      Hue[0.1, 0.9095477386934694, 0.7165829145728642], 
      Hue[0.1, 0.9145728643216102, 0.7165829145728642], 
      Hue[0.1, 0.919597989949751, 0.7165829145728642], 
      Hue[0.1, 0.9246231155778917, 0.7165829145728642], 
      Hue[0.1, 0.9296482412060324, 0.7165829145728642], 
      Hue[0.1, 0.9346733668341732, 0.7165829145728642], 
      Hue[0.1, 0.939698492462314, 0.7165829145728642], 
      Hue[0.1, 0.9447236180904547, 0.7165829145728642], 
      Hue[0.1, 0.9497487437185955, 0.7165829145728642], 
      Hue[0.1, 0.9547738693467362, 0.7165829145728642], 
      Hue[0.1, 0.959798994974877, 0.7165829145728642], 
      Hue[0.1, 0.9648241206030178, 0.7165829145728642], 
      Hue[0.1, 0.9698492462311585, 0.7165829145728642], 
      Hue[0.1, 0.9748743718592993, 0.7165829145728642], 
      Hue[0.1, 0.9798994974874401, 0.7165829145728642], 
      Hue[0.1, 0.9849246231155808, 0.7165829145728642], 
      Hue[0.1, 0.9899497487437215, 0.7165829145728642], 
      Hue[0.1, 0.9949748743718624, 0.7165829145728642], 
      Hue[0.1, 1., 0.7165829145728642], 
      Hue[0.1, 0., 0.7216080402010048], 
      Hue[0.1, 0.005025125628140704, 0.7216080402010048], 
      Hue[0.1, 0.010050251256281407`, 0.7216080402010048], 
      Hue[0.1, 0.015075376884422112`, 0.7216080402010048], 
      Hue[0.1, 0.020100502512562814`, 0.7216080402010048], 
      Hue[0.1, 0.02512562814070352, 0.7216080402010048], 
      Hue[0.1, 0.030150753768844223`, 0.7216080402010048], 
      Hue[0.1, 0.035175879396984924`, 0.7216080402010048], 
      Hue[0.1, 0.04020100502512563, 0.7216080402010048], 
      Hue[0.1, 0.04522613065326634, 0.7216080402010048], 
      Hue[0.1, 0.050251256281407045`, 0.7216080402010048], 
      Hue[0.1, 0.055276381909547756`, 0.7216080402010048], 
      Hue[0.1, 0.06030150753768846, 0.7216080402010048], 
      Hue[0.1, 0.06532663316582916, 0.7216080402010048], 
      Hue[0.1, 0.07035175879396988, 0.7216080402010048], 
      Hue[0.1, 0.07537688442211059, 0.7216080402010048], 
      Hue[0.1, 0.0804020100502513, 0.7216080402010048], 
      Hue[0.1, 0.085427135678392, 0.7216080402010048], 
      Hue[0.1, 0.09045226130653271, 0.7216080402010048], 
      Hue[0.1, 0.09547738693467342, 0.7216080402010048], 
      Hue[0.1, 0.10050251256281413`, 0.7216080402010048], 
      Hue[0.1, 0.10552763819095483`, 0.7216080402010048], 
      Hue[0.1, 0.11055276381909554`, 0.7216080402010048], 
      Hue[0.1, 0.11557788944723625`, 0.7216080402010048], 
      Hue[0.1, 0.12060301507537696`, 0.7216080402010048], 
      Hue[0.1, 0.12562814070351766`, 0.7216080402010048], 
      Hue[0.1, 0.13065326633165839`, 0.7216080402010048], 
      Hue[0.1, 0.13567839195979908`, 0.7216080402010048], 
      Hue[0.1, 0.14070351758793978`, 0.7216080402010048], 
      Hue[0.1, 0.1457286432160805, 0.7216080402010048], 
      Hue[0.1, 0.1507537688442212, 0.7216080402010048], 
      Hue[0.1, 0.1557788944723619, 0.7216080402010048], 
      Hue[0.1, 0.16080402010050263`, 0.7216080402010048], 
      Hue[0.1, 0.16582914572864332`, 0.7216080402010048], 
      Hue[0.1, 0.170854271356784, 0.7216080402010048], 
      Hue[0.1, 0.1758793969849247, 0.7216080402010048], 
      Hue[0.1, 0.1809045226130654, 0.7216080402010048], 
      Hue[0.1, 0.18592964824120609`, 0.7216080402010048], 
      Hue[0.1, 0.19095477386934676`, 0.7216080402010048], 
      Hue[0.1, 0.19597989949748745`, 0.7216080402010048], 
      Hue[0.1, 0.20100502512562815`, 0.7216080402010048], 
      Hue[0.1, 0.20603015075376885`, 0.7216080402010048], 
      Hue[0.1, 0.21105527638190952`, 0.7216080402010048], 
      Hue[0.1, 0.21608040201005022`, 0.7216080402010048], 
      Hue[0.1, 0.2211055276381909, 0.7216080402010048], 
      Hue[0.1, 0.2261306532663316, 0.7216080402010048], 
      Hue[0.1, 0.23115577889447228`, 0.7216080402010048], 
      Hue[0.1, 0.23618090452261298`, 0.7216080402010048], 
      Hue[0.1, 0.24120603015075368`, 0.7216080402010048], 
      Hue[0.1, 0.24623115577889435`, 0.7216080402010048], 
      Hue[0.1, 0.25125628140703504`, 0.7216080402010048], 
      Hue[0.1, 0.2562814070351757, 0.7216080402010048], 
      Hue[0.1, 0.26130653266331644`, 0.7216080402010048], 
      Hue[0.1, 0.2663316582914571, 0.7216080402010048], 
      Hue[0.1, 0.27135678391959783`, 0.7216080402010048], 
      Hue[0.1, 0.2763819095477385, 0.7216080402010048], 
      Hue[0.1, 0.28140703517587917`, 0.7216080402010048], 
      Hue[0.1, 0.2864321608040199, 0.7216080402010048], 
      Hue[0.1, 0.29145728643216057`, 0.7216080402010048], 
      Hue[0.1, 0.29648241206030124`, 0.7216080402010048], 
      Hue[0.1, 0.30150753768844196`, 0.7216080402010048], 
      Hue[0.1, 0.30653266331658263`, 0.7216080402010048], 
      Hue[0.1, 0.31155778894472336`, 0.7216080402010048], 
      Hue[0.1, 0.316582914572864, 0.7216080402010048], 
      Hue[0.1, 0.32160804020100475`, 0.7216080402010048], 
      Hue[0.1, 0.3266331658291454, 0.7216080402010048], 
      Hue[0.1, 0.33165829145728615`, 0.7216080402010048], 
      Hue[0.1, 0.3366834170854268, 0.7216080402010048], 
      Hue[0.1, 0.3417085427135675, 0.7216080402010048], 
      Hue[0.1, 0.3467336683417082, 0.7216080402010048], 
      Hue[0.1, 0.3517587939698489, 0.7216080402010048], 
      Hue[0.1, 0.3567839195979896, 0.7216080402010048], 
      Hue[0.1, 0.3618090452261303, 0.7216080402010048], 
      Hue[0.1, 0.36683417085427095`, 0.7216080402010048], 
      Hue[0.1, 0.37185929648241167`, 0.7216080402010048], 
      Hue[0.1, 0.37688442211055234`, 0.7216080402010048], 
      Hue[0.1, 0.381909547738693, 0.7216080402010048], 
      Hue[0.1, 0.38693467336683374`, 0.7216080402010048], 
      Hue[0.1, 0.3919597989949744, 0.7216080402010048], 
      Hue[0.1, 0.39698492462311513`, 0.7216080402010048], 
      Hue[0.1, 0.4020100502512558, 0.7216080402010048], 
      Hue[0.1, 0.40703517587939647`, 0.7216080402010048], 
      Hue[0.1, 0.4120603015075372, 0.7216080402010048], 
      Hue[0.1, 0.41708542713567787`, 0.7216080402010048], 
      Hue[0.1, 0.42211055276381854`, 0.7216080402010048], 
      Hue[0.1, 0.42713567839195926`, 0.7216080402010048], 
      Hue[0.1, 0.43216080402009993`, 0.7216080402010048], 
      Hue[0.1, 0.4371859296482406, 0.7216080402010048], 
      Hue[0.1, 0.4422110552763813, 0.7216080402010048], 
      Hue[0.1, 0.447236180904522, 0.7216080402010048], 
      Hue[0.1, 0.4522613065326627, 0.7216080402010048], 
      Hue[0.1, 0.4572864321608034, 0.7216080402010048], 
      Hue[0.1, 0.46231155778894406`, 0.7216080402010048], 
      Hue[0.1, 0.4673366834170848, 0.7216080402010048], 
      Hue[0.1, 0.47236180904522546`, 0.7216080402010048], 
      Hue[0.1, 0.4773869346733661, 0.7216080402010048], 
      Hue[0.1, 0.48241206030150685`, 0.7216080402010048], 
      Hue[0.1, 0.4874371859296475, 0.7216080402010048], 
      Hue[0.1, 0.49246231155778825`, 0.7216080402010048], 
      Hue[0.1, 0.4974874371859289, 0.7216080402010048], 
      Hue[0.1, 0.5025125628140696, 0.7216080402010048], 
      Hue[0.1, 0.5075376884422103, 0.7216080402010048], 
      Hue[0.1, 0.512562814070351, 0.7216080402010048], 
      Hue[0.1, 0.5175879396984917, 0.7216080402010048], 
      Hue[0.1, 0.5226130653266323, 0.7216080402010048], 
      Hue[0.1, 0.527638190954773, 0.7216080402010048], 
      Hue[0.1, 0.5326633165829138, 0.7216080402010048], 
      Hue[0.1, 0.5376884422110544, 0.7216080402010048], 
      Hue[0.1, 0.5427135678391951, 0.7216080402010048], 
      Hue[0.1, 0.5477386934673358, 0.7216080402010048], 
      Hue[0.1, 0.5527638190954766, 0.7216080402010048], 
      Hue[0.1, 0.5577889447236172, 0.7216080402010048], 
      Hue[0.1, 0.5628140703517579, 0.7216080402010048], 
      Hue[0.1, 0.5678391959798986, 0.7216080402010048], 
      Hue[0.1, 0.5728643216080392, 0.7216080402010048], 
      Hue[0.1, 0.57788944723618, 0.7216080402010048], 
      Hue[0.1, 0.5829145728643207, 0.7216080402010048], 
      Hue[0.1, 0.5879396984924613, 0.7216080402010048], 
      Hue[0.1, 0.592964824120602, 0.7216080402010048], 
      Hue[0.1, 0.5979899497487428, 0.7216080402010048], 
      Hue[0.1, 0.6030150753768834, 0.7216080402010048], 
      Hue[0.1, 0.6080402010050241, 0.7216080402010048], 
      Hue[0.1, 0.6130653266331648, 0.7216080402010048], 
      Hue[0.1, 0.6180904522613054, 0.7216080402010048], 
      Hue[0.1, 0.6231155778894462, 0.7216080402010048], 
      Hue[0.1, 0.6281407035175869, 0.7216080402010048], 
      Hue[0.1, 0.6331658291457275, 0.7216080402010048], 
      Hue[0.1, 0.6381909547738683, 0.7216080402010048], 
      Hue[0.1, 0.6432160804020091, 0.7216080402010048], 
      Hue[0.1, 0.6482412060301498, 0.7216080402010048], 
      Hue[0.1, 0.6532663316582906, 0.7216080402010048], 
      Hue[0.1, 0.6582914572864313, 0.7216080402010048], 
      Hue[0.1, 0.6633165829145721, 0.7216080402010048], 
      Hue[0.1, 0.6683417085427129, 0.7216080402010048], 
      Hue[0.1, 0.6733668341708536, 0.7216080402010048], 
      Hue[0.1, 0.6783919597989944, 0.7216080402010048], 
      Hue[0.1, 0.6834170854271352, 0.7216080402010048], 
      Hue[0.1, 0.6884422110552759, 0.7216080402010048], 
      Hue[0.1, 0.6934673366834166, 0.7216080402010048], 
      Hue[0.1, 0.6984924623115575, 0.7216080402010048], 
      Hue[0.1, 0.7035175879396982, 0.7216080402010048], 
      Hue[0.1, 0.7085427135678389, 0.7216080402010048], 
      Hue[0.1, 0.7135678391959798, 0.7216080402010048], 
      Hue[0.1, 0.7185929648241205, 0.7216080402010048], 
      Hue[0.1, 0.7236180904522612, 0.7216080402010048], 
      Hue[0.1, 0.7286432160804021, 0.7216080402010048], 
      Hue[0.1, 0.7336683417085428, 0.7216080402010048], 
      Hue[0.1, 0.7386934673366835, 0.7216080402010048], 
      Hue[0.1, 0.7437185929648243, 0.7216080402010048], 
      Hue[0.1, 0.7487437185929651, 0.7216080402010048], 
      Hue[0.1, 0.7537688442211058, 0.7216080402010048], 
      Hue[0.1, 0.7587939698492466, 0.7216080402010048], 
      Hue[0.1, 0.7638190954773874, 0.7216080402010048], 
      Hue[0.1, 0.7688442211055281, 0.7216080402010048], 
      Hue[0.1, 0.7738693467336689, 0.7216080402010048], 
      Hue[0.1, 0.7788944723618096, 0.7216080402010048], 
      Hue[0.1, 0.7839195979899504, 0.7216080402010048], 
      Hue[0.1, 0.7889447236180911, 0.7216080402010048], 
      Hue[0.1, 0.7939698492462319, 0.7216080402010048], 
      Hue[0.1, 0.7989949748743727, 0.7216080402010048], 
      Hue[0.1, 0.8040201005025134, 0.7216080402010048], 
      Hue[0.1, 0.8090452261306542, 0.7216080402010048], 
      Hue[0.1, 0.8140703517587949, 0.7216080402010048], 
      Hue[0.1, 0.8190954773869357, 0.7216080402010048], 
      Hue[0.1, 0.8241206030150765, 0.7216080402010048], 
      Hue[0.1, 0.8291457286432172, 0.7216080402010048], 
      Hue[0.1, 0.834170854271358, 0.7216080402010048], 
      Hue[0.1, 0.8391959798994988, 0.7216080402010048], 
      Hue[0.1, 0.8442211055276395, 0.7216080402010048], 
      Hue[0.1, 0.8492462311557802, 0.7216080402010048], 
      Hue[0.1, 0.8542713567839211, 0.7216080402010048], 
      Hue[0.1, 0.8592964824120618, 0.7216080402010048], 
      Hue[0.1, 0.8643216080402025, 0.7216080402010048], 
      Hue[0.1, 0.8693467336683434, 0.7216080402010048], 
      Hue[0.1, 0.8743718592964841, 0.7216080402010048], 
      Hue[0.1, 0.8793969849246248, 0.7216080402010048], 
      Hue[0.1, 0.8844221105527657, 0.7216080402010048], 
      Hue[0.1, 0.8894472361809064, 0.7216080402010048], 
      Hue[0.1, 0.8944723618090471, 0.7216080402010048], 
      Hue[0.1, 0.8994974874371879, 0.7216080402010048], 
      Hue[0.1, 0.9045226130653287, 0.7216080402010048], 
      Hue[0.1, 0.9095477386934694, 0.7216080402010048], 
      Hue[0.1, 0.9145728643216102, 0.7216080402010048], 
      Hue[0.1, 0.919597989949751, 0.7216080402010048], 
      Hue[0.1, 0.9246231155778917, 0.7216080402010048], 
      Hue[0.1, 0.9296482412060324, 0.7216080402010048], 
      Hue[0.1, 0.9346733668341732, 0.7216080402010048], 
      Hue[0.1, 0.939698492462314, 0.7216080402010048], 
      Hue[0.1, 0.9447236180904547, 0.7216080402010048], 
      Hue[0.1, 0.9497487437185955, 0.7216080402010048], 
      Hue[0.1, 0.9547738693467362, 0.7216080402010048], 
      Hue[0.1, 0.959798994974877, 0.7216080402010048], 
      Hue[0.1, 0.9648241206030178, 0.7216080402010048], 
      Hue[0.1, 0.9698492462311585, 0.7216080402010048], 
      Hue[0.1, 0.9748743718592993, 0.7216080402010048], 
      Hue[0.1, 0.9798994974874401, 0.7216080402010048], 
      Hue[0.1, 0.9849246231155808, 0.7216080402010048], 
      Hue[0.1, 0.9899497487437215, 0.7216080402010048], 
      Hue[0.1, 0.9949748743718624, 0.7216080402010048], 
      Hue[0.1, 1., 0.7216080402010048], 
      Hue[0.1, 0., 0.7266331658291456], 
      Hue[0.1, 0.005025125628140704, 0.7266331658291456], 
      Hue[0.1, 0.010050251256281407`, 0.7266331658291456], 
      Hue[0.1, 0.015075376884422112`, 0.7266331658291456], 
      Hue[0.1, 0.020100502512562814`, 0.7266331658291456], 
      Hue[0.1, 0.02512562814070352, 0.7266331658291456], 
      Hue[0.1, 0.030150753768844223`, 0.7266331658291456], 
      Hue[0.1, 0.035175879396984924`, 0.7266331658291456], 
      Hue[0.1, 0.04020100502512563, 0.7266331658291456], 
      Hue[0.1, 0.04522613065326634, 0.7266331658291456], 
      Hue[0.1, 0.050251256281407045`, 0.7266331658291456], 
      Hue[0.1, 0.055276381909547756`, 0.7266331658291456], 
      Hue[0.1, 0.06030150753768846, 0.7266331658291456], 
      Hue[0.1, 0.06532663316582916, 0.7266331658291456], 
      Hue[0.1, 0.07035175879396988, 0.7266331658291456], 
      Hue[0.1, 0.07537688442211059, 0.7266331658291456], 
      Hue[0.1, 0.0804020100502513, 0.7266331658291456], 
      Hue[0.1, 0.085427135678392, 0.7266331658291456], 
      Hue[0.1, 0.09045226130653271, 0.7266331658291456], 
      Hue[0.1, 0.09547738693467342, 0.7266331658291456], 
      Hue[0.1, 0.10050251256281413`, 0.7266331658291456], 
      Hue[0.1, 0.10552763819095483`, 0.7266331658291456], 
      Hue[0.1, 0.11055276381909554`, 0.7266331658291456], 
      Hue[0.1, 0.11557788944723625`, 0.7266331658291456], 
      Hue[0.1, 0.12060301507537696`, 0.7266331658291456], 
      Hue[0.1, 0.12562814070351766`, 0.7266331658291456], 
      Hue[0.1, 0.13065326633165839`, 0.7266331658291456], 
      Hue[0.1, 0.13567839195979908`, 0.7266331658291456], 
      Hue[0.1, 0.14070351758793978`, 0.7266331658291456], 
      Hue[0.1, 0.1457286432160805, 0.7266331658291456], 
      Hue[0.1, 0.1507537688442212, 0.7266331658291456], 
      Hue[0.1, 0.1557788944723619, 0.7266331658291456], 
      Hue[0.1, 0.16080402010050263`, 0.7266331658291456], 
      Hue[0.1, 0.16582914572864332`, 0.7266331658291456], 
      Hue[0.1, 0.170854271356784, 0.7266331658291456], 
      Hue[0.1, 0.1758793969849247, 0.7266331658291456], 
      Hue[0.1, 0.1809045226130654, 0.7266331658291456], 
      Hue[0.1, 0.18592964824120609`, 0.7266331658291456], 
      Hue[0.1, 0.19095477386934676`, 0.7266331658291456], 
      Hue[0.1, 0.19597989949748745`, 0.7266331658291456], 
      Hue[0.1, 0.20100502512562815`, 0.7266331658291456], 
      Hue[0.1, 0.20603015075376885`, 0.7266331658291456], 
      Hue[0.1, 0.21105527638190952`, 0.7266331658291456], 
      Hue[0.1, 0.21608040201005022`, 0.7266331658291456], 
      Hue[0.1, 0.2211055276381909, 0.7266331658291456], 
      Hue[0.1, 0.2261306532663316, 0.7266331658291456], 
      Hue[0.1, 0.23115577889447228`, 0.7266331658291456], 
      Hue[0.1, 0.23618090452261298`, 0.7266331658291456], 
      Hue[0.1, 0.24120603015075368`, 0.7266331658291456], 
      Hue[0.1, 0.24623115577889435`, 0.7266331658291456], 
      Hue[0.1, 0.25125628140703504`, 0.7266331658291456], 
      Hue[0.1, 0.2562814070351757, 0.7266331658291456], 
      Hue[0.1, 0.26130653266331644`, 0.7266331658291456], 
      Hue[0.1, 0.2663316582914571, 0.7266331658291456], 
      Hue[0.1, 0.27135678391959783`, 0.7266331658291456], 
      Hue[0.1, 0.2763819095477385, 0.7266331658291456], 
      Hue[0.1, 0.28140703517587917`, 0.7266331658291456], 
      Hue[0.1, 0.2864321608040199, 0.7266331658291456], 
      Hue[0.1, 0.29145728643216057`, 0.7266331658291456], 
      Hue[0.1, 0.29648241206030124`, 0.7266331658291456], 
      Hue[0.1, 0.30150753768844196`, 0.7266331658291456], 
      Hue[0.1, 0.30653266331658263`, 0.7266331658291456], 
      Hue[0.1, 0.31155778894472336`, 0.7266331658291456], 
      Hue[0.1, 0.316582914572864, 0.7266331658291456], 
      Hue[0.1, 0.32160804020100475`, 0.7266331658291456], 
      Hue[0.1, 0.3266331658291454, 0.7266331658291456], 
      Hue[0.1, 0.33165829145728615`, 0.7266331658291456], 
      Hue[0.1, 0.3366834170854268, 0.7266331658291456], 
      Hue[0.1, 0.3417085427135675, 0.7266331658291456], 
      Hue[0.1, 0.3467336683417082, 0.7266331658291456], 
      Hue[0.1, 0.3517587939698489, 0.7266331658291456], 
      Hue[0.1, 0.3567839195979896, 0.7266331658291456], 
      Hue[0.1, 0.3618090452261303, 0.7266331658291456], 
      Hue[0.1, 0.36683417085427095`, 0.7266331658291456], 
      Hue[0.1, 0.37185929648241167`, 0.7266331658291456], 
      Hue[0.1, 0.37688442211055234`, 0.7266331658291456], 
      Hue[0.1, 0.381909547738693, 0.7266331658291456], 
      Hue[0.1, 0.38693467336683374`, 0.7266331658291456], 
      Hue[0.1, 0.3919597989949744, 0.7266331658291456], 
      Hue[0.1, 0.39698492462311513`, 0.7266331658291456], 
      Hue[0.1, 0.4020100502512558, 0.7266331658291456], 
      Hue[0.1, 0.40703517587939647`, 0.7266331658291456], 
      Hue[0.1, 0.4120603015075372, 0.7266331658291456], 
      Hue[0.1, 0.41708542713567787`, 0.7266331658291456], 
      Hue[0.1, 0.42211055276381854`, 0.7266331658291456], 
      Hue[0.1, 0.42713567839195926`, 0.7266331658291456], 
      Hue[0.1, 0.43216080402009993`, 0.7266331658291456], 
      Hue[0.1, 0.4371859296482406, 0.7266331658291456], 
      Hue[0.1, 0.4422110552763813, 0.7266331658291456], 
      Hue[0.1, 0.447236180904522, 0.7266331658291456], 
      Hue[0.1, 0.4522613065326627, 0.7266331658291456], 
      Hue[0.1, 0.4572864321608034, 0.7266331658291456], 
      Hue[0.1, 0.46231155778894406`, 0.7266331658291456], 
      Hue[0.1, 0.4673366834170848, 0.7266331658291456], 
      Hue[0.1, 0.47236180904522546`, 0.7266331658291456], 
      Hue[0.1, 0.4773869346733661, 0.7266331658291456], 
      Hue[0.1, 0.48241206030150685`, 0.7266331658291456], 
      Hue[0.1, 0.4874371859296475, 0.7266331658291456], 
      Hue[0.1, 0.49246231155778825`, 0.7266331658291456], 
      Hue[0.1, 0.4974874371859289, 0.7266331658291456], 
      Hue[0.1, 0.5025125628140696, 0.7266331658291456], 
      Hue[0.1, 0.5075376884422103, 0.7266331658291456], 
      Hue[0.1, 0.512562814070351, 0.7266331658291456], 
      Hue[0.1, 0.5175879396984917, 0.7266331658291456], 
      Hue[0.1, 0.5226130653266323, 0.7266331658291456], 
      Hue[0.1, 0.527638190954773, 0.7266331658291456], 
      Hue[0.1, 0.5326633165829138, 0.7266331658291456], 
      Hue[0.1, 0.5376884422110544, 0.7266331658291456], 
      Hue[0.1, 0.5427135678391951, 0.7266331658291456], 
      Hue[0.1, 0.5477386934673358, 0.7266331658291456], 
      Hue[0.1, 0.5527638190954766, 0.7266331658291456], 
      Hue[0.1, 0.5577889447236172, 0.7266331658291456], 
      Hue[0.1, 0.5628140703517579, 0.7266331658291456], 
      Hue[0.1, 0.5678391959798986, 0.7266331658291456], 
      Hue[0.1, 0.5728643216080392, 0.7266331658291456], 
      Hue[0.1, 0.57788944723618, 0.7266331658291456], 
      Hue[0.1, 0.5829145728643207, 0.7266331658291456], 
      Hue[0.1, 0.5879396984924613, 0.7266331658291456], 
      Hue[0.1, 0.592964824120602, 0.7266331658291456], 
      Hue[0.1, 0.5979899497487428, 0.7266331658291456], 
      Hue[0.1, 0.6030150753768834, 0.7266331658291456], 
      Hue[0.1, 0.6080402010050241, 0.7266331658291456], 
      Hue[0.1, 0.6130653266331648, 0.7266331658291456], 
      Hue[0.1, 0.6180904522613054, 0.7266331658291456], 
      Hue[0.1, 0.6231155778894462, 0.7266331658291456], 
      Hue[0.1, 0.6281407035175869, 0.7266331658291456], 
      Hue[0.1, 0.6331658291457275, 0.7266331658291456], 
      Hue[0.1, 0.6381909547738683, 0.7266331658291456], 
      Hue[0.1, 0.6432160804020091, 0.7266331658291456], 
      Hue[0.1, 0.6482412060301498, 0.7266331658291456], 
      Hue[0.1, 0.6532663316582906, 0.7266331658291456], 
      Hue[0.1, 0.6582914572864313, 0.7266331658291456], 
      Hue[0.1, 0.6633165829145721, 0.7266331658291456], 
      Hue[0.1, 0.6683417085427129, 0.7266331658291456], 
      Hue[0.1, 0.6733668341708536, 0.7266331658291456], 
      Hue[0.1, 0.6783919597989944, 0.7266331658291456], 
      Hue[0.1, 0.6834170854271352, 0.7266331658291456], 
      Hue[0.1, 0.6884422110552759, 0.7266331658291456], 
      Hue[0.1, 0.6934673366834166, 0.7266331658291456], 
      Hue[0.1, 0.6984924623115575, 0.7266331658291456], 
      Hue[0.1, 0.7035175879396982, 0.7266331658291456], 
      Hue[0.1, 0.7085427135678389, 0.7266331658291456], 
      Hue[0.1, 0.7135678391959798, 0.7266331658291456], 
      Hue[0.1, 0.7185929648241205, 0.7266331658291456], 
      Hue[0.1, 0.7236180904522612, 0.7266331658291456], 
      Hue[0.1, 0.7286432160804021, 0.7266331658291456], 
      Hue[0.1, 0.7336683417085428, 0.7266331658291456], 
      Hue[0.1, 0.7386934673366835, 0.7266331658291456], 
      Hue[0.1, 0.7437185929648243, 0.7266331658291456], 
      Hue[0.1, 0.7487437185929651, 0.7266331658291456], 
      Hue[0.1, 0.7537688442211058, 0.7266331658291456], 
      Hue[0.1, 0.7587939698492466, 0.7266331658291456], 
      Hue[0.1, 0.7638190954773874, 0.7266331658291456], 
      Hue[0.1, 0.7688442211055281, 0.7266331658291456], 
      Hue[0.1, 0.7738693467336689, 0.7266331658291456], 
      Hue[0.1, 0.7788944723618096, 0.7266331658291456], 
      Hue[0.1, 0.7839195979899504, 0.7266331658291456], 
      Hue[0.1, 0.7889447236180911, 0.7266331658291456], 
      Hue[0.1, 0.7939698492462319, 0.7266331658291456], 
      Hue[0.1, 0.7989949748743727, 0.7266331658291456], 
      Hue[0.1, 0.8040201005025134, 0.7266331658291456], 
      Hue[0.1, 0.8090452261306542, 0.7266331658291456], 
      Hue[0.1, 0.8140703517587949, 0.7266331658291456], 
      Hue[0.1, 0.8190954773869357, 0.7266331658291456], 
      Hue[0.1, 0.8241206030150765, 0.7266331658291456], 
      Hue[0.1, 0.8291457286432172, 0.7266331658291456], 
      Hue[0.1, 0.834170854271358, 0.7266331658291456], 
      Hue[0.1, 0.8391959798994988, 0.7266331658291456], 
      Hue[0.1, 0.8442211055276395, 0.7266331658291456], 
      Hue[0.1, 0.8492462311557802, 0.7266331658291456], 
      Hue[0.1, 0.8542713567839211, 0.7266331658291456], 
      Hue[0.1, 0.8592964824120618, 0.7266331658291456], 
      Hue[0.1, 0.8643216080402025, 0.7266331658291456], 
      Hue[0.1, 0.8693467336683434, 0.7266331658291456], 
      Hue[0.1, 0.8743718592964841, 0.7266331658291456], 
      Hue[0.1, 0.8793969849246248, 0.7266331658291456], 
      Hue[0.1, 0.8844221105527657, 0.7266331658291456], 
      Hue[0.1, 0.8894472361809064, 0.7266331658291456], 
      Hue[0.1, 0.8944723618090471, 0.7266331658291456], 
      Hue[0.1, 0.8994974874371879, 0.7266331658291456], 
      Hue[0.1, 0.9045226130653287, 0.7266331658291456], 
      Hue[0.1, 0.9095477386934694, 0.7266331658291456], 
      Hue[0.1, 0.9145728643216102, 0.7266331658291456], 
      Hue[0.1, 0.919597989949751, 0.7266331658291456], 
      Hue[0.1, 0.9246231155778917, 0.7266331658291456], 
      Hue[0.1, 0.9296482412060324, 0.7266331658291456], 
      Hue[0.1, 0.9346733668341732, 0.7266331658291456], 
      Hue[0.1, 0.939698492462314, 0.7266331658291456], 
      Hue[0.1, 0.9447236180904547, 0.7266331658291456], 
      Hue[0.1, 0.9497487437185955, 0.7266331658291456], 
      Hue[0.1, 0.9547738693467362, 0.7266331658291456], 
      Hue[0.1, 0.959798994974877, 0.7266331658291456], 
      Hue[0.1, 0.9648241206030178, 0.7266331658291456], 
      Hue[0.1, 0.9698492462311585, 0.7266331658291456], 
      Hue[0.1, 0.9748743718592993, 0.7266331658291456], 
      Hue[0.1, 0.9798994974874401, 0.7266331658291456], 
      Hue[0.1, 0.9849246231155808, 0.7266331658291456], 
      Hue[0.1, 0.9899497487437215, 0.7266331658291456], 
      Hue[0.1, 0.9949748743718624, 0.7266331658291456], 
      Hue[0.1, 1., 0.7266331658291456], 
      Hue[0.1, 0., 0.7316582914572862], 
      Hue[0.1, 0.005025125628140704, 0.7316582914572862], 
      Hue[0.1, 0.010050251256281407`, 0.7316582914572862], 
      Hue[0.1, 0.015075376884422112`, 0.7316582914572862], 
      Hue[0.1, 0.020100502512562814`, 0.7316582914572862], 
      Hue[0.1, 0.02512562814070352, 0.7316582914572862], 
      Hue[0.1, 0.030150753768844223`, 0.7316582914572862], 
      Hue[0.1, 0.035175879396984924`, 0.7316582914572862], 
      Hue[0.1, 0.04020100502512563, 0.7316582914572862], 
      Hue[0.1, 0.04522613065326634, 0.7316582914572862], 
      Hue[0.1, 0.050251256281407045`, 0.7316582914572862], 
      Hue[0.1, 0.055276381909547756`, 0.7316582914572862], 
      Hue[0.1, 0.06030150753768846, 0.7316582914572862], 
      Hue[0.1, 0.06532663316582916, 0.7316582914572862], 
      Hue[0.1, 0.07035175879396988, 0.7316582914572862], 
      Hue[0.1, 0.07537688442211059, 0.7316582914572862], 
      Hue[0.1, 0.0804020100502513, 0.7316582914572862], 
      Hue[0.1, 0.085427135678392, 0.7316582914572862], 
      Hue[0.1, 0.09045226130653271, 0.7316582914572862], 
      Hue[0.1, 0.09547738693467342, 0.7316582914572862], 
      Hue[0.1, 0.10050251256281413`, 0.7316582914572862], 
      Hue[0.1, 0.10552763819095483`, 0.7316582914572862], 
      Hue[0.1, 0.11055276381909554`, 0.7316582914572862], 
      Hue[0.1, 0.11557788944723625`, 0.7316582914572862], 
      Hue[0.1, 0.12060301507537696`, 0.7316582914572862], 
      Hue[0.1, 0.12562814070351766`, 0.7316582914572862], 
      Hue[0.1, 0.13065326633165839`, 0.7316582914572862], 
      Hue[0.1, 0.13567839195979908`, 0.7316582914572862], 
      Hue[0.1, 0.14070351758793978`, 0.7316582914572862], 
      Hue[0.1, 0.1457286432160805, 0.7316582914572862], 
      Hue[0.1, 0.1507537688442212, 0.7316582914572862], 
      Hue[0.1, 0.1557788944723619, 0.7316582914572862], 
      Hue[0.1, 0.16080402010050263`, 0.7316582914572862], 
      Hue[0.1, 0.16582914572864332`, 0.7316582914572862], 
      Hue[0.1, 0.170854271356784, 0.7316582914572862], 
      Hue[0.1, 0.1758793969849247, 0.7316582914572862], 
      Hue[0.1, 0.1809045226130654, 0.7316582914572862], 
      Hue[0.1, 0.18592964824120609`, 0.7316582914572862], 
      Hue[0.1, 0.19095477386934676`, 0.7316582914572862], 
      Hue[0.1, 0.19597989949748745`, 0.7316582914572862], 
      Hue[0.1, 0.20100502512562815`, 0.7316582914572862], 
      Hue[0.1, 0.20603015075376885`, 0.7316582914572862], 
      Hue[0.1, 0.21105527638190952`, 0.7316582914572862], 
      Hue[0.1, 0.21608040201005022`, 0.7316582914572862], 
      Hue[0.1, 0.2211055276381909, 0.7316582914572862], 
      Hue[0.1, 0.2261306532663316, 0.7316582914572862], 
      Hue[0.1, 0.23115577889447228`, 0.7316582914572862], 
      Hue[0.1, 0.23618090452261298`, 0.7316582914572862], 
      Hue[0.1, 0.24120603015075368`, 0.7316582914572862], 
      Hue[0.1, 0.24623115577889435`, 0.7316582914572862], 
      Hue[0.1, 0.25125628140703504`, 0.7316582914572862], 
      Hue[0.1, 0.2562814070351757, 0.7316582914572862], 
      Hue[0.1, 0.26130653266331644`, 0.7316582914572862], 
      Hue[0.1, 0.2663316582914571, 0.7316582914572862], 
      Hue[0.1, 0.27135678391959783`, 0.7316582914572862], 
      Hue[0.1, 0.2763819095477385, 0.7316582914572862], 
      Hue[0.1, 0.28140703517587917`, 0.7316582914572862], 
      Hue[0.1, 0.2864321608040199, 0.7316582914572862], 
      Hue[0.1, 0.29145728643216057`, 0.7316582914572862], 
      Hue[0.1, 0.29648241206030124`, 0.7316582914572862], 
      Hue[0.1, 0.30150753768844196`, 0.7316582914572862], 
      Hue[0.1, 0.30653266331658263`, 0.7316582914572862], 
      Hue[0.1, 0.31155778894472336`, 0.7316582914572862], 
      Hue[0.1, 0.316582914572864, 0.7316582914572862], 
      Hue[0.1, 0.32160804020100475`, 0.7316582914572862], 
      Hue[0.1, 0.3266331658291454, 0.7316582914572862], 
      Hue[0.1, 0.33165829145728615`, 0.7316582914572862], 
      Hue[0.1, 0.3366834170854268, 0.7316582914572862], 
      Hue[0.1, 0.3417085427135675, 0.7316582914572862], 
      Hue[0.1, 0.3467336683417082, 0.7316582914572862], 
      Hue[0.1, 0.3517587939698489, 0.7316582914572862], 
      Hue[0.1, 0.3567839195979896, 0.7316582914572862], 
      Hue[0.1, 0.3618090452261303, 0.7316582914572862], 
      Hue[0.1, 0.36683417085427095`, 0.7316582914572862], 
      Hue[0.1, 0.37185929648241167`, 0.7316582914572862], 
      Hue[0.1, 0.37688442211055234`, 0.7316582914572862], 
      Hue[0.1, 0.381909547738693, 0.7316582914572862], 
      Hue[0.1, 0.38693467336683374`, 0.7316582914572862], 
      Hue[0.1, 0.3919597989949744, 0.7316582914572862], 
      Hue[0.1, 0.39698492462311513`, 0.7316582914572862], 
      Hue[0.1, 0.4020100502512558, 0.7316582914572862], 
      Hue[0.1, 0.40703517587939647`, 0.7316582914572862], 
      Hue[0.1, 0.4120603015075372, 0.7316582914572862], 
      Hue[0.1, 0.41708542713567787`, 0.7316582914572862], 
      Hue[0.1, 0.42211055276381854`, 0.7316582914572862], 
      Hue[0.1, 0.42713567839195926`, 0.7316582914572862], 
      Hue[0.1, 0.43216080402009993`, 0.7316582914572862], 
      Hue[0.1, 0.4371859296482406, 0.7316582914572862], 
      Hue[0.1, 0.4422110552763813, 0.7316582914572862], 
      Hue[0.1, 0.447236180904522, 0.7316582914572862], 
      Hue[0.1, 0.4522613065326627, 0.7316582914572862], 
      Hue[0.1, 0.4572864321608034, 0.7316582914572862], 
      Hue[0.1, 0.46231155778894406`, 0.7316582914572862], 
      Hue[0.1, 0.4673366834170848, 0.7316582914572862], 
      Hue[0.1, 0.47236180904522546`, 0.7316582914572862], 
      Hue[0.1, 0.4773869346733661, 0.7316582914572862], 
      Hue[0.1, 0.48241206030150685`, 0.7316582914572862], 
      Hue[0.1, 0.4874371859296475, 0.7316582914572862], 
      Hue[0.1, 0.49246231155778825`, 0.7316582914572862], 
      Hue[0.1, 0.4974874371859289, 0.7316582914572862], 
      Hue[0.1, 0.5025125628140696, 0.7316582914572862], 
      Hue[0.1, 0.5075376884422103, 0.7316582914572862], 
      Hue[0.1, 0.512562814070351, 0.7316582914572862], 
      Hue[0.1, 0.5175879396984917, 0.7316582914572862], 
      Hue[0.1, 0.5226130653266323, 0.7316582914572862], 
      Hue[0.1, 0.527638190954773, 0.7316582914572862], 
      Hue[0.1, 0.5326633165829138, 0.7316582914572862], 
      Hue[0.1, 0.5376884422110544, 0.7316582914572862], 
      Hue[0.1, 0.5427135678391951, 0.7316582914572862], 
      Hue[0.1, 0.5477386934673358, 0.7316582914572862], 
      Hue[0.1, 0.5527638190954766, 0.7316582914572862], 
      Hue[0.1, 0.5577889447236172, 0.7316582914572862], 
      Hue[0.1, 0.5628140703517579, 0.7316582914572862], 
      Hue[0.1, 0.5678391959798986, 0.7316582914572862], 
      Hue[0.1, 0.5728643216080392, 0.7316582914572862], 
      Hue[0.1, 0.57788944723618, 0.7316582914572862], 
      Hue[0.1, 0.5829145728643207, 0.7316582914572862], 
      Hue[0.1, 0.5879396984924613, 0.7316582914572862], 
      Hue[0.1, 0.592964824120602, 0.7316582914572862], 
      Hue[0.1, 0.5979899497487428, 0.7316582914572862], 
      Hue[0.1, 0.6030150753768834, 0.7316582914572862], 
      Hue[0.1, 0.6080402010050241, 0.7316582914572862], 
      Hue[0.1, 0.6130653266331648, 0.7316582914572862], 
      Hue[0.1, 0.6180904522613054, 0.7316582914572862], 
      Hue[0.1, 0.6231155778894462, 0.7316582914572862], 
      Hue[0.1, 0.6281407035175869, 0.7316582914572862], 
      Hue[0.1, 0.6331658291457275, 0.7316582914572862], 
      Hue[0.1, 0.6381909547738683, 0.7316582914572862], 
      Hue[0.1, 0.6432160804020091, 0.7316582914572862], 
      Hue[0.1, 0.6482412060301498, 0.7316582914572862], 
      Hue[0.1, 0.6532663316582906, 0.7316582914572862], 
      Hue[0.1, 0.6582914572864313, 0.7316582914572862], 
      Hue[0.1, 0.6633165829145721, 0.7316582914572862], 
      Hue[0.1, 0.6683417085427129, 0.7316582914572862], 
      Hue[0.1, 0.6733668341708536, 0.7316582914572862], 
      Hue[0.1, 0.6783919597989944, 0.7316582914572862], 
      Hue[0.1, 0.6834170854271352, 0.7316582914572862], 
      Hue[0.1, 0.6884422110552759, 0.7316582914572862], 
      Hue[0.1, 0.6934673366834166, 0.7316582914572862], 
      Hue[0.1, 0.6984924623115575, 0.7316582914572862], 
      Hue[0.1, 0.7035175879396982, 0.7316582914572862], 
      Hue[0.1, 0.7085427135678389, 0.7316582914572862], 
      Hue[0.1, 0.7135678391959798, 0.7316582914572862], 
      Hue[0.1, 0.7185929648241205, 0.7316582914572862], 
      Hue[0.1, 0.7236180904522612, 0.7316582914572862], 
      Hue[0.1, 0.7286432160804021, 0.7316582914572862], 
      Hue[0.1, 0.7336683417085428, 0.7316582914572862], 
      Hue[0.1, 0.7386934673366835, 0.7316582914572862], 
      Hue[0.1, 0.7437185929648243, 0.7316582914572862], 
      Hue[0.1, 0.7487437185929651, 0.7316582914572862], 
      Hue[0.1, 0.7537688442211058, 0.7316582914572862], 
      Hue[0.1, 0.7587939698492466, 0.7316582914572862], 
      Hue[0.1, 0.7638190954773874, 0.7316582914572862], 
      Hue[0.1, 0.7688442211055281, 0.7316582914572862], 
      Hue[0.1, 0.7738693467336689, 0.7316582914572862], 
      Hue[0.1, 0.7788944723618096, 0.7316582914572862], 
      Hue[0.1, 0.7839195979899504, 0.7316582914572862], 
      Hue[0.1, 0.7889447236180911, 0.7316582914572862], 
      Hue[0.1, 0.7939698492462319, 0.7316582914572862], 
      Hue[0.1, 0.7989949748743727, 0.7316582914572862], 
      Hue[0.1, 0.8040201005025134, 0.7316582914572862], 
      Hue[0.1, 0.8090452261306542, 0.7316582914572862], 
      Hue[0.1, 0.8140703517587949, 0.7316582914572862], 
      Hue[0.1, 0.8190954773869357, 0.7316582914572862], 
      Hue[0.1, 0.8241206030150765, 0.7316582914572862], 
      Hue[0.1, 0.8291457286432172, 0.7316582914572862], 
      Hue[0.1, 0.834170854271358, 0.7316582914572862], 
      Hue[0.1, 0.8391959798994988, 0.7316582914572862], 
      Hue[0.1, 0.8442211055276395, 0.7316582914572862], 
      Hue[0.1, 0.8492462311557802, 0.7316582914572862], 
      Hue[0.1, 0.8542713567839211, 0.7316582914572862], 
      Hue[0.1, 0.8592964824120618, 0.7316582914572862], 
      Hue[0.1, 0.8643216080402025, 0.7316582914572862], 
      Hue[0.1, 0.8693467336683434, 0.7316582914572862], 
      Hue[0.1, 0.8743718592964841, 0.7316582914572862], 
      Hue[0.1, 0.8793969849246248, 0.7316582914572862], 
      Hue[0.1, 0.8844221105527657, 0.7316582914572862], 
      Hue[0.1, 0.8894472361809064, 0.7316582914572862], 
      Hue[0.1, 0.8944723618090471, 0.7316582914572862], 
      Hue[0.1, 0.8994974874371879, 0.7316582914572862], 
      Hue[0.1, 0.9045226130653287, 0.7316582914572862], 
      Hue[0.1, 0.9095477386934694, 0.7316582914572862], 
      Hue[0.1, 0.9145728643216102, 0.7316582914572862], 
      Hue[0.1, 0.919597989949751, 0.7316582914572862], 
      Hue[0.1, 0.9246231155778917, 0.7316582914572862], 
      Hue[0.1, 0.9296482412060324, 0.7316582914572862], 
      Hue[0.1, 0.9346733668341732, 0.7316582914572862], 
      Hue[0.1, 0.939698492462314, 0.7316582914572862], 
      Hue[0.1, 0.9447236180904547, 0.7316582914572862], 
      Hue[0.1, 0.9497487437185955, 0.7316582914572862], 
      Hue[0.1, 0.9547738693467362, 0.7316582914572862], 
      Hue[0.1, 0.959798994974877, 0.7316582914572862], 
      Hue[0.1, 0.9648241206030178, 0.7316582914572862], 
      Hue[0.1, 0.9698492462311585, 0.7316582914572862], 
      Hue[0.1, 0.9748743718592993, 0.7316582914572862], 
      Hue[0.1, 0.9798994974874401, 0.7316582914572862], 
      Hue[0.1, 0.9849246231155808, 0.7316582914572862], 
      Hue[0.1, 0.9899497487437215, 0.7316582914572862], 
      Hue[0.1, 0.9949748743718624, 0.7316582914572862], 
      Hue[0.1, 1., 0.7316582914572862], 
      Hue[0.1, 0., 0.7366834170854268], 
      Hue[0.1, 0.005025125628140704, 0.7366834170854268], 
      Hue[0.1, 0.010050251256281407`, 0.7366834170854268], 
      Hue[0.1, 0.015075376884422112`, 0.7366834170854268], 
      Hue[0.1, 0.020100502512562814`, 0.7366834170854268], 
      Hue[0.1, 0.02512562814070352, 0.7366834170854268], 
      Hue[0.1, 0.030150753768844223`, 0.7366834170854268], 
      Hue[0.1, 0.035175879396984924`, 0.7366834170854268], 
      Hue[0.1, 0.04020100502512563, 0.7366834170854268], 
      Hue[0.1, 0.04522613065326634, 0.7366834170854268], 
      Hue[0.1, 0.050251256281407045`, 0.7366834170854268], 
      Hue[0.1, 0.055276381909547756`, 0.7366834170854268], 
      Hue[0.1, 0.06030150753768846, 0.7366834170854268], 
      Hue[0.1, 0.06532663316582916, 0.7366834170854268], 
      Hue[0.1, 0.07035175879396988, 0.7366834170854268], 
      Hue[0.1, 0.07537688442211059, 0.7366834170854268], 
      Hue[0.1, 0.0804020100502513, 0.7366834170854268], 
      Hue[0.1, 0.085427135678392, 0.7366834170854268], 
      Hue[0.1, 0.09045226130653271, 0.7366834170854268], 
      Hue[0.1, 0.09547738693467342, 0.7366834170854268], 
      Hue[0.1, 0.10050251256281413`, 0.7366834170854268], 
      Hue[0.1, 0.10552763819095483`, 0.7366834170854268], 
      Hue[0.1, 0.11055276381909554`, 0.7366834170854268], 
      Hue[0.1, 0.11557788944723625`, 0.7366834170854268], 
      Hue[0.1, 0.12060301507537696`, 0.7366834170854268], 
      Hue[0.1, 0.12562814070351766`, 0.7366834170854268], 
      Hue[0.1, 0.13065326633165839`, 0.7366834170854268], 
      Hue[0.1, 0.13567839195979908`, 0.7366834170854268], 
      Hue[0.1, 0.14070351758793978`, 0.7366834170854268], 
      Hue[0.1, 0.1457286432160805, 0.7366834170854268], 
      Hue[0.1, 0.1507537688442212, 0.7366834170854268], 
      Hue[0.1, 0.1557788944723619, 0.7366834170854268], 
      Hue[0.1, 0.16080402010050263`, 0.7366834170854268], 
      Hue[0.1, 0.16582914572864332`, 0.7366834170854268], 
      Hue[0.1, 0.170854271356784, 0.7366834170854268], 
      Hue[0.1, 0.1758793969849247, 0.7366834170854268], 
      Hue[0.1, 0.1809045226130654, 0.7366834170854268], 
      Hue[0.1, 0.18592964824120609`, 0.7366834170854268], 
      Hue[0.1, 0.19095477386934676`, 0.7366834170854268], 
      Hue[0.1, 0.19597989949748745`, 0.7366834170854268], 
      Hue[0.1, 0.20100502512562815`, 0.7366834170854268], 
      Hue[0.1, 0.20603015075376885`, 0.7366834170854268], 
      Hue[0.1, 0.21105527638190952`, 0.7366834170854268], 
      Hue[0.1, 0.21608040201005022`, 0.7366834170854268], 
      Hue[0.1, 0.2211055276381909, 0.7366834170854268], 
      Hue[0.1, 0.2261306532663316, 0.7366834170854268], 
      Hue[0.1, 0.23115577889447228`, 0.7366834170854268], 
      Hue[0.1, 0.23618090452261298`, 0.7366834170854268], 
      Hue[0.1, 0.24120603015075368`, 0.7366834170854268], 
      Hue[0.1, 0.24623115577889435`, 0.7366834170854268], 
      Hue[0.1, 0.25125628140703504`, 0.7366834170854268], 
      Hue[0.1, 0.2562814070351757, 0.7366834170854268], 
      Hue[0.1, 0.26130653266331644`, 0.7366834170854268], 
      Hue[0.1, 0.2663316582914571, 0.7366834170854268], 
      Hue[0.1, 0.27135678391959783`, 0.7366834170854268], 
      Hue[0.1, 0.2763819095477385, 0.7366834170854268], 
      Hue[0.1, 0.28140703517587917`, 0.7366834170854268], 
      Hue[0.1, 0.2864321608040199, 0.7366834170854268], 
      Hue[0.1, 0.29145728643216057`, 0.7366834170854268], 
      Hue[0.1, 0.29648241206030124`, 0.7366834170854268], 
      Hue[0.1, 0.30150753768844196`, 0.7366834170854268], 
      Hue[0.1, 0.30653266331658263`, 0.7366834170854268], 
      Hue[0.1, 0.31155778894472336`, 0.7366834170854268], 
      Hue[0.1, 0.316582914572864, 0.7366834170854268], 
      Hue[0.1, 0.32160804020100475`, 0.7366834170854268], 
      Hue[0.1, 0.3266331658291454, 0.7366834170854268], 
      Hue[0.1, 0.33165829145728615`, 0.7366834170854268], 
      Hue[0.1, 0.3366834170854268, 0.7366834170854268], 
      Hue[0.1, 0.3417085427135675, 0.7366834170854268], 
      Hue[0.1, 0.3467336683417082, 0.7366834170854268], 
      Hue[0.1, 0.3517587939698489, 0.7366834170854268], 
      Hue[0.1, 0.3567839195979896, 0.7366834170854268], 
      Hue[0.1, 0.3618090452261303, 0.7366834170854268], 
      Hue[0.1, 0.36683417085427095`, 0.7366834170854268], 
      Hue[0.1, 0.37185929648241167`, 0.7366834170854268], 
      Hue[0.1, 0.37688442211055234`, 0.7366834170854268], 
      Hue[0.1, 0.381909547738693, 0.7366834170854268], 
      Hue[0.1, 0.38693467336683374`, 0.7366834170854268], 
      Hue[0.1, 0.3919597989949744, 0.7366834170854268], 
      Hue[0.1, 0.39698492462311513`, 0.7366834170854268], 
      Hue[0.1, 0.4020100502512558, 0.7366834170854268], 
      Hue[0.1, 0.40703517587939647`, 0.7366834170854268], 
      Hue[0.1, 0.4120603015075372, 0.7366834170854268], 
      Hue[0.1, 0.41708542713567787`, 0.7366834170854268], 
      Hue[0.1, 0.42211055276381854`, 0.7366834170854268], 
      Hue[0.1, 0.42713567839195926`, 0.7366834170854268], 
      Hue[0.1, 0.43216080402009993`, 0.7366834170854268], 
      Hue[0.1, 0.4371859296482406, 0.7366834170854268], 
      Hue[0.1, 0.4422110552763813, 0.7366834170854268], 
      Hue[0.1, 0.447236180904522, 0.7366834170854268], 
      Hue[0.1, 0.4522613065326627, 0.7366834170854268], 
      Hue[0.1, 0.4572864321608034, 0.7366834170854268], 
      Hue[0.1, 0.46231155778894406`, 0.7366834170854268], 
      Hue[0.1, 0.4673366834170848, 0.7366834170854268], 
      Hue[0.1, 0.47236180904522546`, 0.7366834170854268], 
      Hue[0.1, 0.4773869346733661, 0.7366834170854268], 
      Hue[0.1, 0.48241206030150685`, 0.7366834170854268], 
      Hue[0.1, 0.4874371859296475, 0.7366834170854268], 
      Hue[0.1, 0.49246231155778825`, 0.7366834170854268], 
      Hue[0.1, 0.4974874371859289, 0.7366834170854268], 
      Hue[0.1, 0.5025125628140696, 0.7366834170854268], 
      Hue[0.1, 0.5075376884422103, 0.7366834170854268], 
      Hue[0.1, 0.512562814070351, 0.7366834170854268], 
      Hue[0.1, 0.5175879396984917, 0.7366834170854268], 
      Hue[0.1, 0.5226130653266323, 0.7366834170854268], 
      Hue[0.1, 0.527638190954773, 0.7366834170854268], 
      Hue[0.1, 0.5326633165829138, 0.7366834170854268], 
      Hue[0.1, 0.5376884422110544, 0.7366834170854268], 
      Hue[0.1, 0.5427135678391951, 0.7366834170854268], 
      Hue[0.1, 0.5477386934673358, 0.7366834170854268], 
      Hue[0.1, 0.5527638190954766, 0.7366834170854268], 
      Hue[0.1, 0.5577889447236172, 0.7366834170854268], 
      Hue[0.1, 0.5628140703517579, 0.7366834170854268], 
      Hue[0.1, 0.5678391959798986, 0.7366834170854268], 
      Hue[0.1, 0.5728643216080392, 0.7366834170854268], 
      Hue[0.1, 0.57788944723618, 0.7366834170854268], 
      Hue[0.1, 0.5829145728643207, 0.7366834170854268], 
      Hue[0.1, 0.5879396984924613, 0.7366834170854268], 
      Hue[0.1, 0.592964824120602, 0.7366834170854268], 
      Hue[0.1, 0.5979899497487428, 0.7366834170854268], 
      Hue[0.1, 0.6030150753768834, 0.7366834170854268], 
      Hue[0.1, 0.6080402010050241, 0.7366834170854268], 
      Hue[0.1, 0.6130653266331648, 0.7366834170854268], 
      Hue[0.1, 0.6180904522613054, 0.7366834170854268], 
      Hue[0.1, 0.6231155778894462, 0.7366834170854268], 
      Hue[0.1, 0.6281407035175869, 0.7366834170854268], 
      Hue[0.1, 0.6331658291457275, 0.7366834170854268], 
      Hue[0.1, 0.6381909547738683, 0.7366834170854268], 
      Hue[0.1, 0.6432160804020091, 0.7366834170854268], 
      Hue[0.1, 0.6482412060301498, 0.7366834170854268], 
      Hue[0.1, 0.6532663316582906, 0.7366834170854268], 
      Hue[0.1, 0.6582914572864313, 0.7366834170854268], 
      Hue[0.1, 0.6633165829145721, 0.7366834170854268], 
      Hue[0.1, 0.6683417085427129, 0.7366834170854268], 
      Hue[0.1, 0.6733668341708536, 0.7366834170854268], 
      Hue[0.1, 0.6783919597989944, 0.7366834170854268], 
      Hue[0.1, 0.6834170854271352, 0.7366834170854268], 
      Hue[0.1, 0.6884422110552759, 0.7366834170854268], 
      Hue[0.1, 0.6934673366834166, 0.7366834170854268], 
      Hue[0.1, 0.6984924623115575, 0.7366834170854268], 
      Hue[0.1, 0.7035175879396982, 0.7366834170854268], 
      Hue[0.1, 0.7085427135678389, 0.7366834170854268], 
      Hue[0.1, 0.7135678391959798, 0.7366834170854268], 
      Hue[0.1, 0.7185929648241205, 0.7366834170854268], 
      Hue[0.1, 0.7236180904522612, 0.7366834170854268], 
      Hue[0.1, 0.7286432160804021, 0.7366834170854268], 
      Hue[0.1, 0.7336683417085428, 0.7366834170854268], 
      Hue[0.1, 0.7386934673366835, 0.7366834170854268], 
      Hue[0.1, 0.7437185929648243, 0.7366834170854268], 
      Hue[0.1, 0.7487437185929651, 0.7366834170854268], 
      Hue[0.1, 0.7537688442211058, 0.7366834170854268], 
      Hue[0.1, 0.7587939698492466, 0.7366834170854268], 
      Hue[0.1, 0.7638190954773874, 0.7366834170854268], 
      Hue[0.1, 0.7688442211055281, 0.7366834170854268], 
      Hue[0.1, 0.7738693467336689, 0.7366834170854268], 
      Hue[0.1, 0.7788944723618096, 0.7366834170854268], 
      Hue[0.1, 0.7839195979899504, 0.7366834170854268], 
      Hue[0.1, 0.7889447236180911, 0.7366834170854268], 
      Hue[0.1, 0.7939698492462319, 0.7366834170854268], 
      Hue[0.1, 0.7989949748743727, 0.7366834170854268], 
      Hue[0.1, 0.8040201005025134, 0.7366834170854268], 
      Hue[0.1, 0.8090452261306542, 0.7366834170854268], 
      Hue[0.1, 0.8140703517587949, 0.7366834170854268], 
      Hue[0.1, 0.8190954773869357, 0.7366834170854268], 
      Hue[0.1, 0.8241206030150765, 0.7366834170854268], 
      Hue[0.1, 0.8291457286432172, 0.7366834170854268], 
      Hue[0.1, 0.834170854271358, 0.7366834170854268], 
      Hue[0.1, 0.8391959798994988, 0.7366834170854268], 
      Hue[0.1, 0.8442211055276395, 0.7366834170854268], 
      Hue[0.1, 0.8492462311557802, 0.7366834170854268], 
      Hue[0.1, 0.8542713567839211, 0.7366834170854268], 
      Hue[0.1, 0.8592964824120618, 0.7366834170854268], 
      Hue[0.1, 0.8643216080402025, 0.7366834170854268], 
      Hue[0.1, 0.8693467336683434, 0.7366834170854268], 
      Hue[0.1, 0.8743718592964841, 0.7366834170854268], 
      Hue[0.1, 0.8793969849246248, 0.7366834170854268], 
      Hue[0.1, 0.8844221105527657, 0.7366834170854268], 
      Hue[0.1, 0.8894472361809064, 0.7366834170854268], 
      Hue[0.1, 0.8944723618090471, 0.7366834170854268], 
      Hue[0.1, 0.8994974874371879, 0.7366834170854268], 
      Hue[0.1, 0.9045226130653287, 0.7366834170854268], 
      Hue[0.1, 0.9095477386934694, 0.7366834170854268], 
      Hue[0.1, 0.9145728643216102, 0.7366834170854268], 
      Hue[0.1, 0.919597989949751, 0.7366834170854268], 
      Hue[0.1, 0.9246231155778917, 0.7366834170854268], 
      Hue[0.1, 0.9296482412060324, 0.7366834170854268], 
      Hue[0.1, 0.9346733668341732, 0.7366834170854268], 
      Hue[0.1, 0.939698492462314, 0.7366834170854268], 
      Hue[0.1, 0.9447236180904547, 0.7366834170854268], 
      Hue[0.1, 0.9497487437185955, 0.7366834170854268], 
      Hue[0.1, 0.9547738693467362, 0.7366834170854268], 
      Hue[0.1, 0.959798994974877, 0.7366834170854268], 
      Hue[0.1, 0.9648241206030178, 0.7366834170854268], 
      Hue[0.1, 0.9698492462311585, 0.7366834170854268], 
      Hue[0.1, 0.9748743718592993, 0.7366834170854268], 
      Hue[0.1, 0.9798994974874401, 0.7366834170854268], 
      Hue[0.1, 0.9849246231155808, 0.7366834170854268], 
      Hue[0.1, 0.9899497487437215, 0.7366834170854268], 
      Hue[0.1, 0.9949748743718624, 0.7366834170854268], 
      Hue[0.1, 1., 0.7366834170854268], 
      Hue[0.1, 0., 0.7417085427135677], 
      Hue[0.1, 0.005025125628140704, 0.7417085427135677], 
      Hue[0.1, 0.010050251256281407`, 0.7417085427135677], 
      Hue[0.1, 0.015075376884422112`, 0.7417085427135677], 
      Hue[0.1, 0.020100502512562814`, 0.7417085427135677], 
      Hue[0.1, 0.02512562814070352, 0.7417085427135677], 
      Hue[0.1, 0.030150753768844223`, 0.7417085427135677], 
      Hue[0.1, 0.035175879396984924`, 0.7417085427135677], 
      Hue[0.1, 0.04020100502512563, 0.7417085427135677], 
      Hue[0.1, 0.04522613065326634, 0.7417085427135677], 
      Hue[0.1, 0.050251256281407045`, 0.7417085427135677], 
      Hue[0.1, 0.055276381909547756`, 0.7417085427135677], 
      Hue[0.1, 0.06030150753768846, 0.7417085427135677], 
      Hue[0.1, 0.06532663316582916, 0.7417085427135677], 
      Hue[0.1, 0.07035175879396988, 0.7417085427135677], 
      Hue[0.1, 0.07537688442211059, 0.7417085427135677], 
      Hue[0.1, 0.0804020100502513, 0.7417085427135677], 
      Hue[0.1, 0.085427135678392, 0.7417085427135677], 
      Hue[0.1, 0.09045226130653271, 0.7417085427135677], 
      Hue[0.1, 0.09547738693467342, 0.7417085427135677], 
      Hue[0.1, 0.10050251256281413`, 0.7417085427135677], 
      Hue[0.1, 0.10552763819095483`, 0.7417085427135677], 
      Hue[0.1, 0.11055276381909554`, 0.7417085427135677], 
      Hue[0.1, 0.11557788944723625`, 0.7417085427135677], 
      Hue[0.1, 0.12060301507537696`, 0.7417085427135677], 
      Hue[0.1, 0.12562814070351766`, 0.7417085427135677], 
      Hue[0.1, 0.13065326633165839`, 0.7417085427135677], 
      Hue[0.1, 0.13567839195979908`, 0.7417085427135677], 
      Hue[0.1, 0.14070351758793978`, 0.7417085427135677], 
      Hue[0.1, 0.1457286432160805, 0.7417085427135677], 
      Hue[0.1, 0.1507537688442212, 0.7417085427135677], 
      Hue[0.1, 0.1557788944723619, 0.7417085427135677], 
      Hue[0.1, 0.16080402010050263`, 0.7417085427135677], 
      Hue[0.1, 0.16582914572864332`, 0.7417085427135677], 
      Hue[0.1, 0.170854271356784, 0.7417085427135677], 
      Hue[0.1, 0.1758793969849247, 0.7417085427135677], 
      Hue[0.1, 0.1809045226130654, 0.7417085427135677], 
      Hue[0.1, 0.18592964824120609`, 0.7417085427135677], 
      Hue[0.1, 0.19095477386934676`, 0.7417085427135677], 
      Hue[0.1, 0.19597989949748745`, 0.7417085427135677], 
      Hue[0.1, 0.20100502512562815`, 0.7417085427135677], 
      Hue[0.1, 0.20603015075376885`, 0.7417085427135677], 
      Hue[0.1, 0.21105527638190952`, 0.7417085427135677], 
      Hue[0.1, 0.21608040201005022`, 0.7417085427135677], 
      Hue[0.1, 0.2211055276381909, 0.7417085427135677], 
      Hue[0.1, 0.2261306532663316, 0.7417085427135677], 
      Hue[0.1, 0.23115577889447228`, 0.7417085427135677], 
      Hue[0.1, 0.23618090452261298`, 0.7417085427135677], 
      Hue[0.1, 0.24120603015075368`, 0.7417085427135677], 
      Hue[0.1, 0.24623115577889435`, 0.7417085427135677], 
      Hue[0.1, 0.25125628140703504`, 0.7417085427135677], 
      Hue[0.1, 0.2562814070351757, 0.7417085427135677], 
      Hue[0.1, 0.26130653266331644`, 0.7417085427135677], 
      Hue[0.1, 0.2663316582914571, 0.7417085427135677], 
      Hue[0.1, 0.27135678391959783`, 0.7417085427135677], 
      Hue[0.1, 0.2763819095477385, 0.7417085427135677], 
      Hue[0.1, 0.28140703517587917`, 0.7417085427135677], 
      Hue[0.1, 0.2864321608040199, 0.7417085427135677], 
      Hue[0.1, 0.29145728643216057`, 0.7417085427135677], 
      Hue[0.1, 0.29648241206030124`, 0.7417085427135677], 
      Hue[0.1, 0.30150753768844196`, 0.7417085427135677], 
      Hue[0.1, 0.30653266331658263`, 0.7417085427135677], 
      Hue[0.1, 0.31155778894472336`, 0.7417085427135677], 
      Hue[0.1, 0.316582914572864, 0.7417085427135677], 
      Hue[0.1, 0.32160804020100475`, 0.7417085427135677], 
      Hue[0.1, 0.3266331658291454, 0.7417085427135677], 
      Hue[0.1, 0.33165829145728615`, 0.7417085427135677], 
      Hue[0.1, 0.3366834170854268, 0.7417085427135677], 
      Hue[0.1, 0.3417085427135675, 0.7417085427135677], 
      Hue[0.1, 0.3467336683417082, 0.7417085427135677], 
      Hue[0.1, 0.3517587939698489, 0.7417085427135677], 
      Hue[0.1, 0.3567839195979896, 0.7417085427135677], 
      Hue[0.1, 0.3618090452261303, 0.7417085427135677], 
      Hue[0.1, 0.36683417085427095`, 0.7417085427135677], 
      Hue[0.1, 0.37185929648241167`, 0.7417085427135677], 
      Hue[0.1, 0.37688442211055234`, 0.7417085427135677], 
      Hue[0.1, 0.381909547738693, 0.7417085427135677], 
      Hue[0.1, 0.38693467336683374`, 0.7417085427135677], 
      Hue[0.1, 0.3919597989949744, 0.7417085427135677], 
      Hue[0.1, 0.39698492462311513`, 0.7417085427135677], 
      Hue[0.1, 0.4020100502512558, 0.7417085427135677], 
      Hue[0.1, 0.40703517587939647`, 0.7417085427135677], 
      Hue[0.1, 0.4120603015075372, 0.7417085427135677], 
      Hue[0.1, 0.41708542713567787`, 0.7417085427135677], 
      Hue[0.1, 0.42211055276381854`, 0.7417085427135677], 
      Hue[0.1, 0.42713567839195926`, 0.7417085427135677], 
      Hue[0.1, 0.43216080402009993`, 0.7417085427135677], 
      Hue[0.1, 0.4371859296482406, 0.7417085427135677], 
      Hue[0.1, 0.4422110552763813, 0.7417085427135677], 
      Hue[0.1, 0.447236180904522, 0.7417085427135677], 
      Hue[0.1, 0.4522613065326627, 0.7417085427135677], 
      Hue[0.1, 0.4572864321608034, 0.7417085427135677], 
      Hue[0.1, 0.46231155778894406`, 0.7417085427135677], 
      Hue[0.1, 0.4673366834170848, 0.7417085427135677], 
      Hue[0.1, 0.47236180904522546`, 0.7417085427135677], 
      Hue[0.1, 0.4773869346733661, 0.7417085427135677], 
      Hue[0.1, 0.48241206030150685`, 0.7417085427135677], 
      Hue[0.1, 0.4874371859296475, 0.7417085427135677], 
      Hue[0.1, 0.49246231155778825`, 0.7417085427135677], 
      Hue[0.1, 0.4974874371859289, 0.7417085427135677], 
      Hue[0.1, 0.5025125628140696, 0.7417085427135677], 
      Hue[0.1, 0.5075376884422103, 0.7417085427135677], 
      Hue[0.1, 0.512562814070351, 0.7417085427135677], 
      Hue[0.1, 0.5175879396984917, 0.7417085427135677], 
      Hue[0.1, 0.5226130653266323, 0.7417085427135677], 
      Hue[0.1, 0.527638190954773, 0.7417085427135677], 
      Hue[0.1, 0.5326633165829138, 0.7417085427135677], 
      Hue[0.1, 0.5376884422110544, 0.7417085427135677], 
      Hue[0.1, 0.5427135678391951, 0.7417085427135677], 
      Hue[0.1, 0.5477386934673358, 0.7417085427135677], 
      Hue[0.1, 0.5527638190954766, 0.7417085427135677], 
      Hue[0.1, 0.5577889447236172, 0.7417085427135677], 
      Hue[0.1, 0.5628140703517579, 0.7417085427135677], 
      Hue[0.1, 0.5678391959798986, 0.7417085427135677], 
      Hue[0.1, 0.5728643216080392, 0.7417085427135677], 
      Hue[0.1, 0.57788944723618, 0.7417085427135677], 
      Hue[0.1, 0.5829145728643207, 0.7417085427135677], 
      Hue[0.1, 0.5879396984924613, 0.7417085427135677], 
      Hue[0.1, 0.592964824120602, 0.7417085427135677], 
      Hue[0.1, 0.5979899497487428, 0.7417085427135677], 
      Hue[0.1, 0.6030150753768834, 0.7417085427135677], 
      Hue[0.1, 0.6080402010050241, 0.7417085427135677], 
      Hue[0.1, 0.6130653266331648, 0.7417085427135677], 
      Hue[0.1, 0.6180904522613054, 0.7417085427135677], 
      Hue[0.1, 0.6231155778894462, 0.7417085427135677], 
      Hue[0.1, 0.6281407035175869, 0.7417085427135677], 
      Hue[0.1, 0.6331658291457275, 0.7417085427135677], 
      Hue[0.1, 0.6381909547738683, 0.7417085427135677], 
      Hue[0.1, 0.6432160804020091, 0.7417085427135677], 
      Hue[0.1, 0.6482412060301498, 0.7417085427135677], 
      Hue[0.1, 0.6532663316582906, 0.7417085427135677], 
      Hue[0.1, 0.6582914572864313, 0.7417085427135677], 
      Hue[0.1, 0.6633165829145721, 0.7417085427135677], 
      Hue[0.1, 0.6683417085427129, 0.7417085427135677], 
      Hue[0.1, 0.6733668341708536, 0.7417085427135677], 
      Hue[0.1, 0.6783919597989944, 0.7417085427135677], 
      Hue[0.1, 0.6834170854271352, 0.7417085427135677], 
      Hue[0.1, 0.6884422110552759, 0.7417085427135677], 
      Hue[0.1, 0.6934673366834166, 0.7417085427135677], 
      Hue[0.1, 0.6984924623115575, 0.7417085427135677], 
      Hue[0.1, 0.7035175879396982, 0.7417085427135677], 
      Hue[0.1, 0.7085427135678389, 0.7417085427135677], 
      Hue[0.1, 0.7135678391959798, 0.7417085427135677], 
      Hue[0.1, 0.7185929648241205, 0.7417085427135677], 
      Hue[0.1, 0.7236180904522612, 0.7417085427135677], 
      Hue[0.1, 0.7286432160804021, 0.7417085427135677], 
      Hue[0.1, 0.7336683417085428, 0.7417085427135677], 
      Hue[0.1, 0.7386934673366835, 0.7417085427135677], 
      Hue[0.1, 0.7437185929648243, 0.7417085427135677], 
      Hue[0.1, 0.7487437185929651, 0.7417085427135677], 
      Hue[0.1, 0.7537688442211058, 0.7417085427135677], 
      Hue[0.1, 0.7587939698492466, 0.7417085427135677], 
      Hue[0.1, 0.7638190954773874, 0.7417085427135677], 
      Hue[0.1, 0.7688442211055281, 0.7417085427135677], 
      Hue[0.1, 0.7738693467336689, 0.7417085427135677], 
      Hue[0.1, 0.7788944723618096, 0.7417085427135677], 
      Hue[0.1, 0.7839195979899504, 0.7417085427135677], 
      Hue[0.1, 0.7889447236180911, 0.7417085427135677], 
      Hue[0.1, 0.7939698492462319, 0.7417085427135677], 
      Hue[0.1, 0.7989949748743727, 0.7417085427135677], 
      Hue[0.1, 0.8040201005025134, 0.7417085427135677], 
      Hue[0.1, 0.8090452261306542, 0.7417085427135677], 
      Hue[0.1, 0.8140703517587949, 0.7417085427135677], 
      Hue[0.1, 0.8190954773869357, 0.7417085427135677], 
      Hue[0.1, 0.8241206030150765, 0.7417085427135677], 
      Hue[0.1, 0.8291457286432172, 0.7417085427135677], 
      Hue[0.1, 0.834170854271358, 0.7417085427135677], 
      Hue[0.1, 0.8391959798994988, 0.7417085427135677], 
      Hue[0.1, 0.8442211055276395, 0.7417085427135677], 
      Hue[0.1, 0.8492462311557802, 0.7417085427135677], 
      Hue[0.1, 0.8542713567839211, 0.7417085427135677], 
      Hue[0.1, 0.8592964824120618, 0.7417085427135677], 
      Hue[0.1, 0.8643216080402025, 0.7417085427135677], 
      Hue[0.1, 0.8693467336683434, 0.7417085427135677], 
      Hue[0.1, 0.8743718592964841, 0.7417085427135677], 
      Hue[0.1, 0.8793969849246248, 0.7417085427135677], 
      Hue[0.1, 0.8844221105527657, 0.7417085427135677], 
      Hue[0.1, 0.8894472361809064, 0.7417085427135677], 
      Hue[0.1, 0.8944723618090471, 0.7417085427135677], 
      Hue[0.1, 0.8994974874371879, 0.7417085427135677], 
      Hue[0.1, 0.9045226130653287, 0.7417085427135677], 
      Hue[0.1, 0.9095477386934694, 0.7417085427135677], 
      Hue[0.1, 0.9145728643216102, 0.7417085427135677], 
      Hue[0.1, 0.919597989949751, 0.7417085427135677], 
      Hue[0.1, 0.9246231155778917, 0.7417085427135677], 
      Hue[0.1, 0.9296482412060324, 0.7417085427135677], 
      Hue[0.1, 0.9346733668341732, 0.7417085427135677], 
      Hue[0.1, 0.939698492462314, 0.7417085427135677], 
      Hue[0.1, 0.9447236180904547, 0.7417085427135677], 
      Hue[0.1, 0.9497487437185955, 0.7417085427135677], 
      Hue[0.1, 0.9547738693467362, 0.7417085427135677], 
      Hue[0.1, 0.959798994974877, 0.7417085427135677], 
      Hue[0.1, 0.9648241206030178, 0.7417085427135677], 
      Hue[0.1, 0.9698492462311585, 0.7417085427135677], 
      Hue[0.1, 0.9748743718592993, 0.7417085427135677], 
      Hue[0.1, 0.9798994974874401, 0.7417085427135677], 
      Hue[0.1, 0.9849246231155808, 0.7417085427135677], 
      Hue[0.1, 0.9899497487437215, 0.7417085427135677], 
      Hue[0.1, 0.9949748743718624, 0.7417085427135677], 
      Hue[0.1, 1., 0.7417085427135677], 
      Hue[0.1, 0., 0.7467336683417083], 
      Hue[0.1, 0.005025125628140704, 0.7467336683417083], 
      Hue[0.1, 0.010050251256281407`, 0.7467336683417083], 
      Hue[0.1, 0.015075376884422112`, 0.7467336683417083], 
      Hue[0.1, 0.020100502512562814`, 0.7467336683417083], 
      Hue[0.1, 0.02512562814070352, 0.7467336683417083], 
      Hue[0.1, 0.030150753768844223`, 0.7467336683417083], 
      Hue[0.1, 0.035175879396984924`, 0.7467336683417083], 
      Hue[0.1, 0.04020100502512563, 0.7467336683417083], 
      Hue[0.1, 0.04522613065326634, 0.7467336683417083], 
      Hue[0.1, 0.050251256281407045`, 0.7467336683417083], 
      Hue[0.1, 0.055276381909547756`, 0.7467336683417083], 
      Hue[0.1, 0.06030150753768846, 0.7467336683417083], 
      Hue[0.1, 0.06532663316582916, 0.7467336683417083], 
      Hue[0.1, 0.07035175879396988, 0.7467336683417083], 
      Hue[0.1, 0.07537688442211059, 0.7467336683417083], 
      Hue[0.1, 0.0804020100502513, 0.7467336683417083], 
      Hue[0.1, 0.085427135678392, 0.7467336683417083], 
      Hue[0.1, 0.09045226130653271, 0.7467336683417083], 
      Hue[0.1, 0.09547738693467342, 0.7467336683417083], 
      Hue[0.1, 0.10050251256281413`, 0.7467336683417083], 
      Hue[0.1, 0.10552763819095483`, 0.7467336683417083], 
      Hue[0.1, 0.11055276381909554`, 0.7467336683417083], 
      Hue[0.1, 0.11557788944723625`, 0.7467336683417083], 
      Hue[0.1, 0.12060301507537696`, 0.7467336683417083], 
      Hue[0.1, 0.12562814070351766`, 0.7467336683417083], 
      Hue[0.1, 0.13065326633165839`, 0.7467336683417083], 
      Hue[0.1, 0.13567839195979908`, 0.7467336683417083], 
      Hue[0.1, 0.14070351758793978`, 0.7467336683417083], 
      Hue[0.1, 0.1457286432160805, 0.7467336683417083], 
      Hue[0.1, 0.1507537688442212, 0.7467336683417083], 
      Hue[0.1, 0.1557788944723619, 0.7467336683417083], 
      Hue[0.1, 0.16080402010050263`, 0.7467336683417083], 
      Hue[0.1, 0.16582914572864332`, 0.7467336683417083], 
      Hue[0.1, 0.170854271356784, 0.7467336683417083], 
      Hue[0.1, 0.1758793969849247, 0.7467336683417083], 
      Hue[0.1, 0.1809045226130654, 0.7467336683417083], 
      Hue[0.1, 0.18592964824120609`, 0.7467336683417083], 
      Hue[0.1, 0.19095477386934676`, 0.7467336683417083], 
      Hue[0.1, 0.19597989949748745`, 0.7467336683417083], 
      Hue[0.1, 0.20100502512562815`, 0.7467336683417083], 
      Hue[0.1, 0.20603015075376885`, 0.7467336683417083], 
      Hue[0.1, 0.21105527638190952`, 0.7467336683417083], 
      Hue[0.1, 0.21608040201005022`, 0.7467336683417083], 
      Hue[0.1, 0.2211055276381909, 0.7467336683417083], 
      Hue[0.1, 0.2261306532663316, 0.7467336683417083], 
      Hue[0.1, 0.23115577889447228`, 0.7467336683417083], 
      Hue[0.1, 0.23618090452261298`, 0.7467336683417083], 
      Hue[0.1, 0.24120603015075368`, 0.7467336683417083], 
      Hue[0.1, 0.24623115577889435`, 0.7467336683417083], 
      Hue[0.1, 0.25125628140703504`, 0.7467336683417083], 
      Hue[0.1, 0.2562814070351757, 0.7467336683417083], 
      Hue[0.1, 0.26130653266331644`, 0.7467336683417083], 
      Hue[0.1, 0.2663316582914571, 0.7467336683417083], 
      Hue[0.1, 0.27135678391959783`, 0.7467336683417083], 
      Hue[0.1, 0.2763819095477385, 0.7467336683417083], 
      Hue[0.1, 0.28140703517587917`, 0.7467336683417083], 
      Hue[0.1, 0.2864321608040199, 0.7467336683417083], 
      Hue[0.1, 0.29145728643216057`, 0.7467336683417083], 
      Hue[0.1, 0.29648241206030124`, 0.7467336683417083], 
      Hue[0.1, 0.30150753768844196`, 0.7467336683417083], 
      Hue[0.1, 0.30653266331658263`, 0.7467336683417083], 
      Hue[0.1, 0.31155778894472336`, 0.7467336683417083], 
      Hue[0.1, 0.316582914572864, 0.7467336683417083], 
      Hue[0.1, 0.32160804020100475`, 0.7467336683417083], 
      Hue[0.1, 0.3266331658291454, 0.7467336683417083], 
      Hue[0.1, 0.33165829145728615`, 0.7467336683417083], 
      Hue[0.1, 0.3366834170854268, 0.7467336683417083], 
      Hue[0.1, 0.3417085427135675, 0.7467336683417083], 
      Hue[0.1, 0.3467336683417082, 0.7467336683417083], 
      Hue[0.1, 0.3517587939698489, 0.7467336683417083], 
      Hue[0.1, 0.3567839195979896, 0.7467336683417083], 
      Hue[0.1, 0.3618090452261303, 0.7467336683417083], 
      Hue[0.1, 0.36683417085427095`, 0.7467336683417083], 
      Hue[0.1, 0.37185929648241167`, 0.7467336683417083], 
      Hue[0.1, 0.37688442211055234`, 0.7467336683417083], 
      Hue[0.1, 0.381909547738693, 0.7467336683417083], 
      Hue[0.1, 0.38693467336683374`, 0.7467336683417083], 
      Hue[0.1, 0.3919597989949744, 0.7467336683417083], 
      Hue[0.1, 0.39698492462311513`, 0.7467336683417083], 
      Hue[0.1, 0.4020100502512558, 0.7467336683417083], 
      Hue[0.1, 0.40703517587939647`, 0.7467336683417083], 
      Hue[0.1, 0.4120603015075372, 0.7467336683417083], 
      Hue[0.1, 0.41708542713567787`, 0.7467336683417083], 
      Hue[0.1, 0.42211055276381854`, 0.7467336683417083], 
      Hue[0.1, 0.42713567839195926`, 0.7467336683417083], 
      Hue[0.1, 0.43216080402009993`, 0.7467336683417083], 
      Hue[0.1, 0.4371859296482406, 0.7467336683417083], 
      Hue[0.1, 0.4422110552763813, 0.7467336683417083], 
      Hue[0.1, 0.447236180904522, 0.7467336683417083], 
      Hue[0.1, 0.4522613065326627, 0.7467336683417083], 
      Hue[0.1, 0.4572864321608034, 0.7467336683417083], 
      Hue[0.1, 0.46231155778894406`, 0.7467336683417083], 
      Hue[0.1, 0.4673366834170848, 0.7467336683417083], 
      Hue[0.1, 0.47236180904522546`, 0.7467336683417083], 
      Hue[0.1, 0.4773869346733661, 0.7467336683417083], 
      Hue[0.1, 0.48241206030150685`, 0.7467336683417083], 
      Hue[0.1, 0.4874371859296475, 0.7467336683417083], 
      Hue[0.1, 0.49246231155778825`, 0.7467336683417083], 
      Hue[0.1, 0.4974874371859289, 0.7467336683417083], 
      Hue[0.1, 0.5025125628140696, 0.7467336683417083], 
      Hue[0.1, 0.5075376884422103, 0.7467336683417083], 
      Hue[0.1, 0.512562814070351, 0.7467336683417083], 
      Hue[0.1, 0.5175879396984917, 0.7467336683417083], 
      Hue[0.1, 0.5226130653266323, 0.7467336683417083], 
      Hue[0.1, 0.527638190954773, 0.7467336683417083], 
      Hue[0.1, 0.5326633165829138, 0.7467336683417083], 
      Hue[0.1, 0.5376884422110544, 0.7467336683417083], 
      Hue[0.1, 0.5427135678391951, 0.7467336683417083], 
      Hue[0.1, 0.5477386934673358, 0.7467336683417083], 
      Hue[0.1, 0.5527638190954766, 0.7467336683417083], 
      Hue[0.1, 0.5577889447236172, 0.7467336683417083], 
      Hue[0.1, 0.5628140703517579, 0.7467336683417083], 
      Hue[0.1, 0.5678391959798986, 0.7467336683417083], 
      Hue[0.1, 0.5728643216080392, 0.7467336683417083], 
      Hue[0.1, 0.57788944723618, 0.7467336683417083], 
      Hue[0.1, 0.5829145728643207, 0.7467336683417083], 
      Hue[0.1, 0.5879396984924613, 0.7467336683417083], 
      Hue[0.1, 0.592964824120602, 0.7467336683417083], 
      Hue[0.1, 0.5979899497487428, 0.7467336683417083], 
      Hue[0.1, 0.6030150753768834, 0.7467336683417083], 
      Hue[0.1, 0.6080402010050241, 0.7467336683417083], 
      Hue[0.1, 0.6130653266331648, 0.7467336683417083], 
      Hue[0.1, 0.6180904522613054, 0.7467336683417083], 
      Hue[0.1, 0.6231155778894462, 0.7467336683417083], 
      Hue[0.1, 0.6281407035175869, 0.7467336683417083], 
      Hue[0.1, 0.6331658291457275, 0.7467336683417083], 
      Hue[0.1, 0.6381909547738683, 0.7467336683417083], 
      Hue[0.1, 0.6432160804020091, 0.7467336683417083], 
      Hue[0.1, 0.6482412060301498, 0.7467336683417083], 
      Hue[0.1, 0.6532663316582906, 0.7467336683417083], 
      Hue[0.1, 0.6582914572864313, 0.7467336683417083], 
      Hue[0.1, 0.6633165829145721, 0.7467336683417083], 
      Hue[0.1, 0.6683417085427129, 0.7467336683417083], 
      Hue[0.1, 0.6733668341708536, 0.7467336683417083], 
      Hue[0.1, 0.6783919597989944, 0.7467336683417083], 
      Hue[0.1, 0.6834170854271352, 0.7467336683417083], 
      Hue[0.1, 0.6884422110552759, 0.7467336683417083], 
      Hue[0.1, 0.6934673366834166, 0.7467336683417083], 
      Hue[0.1, 0.6984924623115575, 0.7467336683417083], 
      Hue[0.1, 0.7035175879396982, 0.7467336683417083], 
      Hue[0.1, 0.7085427135678389, 0.7467336683417083], 
      Hue[0.1, 0.7135678391959798, 0.7467336683417083], 
      Hue[0.1, 0.7185929648241205, 0.7467336683417083], 
      Hue[0.1, 0.7236180904522612, 0.7467336683417083], 
      Hue[0.1, 0.7286432160804021, 0.7467336683417083], 
      Hue[0.1, 0.7336683417085428, 0.7467336683417083], 
      Hue[0.1, 0.7386934673366835, 0.7467336683417083], 
      Hue[0.1, 0.7437185929648243, 0.7467336683417083], 
      Hue[0.1, 0.7487437185929651, 0.7467336683417083], 
      Hue[0.1, 0.7537688442211058, 0.7467336683417083], 
      Hue[0.1, 0.7587939698492466, 0.7467336683417083], 
      Hue[0.1, 0.7638190954773874, 0.7467336683417083], 
      Hue[0.1, 0.7688442211055281, 0.7467336683417083], 
      Hue[0.1, 0.7738693467336689, 0.7467336683417083], 
      Hue[0.1, 0.7788944723618096, 0.7467336683417083], 
      Hue[0.1, 0.7839195979899504, 0.7467336683417083], 
      Hue[0.1, 0.7889447236180911, 0.7467336683417083], 
      Hue[0.1, 0.7939698492462319, 0.7467336683417083], 
      Hue[0.1, 0.7989949748743727, 0.7467336683417083], 
      Hue[0.1, 0.8040201005025134, 0.7467336683417083], 
      Hue[0.1, 0.8090452261306542, 0.7467336683417083], 
      Hue[0.1, 0.8140703517587949, 0.7467336683417083], 
      Hue[0.1, 0.8190954773869357, 0.7467336683417083], 
      Hue[0.1, 0.8241206030150765, 0.7467336683417083], 
      Hue[0.1, 0.8291457286432172, 0.7467336683417083], 
      Hue[0.1, 0.834170854271358, 0.7467336683417083], 
      Hue[0.1, 0.8391959798994988, 0.7467336683417083], 
      Hue[0.1, 0.8442211055276395, 0.7467336683417083], 
      Hue[0.1, 0.8492462311557802, 0.7467336683417083], 
      Hue[0.1, 0.8542713567839211, 0.7467336683417083], 
      Hue[0.1, 0.8592964824120618, 0.7467336683417083], 
      Hue[0.1, 0.8643216080402025, 0.7467336683417083], 
      Hue[0.1, 0.8693467336683434, 0.7467336683417083], 
      Hue[0.1, 0.8743718592964841, 0.7467336683417083], 
      Hue[0.1, 0.8793969849246248, 0.7467336683417083], 
      Hue[0.1, 0.8844221105527657, 0.7467336683417083], 
      Hue[0.1, 0.8894472361809064, 0.7467336683417083], 
      Hue[0.1, 0.8944723618090471, 0.7467336683417083], 
      Hue[0.1, 0.8994974874371879, 0.7467336683417083], 
      Hue[0.1, 0.9045226130653287, 0.7467336683417083], 
      Hue[0.1, 0.9095477386934694, 0.7467336683417083], 
      Hue[0.1, 0.9145728643216102, 0.7467336683417083], 
      Hue[0.1, 0.919597989949751, 0.7467336683417083], 
      Hue[0.1, 0.9246231155778917, 0.7467336683417083], 
      Hue[0.1, 0.9296482412060324, 0.7467336683417083], 
      Hue[0.1, 0.9346733668341732, 0.7467336683417083], 
      Hue[0.1, 0.939698492462314, 0.7467336683417083], 
      Hue[0.1, 0.9447236180904547, 0.7467336683417083], 
      Hue[0.1, 0.9497487437185955, 0.7467336683417083], 
      Hue[0.1, 0.9547738693467362, 0.7467336683417083], 
      Hue[0.1, 0.959798994974877, 0.7467336683417083], 
      Hue[0.1, 0.9648241206030178, 0.7467336683417083], 
      Hue[0.1, 0.9698492462311585, 0.7467336683417083], 
      Hue[0.1, 0.9748743718592993, 0.7467336683417083], 
      Hue[0.1, 0.9798994974874401, 0.7467336683417083], 
      Hue[0.1, 0.9849246231155808, 0.7467336683417083], 
      Hue[0.1, 0.9899497487437215, 0.7467336683417083], 
      Hue[0.1, 0.9949748743718624, 0.7467336683417083], 
      Hue[0.1, 1., 0.7467336683417083], 
      Hue[0.1, 0., 0.751758793969849], 
      Hue[0.1, 0.005025125628140704, 0.751758793969849], 
      Hue[0.1, 0.010050251256281407`, 0.751758793969849], 
      Hue[0.1, 0.015075376884422112`, 0.751758793969849], 
      Hue[0.1, 0.020100502512562814`, 0.751758793969849], 
      Hue[0.1, 0.02512562814070352, 0.751758793969849], 
      Hue[0.1, 0.030150753768844223`, 0.751758793969849], 
      Hue[0.1, 0.035175879396984924`, 0.751758793969849], 
      Hue[0.1, 0.04020100502512563, 0.751758793969849], 
      Hue[0.1, 0.04522613065326634, 0.751758793969849], 
      Hue[0.1, 0.050251256281407045`, 0.751758793969849], 
      Hue[0.1, 0.055276381909547756`, 0.751758793969849], 
      Hue[0.1, 0.06030150753768846, 0.751758793969849], 
      Hue[0.1, 0.06532663316582916, 0.751758793969849], 
      Hue[0.1, 0.07035175879396988, 0.751758793969849], 
      Hue[0.1, 0.07537688442211059, 0.751758793969849], 
      Hue[0.1, 0.0804020100502513, 0.751758793969849], 
      Hue[0.1, 0.085427135678392, 0.751758793969849], 
      Hue[0.1, 0.09045226130653271, 0.751758793969849], 
      Hue[0.1, 0.09547738693467342, 0.751758793969849], 
      Hue[0.1, 0.10050251256281413`, 0.751758793969849], 
      Hue[0.1, 0.10552763819095483`, 0.751758793969849], 
      Hue[0.1, 0.11055276381909554`, 0.751758793969849], 
      Hue[0.1, 0.11557788944723625`, 0.751758793969849], 
      Hue[0.1, 0.12060301507537696`, 0.751758793969849], 
      Hue[0.1, 0.12562814070351766`, 0.751758793969849], 
      Hue[0.1, 0.13065326633165839`, 0.751758793969849], 
      Hue[0.1, 0.13567839195979908`, 0.751758793969849], 
      Hue[0.1, 0.14070351758793978`, 0.751758793969849], 
      Hue[0.1, 0.1457286432160805, 0.751758793969849], 
      Hue[0.1, 0.1507537688442212, 0.751758793969849], 
      Hue[0.1, 0.1557788944723619, 0.751758793969849], 
      Hue[0.1, 0.16080402010050263`, 0.751758793969849], 
      Hue[0.1, 0.16582914572864332`, 0.751758793969849], 
      Hue[0.1, 0.170854271356784, 0.751758793969849], 
      Hue[0.1, 0.1758793969849247, 0.751758793969849], 
      Hue[0.1, 0.1809045226130654, 0.751758793969849], 
      Hue[0.1, 0.18592964824120609`, 0.751758793969849], 
      Hue[0.1, 0.19095477386934676`, 0.751758793969849], 
      Hue[0.1, 0.19597989949748745`, 0.751758793969849], 
      Hue[0.1, 0.20100502512562815`, 0.751758793969849], 
      Hue[0.1, 0.20603015075376885`, 0.751758793969849], 
      Hue[0.1, 0.21105527638190952`, 0.751758793969849], 
      Hue[0.1, 0.21608040201005022`, 0.751758793969849], 
      Hue[0.1, 0.2211055276381909, 0.751758793969849], 
      Hue[0.1, 0.2261306532663316, 0.751758793969849], 
      Hue[0.1, 0.23115577889447228`, 0.751758793969849], 
      Hue[0.1, 0.23618090452261298`, 0.751758793969849], 
      Hue[0.1, 0.24120603015075368`, 0.751758793969849], 
      Hue[0.1, 0.24623115577889435`, 0.751758793969849], 
      Hue[0.1, 0.25125628140703504`, 0.751758793969849], 
      Hue[0.1, 0.2562814070351757, 0.751758793969849], 
      Hue[0.1, 0.26130653266331644`, 0.751758793969849], 
      Hue[0.1, 0.2663316582914571, 0.751758793969849], 
      Hue[0.1, 0.27135678391959783`, 0.751758793969849], 
      Hue[0.1, 0.2763819095477385, 0.751758793969849], 
      Hue[0.1, 0.28140703517587917`, 0.751758793969849], 
      Hue[0.1, 0.2864321608040199, 0.751758793969849], 
      Hue[0.1, 0.29145728643216057`, 0.751758793969849], 
      Hue[0.1, 0.29648241206030124`, 0.751758793969849], 
      Hue[0.1, 0.30150753768844196`, 0.751758793969849], 
      Hue[0.1, 0.30653266331658263`, 0.751758793969849], 
      Hue[0.1, 0.31155778894472336`, 0.751758793969849], 
      Hue[0.1, 0.316582914572864, 0.751758793969849], 
      Hue[0.1, 0.32160804020100475`, 0.751758793969849], 
      Hue[0.1, 0.3266331658291454, 0.751758793969849], 
      Hue[0.1, 0.33165829145728615`, 0.751758793969849], 
      Hue[0.1, 0.3366834170854268, 0.751758793969849], 
      Hue[0.1, 0.3417085427135675, 0.751758793969849], 
      Hue[0.1, 0.3467336683417082, 0.751758793969849], 
      Hue[0.1, 0.3517587939698489, 0.751758793969849], 
      Hue[0.1, 0.3567839195979896, 0.751758793969849], 
      Hue[0.1, 0.3618090452261303, 0.751758793969849], 
      Hue[0.1, 0.36683417085427095`, 0.751758793969849], 
      Hue[0.1, 0.37185929648241167`, 0.751758793969849], 
      Hue[0.1, 0.37688442211055234`, 0.751758793969849], 
      Hue[0.1, 0.381909547738693, 0.751758793969849], 
      Hue[0.1, 0.38693467336683374`, 0.751758793969849], 
      Hue[0.1, 0.3919597989949744, 0.751758793969849], 
      Hue[0.1, 0.39698492462311513`, 0.751758793969849], 
      Hue[0.1, 0.4020100502512558, 0.751758793969849], 
      Hue[0.1, 0.40703517587939647`, 0.751758793969849], 
      Hue[0.1, 0.4120603015075372, 0.751758793969849], 
      Hue[0.1, 0.41708542713567787`, 0.751758793969849], 
      Hue[0.1, 0.42211055276381854`, 0.751758793969849], 
      Hue[0.1, 0.42713567839195926`, 0.751758793969849], 
      Hue[0.1, 0.43216080402009993`, 0.751758793969849], 
      Hue[0.1, 0.4371859296482406, 0.751758793969849], 
      Hue[0.1, 0.4422110552763813, 0.751758793969849], 
      Hue[0.1, 0.447236180904522, 0.751758793969849], 
      Hue[0.1, 0.4522613065326627, 0.751758793969849], 
      Hue[0.1, 0.4572864321608034, 0.751758793969849], 
      Hue[0.1, 0.46231155778894406`, 0.751758793969849], 
      Hue[0.1, 0.4673366834170848, 0.751758793969849], 
      Hue[0.1, 0.47236180904522546`, 0.751758793969849], 
      Hue[0.1, 0.4773869346733661, 0.751758793969849], 
      Hue[0.1, 0.48241206030150685`, 0.751758793969849], 
      Hue[0.1, 0.4874371859296475, 0.751758793969849], 
      Hue[0.1, 0.49246231155778825`, 0.751758793969849], 
      Hue[0.1, 0.4974874371859289, 0.751758793969849], 
      Hue[0.1, 0.5025125628140696, 0.751758793969849], 
      Hue[0.1, 0.5075376884422103, 0.751758793969849], 
      Hue[0.1, 0.512562814070351, 0.751758793969849], 
      Hue[0.1, 0.5175879396984917, 0.751758793969849], 
      Hue[0.1, 0.5226130653266323, 0.751758793969849], 
      Hue[0.1, 0.527638190954773, 0.751758793969849], 
      Hue[0.1, 0.5326633165829138, 0.751758793969849], 
      Hue[0.1, 0.5376884422110544, 0.751758793969849], 
      Hue[0.1, 0.5427135678391951, 0.751758793969849], 
      Hue[0.1, 0.5477386934673358, 0.751758793969849], 
      Hue[0.1, 0.5527638190954766, 0.751758793969849], 
      Hue[0.1, 0.5577889447236172, 0.751758793969849], 
      Hue[0.1, 0.5628140703517579, 0.751758793969849], 
      Hue[0.1, 0.5678391959798986, 0.751758793969849], 
      Hue[0.1, 0.5728643216080392, 0.751758793969849], 
      Hue[0.1, 0.57788944723618, 0.751758793969849], 
      Hue[0.1, 0.5829145728643207, 0.751758793969849], 
      Hue[0.1, 0.5879396984924613, 0.751758793969849], 
      Hue[0.1, 0.592964824120602, 0.751758793969849], 
      Hue[0.1, 0.5979899497487428, 0.751758793969849], 
      Hue[0.1, 0.6030150753768834, 0.751758793969849], 
      Hue[0.1, 0.6080402010050241, 0.751758793969849], 
      Hue[0.1, 0.6130653266331648, 0.751758793969849], 
      Hue[0.1, 0.6180904522613054, 0.751758793969849], 
      Hue[0.1, 0.6231155778894462, 0.751758793969849], 
      Hue[0.1, 0.6281407035175869, 0.751758793969849], 
      Hue[0.1, 0.6331658291457275, 0.751758793969849], 
      Hue[0.1, 0.6381909547738683, 0.751758793969849], 
      Hue[0.1, 0.6432160804020091, 0.751758793969849], 
      Hue[0.1, 0.6482412060301498, 0.751758793969849], 
      Hue[0.1, 0.6532663316582906, 0.751758793969849], 
      Hue[0.1, 0.6582914572864313, 0.751758793969849], 
      Hue[0.1, 0.6633165829145721, 0.751758793969849], 
      Hue[0.1, 0.6683417085427129, 0.751758793969849], 
      Hue[0.1, 0.6733668341708536, 0.751758793969849], 
      Hue[0.1, 0.6783919597989944, 0.751758793969849], 
      Hue[0.1, 0.6834170854271352, 0.751758793969849], 
      Hue[0.1, 0.6884422110552759, 0.751758793969849], 
      Hue[0.1, 0.6934673366834166, 0.751758793969849], 
      Hue[0.1, 0.6984924623115575, 0.751758793969849], 
      Hue[0.1, 0.7035175879396982, 0.751758793969849], 
      Hue[0.1, 0.7085427135678389, 0.751758793969849], 
      Hue[0.1, 0.7135678391959798, 0.751758793969849], 
      Hue[0.1, 0.7185929648241205, 0.751758793969849], 
      Hue[0.1, 0.7236180904522612, 0.751758793969849], 
      Hue[0.1, 0.7286432160804021, 0.751758793969849], 
      Hue[0.1, 0.7336683417085428, 0.751758793969849], 
      Hue[0.1, 0.7386934673366835, 0.751758793969849], 
      Hue[0.1, 0.7437185929648243, 0.751758793969849], 
      Hue[0.1, 0.7487437185929651, 0.751758793969849], 
      Hue[0.1, 0.7537688442211058, 0.751758793969849], 
      Hue[0.1, 0.7587939698492466, 0.751758793969849], 
      Hue[0.1, 0.7638190954773874, 0.751758793969849], 
      Hue[0.1, 0.7688442211055281, 0.751758793969849], 
      Hue[0.1, 0.7738693467336689, 0.751758793969849], 
      Hue[0.1, 0.7788944723618096, 0.751758793969849], 
      Hue[0.1, 0.7839195979899504, 0.751758793969849], 
      Hue[0.1, 0.7889447236180911, 0.751758793969849], 
      Hue[0.1, 0.7939698492462319, 0.751758793969849], 
      Hue[0.1, 0.7989949748743727, 0.751758793969849], 
      Hue[0.1, 0.8040201005025134, 0.751758793969849], 
      Hue[0.1, 0.8090452261306542, 0.751758793969849], 
      Hue[0.1, 0.8140703517587949, 0.751758793969849], 
      Hue[0.1, 0.8190954773869357, 0.751758793969849], 
      Hue[0.1, 0.8241206030150765, 0.751758793969849], 
      Hue[0.1, 0.8291457286432172, 0.751758793969849], 
      Hue[0.1, 0.834170854271358, 0.751758793969849], 
      Hue[0.1, 0.8391959798994988, 0.751758793969849], 
      Hue[0.1, 0.8442211055276395, 0.751758793969849], 
      Hue[0.1, 0.8492462311557802, 0.751758793969849], 
      Hue[0.1, 0.8542713567839211, 0.751758793969849], 
      Hue[0.1, 0.8592964824120618, 0.751758793969849], 
      Hue[0.1, 0.8643216080402025, 0.751758793969849], 
      Hue[0.1, 0.8693467336683434, 0.751758793969849], 
      Hue[0.1, 0.8743718592964841, 0.751758793969849], 
      Hue[0.1, 0.8793969849246248, 0.751758793969849], 
      Hue[0.1, 0.8844221105527657, 0.751758793969849], 
      Hue[0.1, 0.8894472361809064, 0.751758793969849], 
      Hue[0.1, 0.8944723618090471, 0.751758793969849], 
      Hue[0.1, 0.8994974874371879, 0.751758793969849], 
      Hue[0.1, 0.9045226130653287, 0.751758793969849], 
      Hue[0.1, 0.9095477386934694, 0.751758793969849], 
      Hue[0.1, 0.9145728643216102, 0.751758793969849], 
      Hue[0.1, 0.919597989949751, 0.751758793969849], 
      Hue[0.1, 0.9246231155778917, 0.751758793969849], 
      Hue[0.1, 0.9296482412060324, 0.751758793969849], 
      Hue[0.1, 0.9346733668341732, 0.751758793969849], 
      Hue[0.1, 0.939698492462314, 0.751758793969849], 
      Hue[0.1, 0.9447236180904547, 0.751758793969849], 
      Hue[0.1, 0.9497487437185955, 0.751758793969849], 
      Hue[0.1, 0.9547738693467362, 0.751758793969849], 
      Hue[0.1, 0.959798994974877, 0.751758793969849], 
      Hue[0.1, 0.9648241206030178, 0.751758793969849], 
      Hue[0.1, 0.9698492462311585, 0.751758793969849], 
      Hue[0.1, 0.9748743718592993, 0.751758793969849], 
      Hue[0.1, 0.9798994974874401, 0.751758793969849], 
      Hue[0.1, 0.9849246231155808, 0.751758793969849], 
      Hue[0.1, 0.9899497487437215, 0.751758793969849], 
      Hue[0.1, 0.9949748743718624, 0.751758793969849], 
      Hue[0.1, 1., 0.751758793969849], 
      Hue[0.1, 0., 0.7567839195979897], 
      Hue[0.1, 0.005025125628140704, 0.7567839195979897], 
      Hue[0.1, 0.010050251256281407`, 0.7567839195979897], 
      Hue[0.1, 0.015075376884422112`, 0.7567839195979897], 
      Hue[0.1, 0.020100502512562814`, 0.7567839195979897], 
      Hue[0.1, 0.02512562814070352, 0.7567839195979897], 
      Hue[0.1, 0.030150753768844223`, 0.7567839195979897], 
      Hue[0.1, 0.035175879396984924`, 0.7567839195979897], 
      Hue[0.1, 0.04020100502512563, 0.7567839195979897], 
      Hue[0.1, 0.04522613065326634, 0.7567839195979897], 
      Hue[0.1, 0.050251256281407045`, 0.7567839195979897], 
      Hue[0.1, 0.055276381909547756`, 0.7567839195979897], 
      Hue[0.1, 0.06030150753768846, 0.7567839195979897], 
      Hue[0.1, 0.06532663316582916, 0.7567839195979897], 
      Hue[0.1, 0.07035175879396988, 0.7567839195979897], 
      Hue[0.1, 0.07537688442211059, 0.7567839195979897], 
      Hue[0.1, 0.0804020100502513, 0.7567839195979897], 
      Hue[0.1, 0.085427135678392, 0.7567839195979897], 
      Hue[0.1, 0.09045226130653271, 0.7567839195979897], 
      Hue[0.1, 0.09547738693467342, 0.7567839195979897], 
      Hue[0.1, 0.10050251256281413`, 0.7567839195979897], 
      Hue[0.1, 0.10552763819095483`, 0.7567839195979897], 
      Hue[0.1, 0.11055276381909554`, 0.7567839195979897], 
      Hue[0.1, 0.11557788944723625`, 0.7567839195979897], 
      Hue[0.1, 0.12060301507537696`, 0.7567839195979897], 
      Hue[0.1, 0.12562814070351766`, 0.7567839195979897], 
      Hue[0.1, 0.13065326633165839`, 0.7567839195979897], 
      Hue[0.1, 0.13567839195979908`, 0.7567839195979897], 
      Hue[0.1, 0.14070351758793978`, 0.7567839195979897], 
      Hue[0.1, 0.1457286432160805, 0.7567839195979897], 
      Hue[0.1, 0.1507537688442212, 0.7567839195979897], 
      Hue[0.1, 0.1557788944723619, 0.7567839195979897], 
      Hue[0.1, 0.16080402010050263`, 0.7567839195979897], 
      Hue[0.1, 0.16582914572864332`, 0.7567839195979897], 
      Hue[0.1, 0.170854271356784, 0.7567839195979897], 
      Hue[0.1, 0.1758793969849247, 0.7567839195979897], 
      Hue[0.1, 0.1809045226130654, 0.7567839195979897], 
      Hue[0.1, 0.18592964824120609`, 0.7567839195979897], 
      Hue[0.1, 0.19095477386934676`, 0.7567839195979897], 
      Hue[0.1, 0.19597989949748745`, 0.7567839195979897], 
      Hue[0.1, 0.20100502512562815`, 0.7567839195979897], 
      Hue[0.1, 0.20603015075376885`, 0.7567839195979897], 
      Hue[0.1, 0.21105527638190952`, 0.7567839195979897], 
      Hue[0.1, 0.21608040201005022`, 0.7567839195979897], 
      Hue[0.1, 0.2211055276381909, 0.7567839195979897], 
      Hue[0.1, 0.2261306532663316, 0.7567839195979897], 
      Hue[0.1, 0.23115577889447228`, 0.7567839195979897], 
      Hue[0.1, 0.23618090452261298`, 0.7567839195979897], 
      Hue[0.1, 0.24120603015075368`, 0.7567839195979897], 
      Hue[0.1, 0.24623115577889435`, 0.7567839195979897], 
      Hue[0.1, 0.25125628140703504`, 0.7567839195979897], 
      Hue[0.1, 0.2562814070351757, 0.7567839195979897], 
      Hue[0.1, 0.26130653266331644`, 0.7567839195979897], 
      Hue[0.1, 0.2663316582914571, 0.7567839195979897], 
      Hue[0.1, 0.27135678391959783`, 0.7567839195979897], 
      Hue[0.1, 0.2763819095477385, 0.7567839195979897], 
      Hue[0.1, 0.28140703517587917`, 0.7567839195979897], 
      Hue[0.1, 0.2864321608040199, 0.7567839195979897], 
      Hue[0.1, 0.29145728643216057`, 0.7567839195979897], 
      Hue[0.1, 0.29648241206030124`, 0.7567839195979897], 
      Hue[0.1, 0.30150753768844196`, 0.7567839195979897], 
      Hue[0.1, 0.30653266331658263`, 0.7567839195979897], 
      Hue[0.1, 0.31155778894472336`, 0.7567839195979897], 
      Hue[0.1, 0.316582914572864, 0.7567839195979897], 
      Hue[0.1, 0.32160804020100475`, 0.7567839195979897], 
      Hue[0.1, 0.3266331658291454, 0.7567839195979897], 
      Hue[0.1, 0.33165829145728615`, 0.7567839195979897], 
      Hue[0.1, 0.3366834170854268, 0.7567839195979897], 
      Hue[0.1, 0.3417085427135675, 0.7567839195979897], 
      Hue[0.1, 0.3467336683417082, 0.7567839195979897], 
      Hue[0.1, 0.3517587939698489, 0.7567839195979897], 
      Hue[0.1, 0.3567839195979896, 0.7567839195979897], 
      Hue[0.1, 0.3618090452261303, 0.7567839195979897], 
      Hue[0.1, 0.36683417085427095`, 0.7567839195979897], 
      Hue[0.1, 0.37185929648241167`, 0.7567839195979897], 
      Hue[0.1, 0.37688442211055234`, 0.7567839195979897], 
      Hue[0.1, 0.381909547738693, 0.7567839195979897], 
      Hue[0.1, 0.38693467336683374`, 0.7567839195979897], 
      Hue[0.1, 0.3919597989949744, 0.7567839195979897], 
      Hue[0.1, 0.39698492462311513`, 0.7567839195979897], 
      Hue[0.1, 0.4020100502512558, 0.7567839195979897], 
      Hue[0.1, 0.40703517587939647`, 0.7567839195979897], 
      Hue[0.1, 0.4120603015075372, 0.7567839195979897], 
      Hue[0.1, 0.41708542713567787`, 0.7567839195979897], 
      Hue[0.1, 0.42211055276381854`, 0.7567839195979897], 
      Hue[0.1, 0.42713567839195926`, 0.7567839195979897], 
      Hue[0.1, 0.43216080402009993`, 0.7567839195979897], 
      Hue[0.1, 0.4371859296482406, 0.7567839195979897], 
      Hue[0.1, 0.4422110552763813, 0.7567839195979897], 
      Hue[0.1, 0.447236180904522, 0.7567839195979897], 
      Hue[0.1, 0.4522613065326627, 0.7567839195979897], 
      Hue[0.1, 0.4572864321608034, 0.7567839195979897], 
      Hue[0.1, 0.46231155778894406`, 0.7567839195979897], 
      Hue[0.1, 0.4673366834170848, 0.7567839195979897], 
      Hue[0.1, 0.47236180904522546`, 0.7567839195979897], 
      Hue[0.1, 0.4773869346733661, 0.7567839195979897], 
      Hue[0.1, 0.48241206030150685`, 0.7567839195979897], 
      Hue[0.1, 0.4874371859296475, 0.7567839195979897], 
      Hue[0.1, 0.49246231155778825`, 0.7567839195979897], 
      Hue[0.1, 0.4974874371859289, 0.7567839195979897], 
      Hue[0.1, 0.5025125628140696, 0.7567839195979897], 
      Hue[0.1, 0.5075376884422103, 0.7567839195979897], 
      Hue[0.1, 0.512562814070351, 0.7567839195979897], 
      Hue[0.1, 0.5175879396984917, 0.7567839195979897], 
      Hue[0.1, 0.5226130653266323, 0.7567839195979897], 
      Hue[0.1, 0.527638190954773, 0.7567839195979897], 
      Hue[0.1, 0.5326633165829138, 0.7567839195979897], 
      Hue[0.1, 0.5376884422110544, 0.7567839195979897], 
      Hue[0.1, 0.5427135678391951, 0.7567839195979897], 
      Hue[0.1, 0.5477386934673358, 0.7567839195979897], 
      Hue[0.1, 0.5527638190954766, 0.7567839195979897], 
      Hue[0.1, 0.5577889447236172, 0.7567839195979897], 
      Hue[0.1, 0.5628140703517579, 0.7567839195979897], 
      Hue[0.1, 0.5678391959798986, 0.7567839195979897], 
      Hue[0.1, 0.5728643216080392, 0.7567839195979897], 
      Hue[0.1, 0.57788944723618, 0.7567839195979897], 
      Hue[0.1, 0.5829145728643207, 0.7567839195979897], 
      Hue[0.1, 0.5879396984924613, 0.7567839195979897], 
      Hue[0.1, 0.592964824120602, 0.7567839195979897], 
      Hue[0.1, 0.5979899497487428, 0.7567839195979897], 
      Hue[0.1, 0.6030150753768834, 0.7567839195979897], 
      Hue[0.1, 0.6080402010050241, 0.7567839195979897], 
      Hue[0.1, 0.6130653266331648, 0.7567839195979897], 
      Hue[0.1, 0.6180904522613054, 0.7567839195979897], 
      Hue[0.1, 0.6231155778894462, 0.7567839195979897], 
      Hue[0.1, 0.6281407035175869, 0.7567839195979897], 
      Hue[0.1, 0.6331658291457275, 0.7567839195979897], 
      Hue[0.1, 0.6381909547738683, 0.7567839195979897], 
      Hue[0.1, 0.6432160804020091, 0.7567839195979897], 
      Hue[0.1, 0.6482412060301498, 0.7567839195979897], 
      Hue[0.1, 0.6532663316582906, 0.7567839195979897], 
      Hue[0.1, 0.6582914572864313, 0.7567839195979897], 
      Hue[0.1, 0.6633165829145721, 0.7567839195979897], 
      Hue[0.1, 0.6683417085427129, 0.7567839195979897], 
      Hue[0.1, 0.6733668341708536, 0.7567839195979897], 
      Hue[0.1, 0.6783919597989944, 0.7567839195979897], 
      Hue[0.1, 0.6834170854271352, 0.7567839195979897], 
      Hue[0.1, 0.6884422110552759, 0.7567839195979897], 
      Hue[0.1, 0.6934673366834166, 0.7567839195979897], 
      Hue[0.1, 0.6984924623115575, 0.7567839195979897], 
      Hue[0.1, 0.7035175879396982, 0.7567839195979897], 
      Hue[0.1, 0.7085427135678389, 0.7567839195979897], 
      Hue[0.1, 0.7135678391959798, 0.7567839195979897], 
      Hue[0.1, 0.7185929648241205, 0.7567839195979897], 
      Hue[0.1, 0.7236180904522612, 0.7567839195979897], 
      Hue[0.1, 0.7286432160804021, 0.7567839195979897], 
      Hue[0.1, 0.7336683417085428, 0.7567839195979897], 
      Hue[0.1, 0.7386934673366835, 0.7567839195979897], 
      Hue[0.1, 0.7437185929648243, 0.7567839195979897], 
      Hue[0.1, 0.7487437185929651, 0.7567839195979897], 
      Hue[0.1, 0.7537688442211058, 0.7567839195979897], 
      Hue[0.1, 0.7587939698492466, 0.7567839195979897], 
      Hue[0.1, 0.7638190954773874, 0.7567839195979897], 
      Hue[0.1, 0.7688442211055281, 0.7567839195979897], 
      Hue[0.1, 0.7738693467336689, 0.7567839195979897], 
      Hue[0.1, 0.7788944723618096, 0.7567839195979897], 
      Hue[0.1, 0.7839195979899504, 0.7567839195979897], 
      Hue[0.1, 0.7889447236180911, 0.7567839195979897], 
      Hue[0.1, 0.7939698492462319, 0.7567839195979897], 
      Hue[0.1, 0.7989949748743727, 0.7567839195979897], 
      Hue[0.1, 0.8040201005025134, 0.7567839195979897], 
      Hue[0.1, 0.8090452261306542, 0.7567839195979897], 
      Hue[0.1, 0.8140703517587949, 0.7567839195979897], 
      Hue[0.1, 0.8190954773869357, 0.7567839195979897], 
      Hue[0.1, 0.8241206030150765, 0.7567839195979897], 
      Hue[0.1, 0.8291457286432172, 0.7567839195979897], 
      Hue[0.1, 0.834170854271358, 0.7567839195979897], 
      Hue[0.1, 0.8391959798994988, 0.7567839195979897], 
      Hue[0.1, 0.8442211055276395, 0.7567839195979897], 
      Hue[0.1, 0.8492462311557802, 0.7567839195979897], 
      Hue[0.1, 0.8542713567839211, 0.7567839195979897], 
      Hue[0.1, 0.8592964824120618, 0.7567839195979897], 
      Hue[0.1, 0.8643216080402025, 0.7567839195979897], 
      Hue[0.1, 0.8693467336683434, 0.7567839195979897], 
      Hue[0.1, 0.8743718592964841, 0.7567839195979897], 
      Hue[0.1, 0.8793969849246248, 0.7567839195979897], 
      Hue[0.1, 0.8844221105527657, 0.7567839195979897], 
      Hue[0.1, 0.8894472361809064, 0.7567839195979897], 
      Hue[0.1, 0.8944723618090471, 0.7567839195979897], 
      Hue[0.1, 0.8994974874371879, 0.7567839195979897], 
      Hue[0.1, 0.9045226130653287, 0.7567839195979897], 
      Hue[0.1, 0.9095477386934694, 0.7567839195979897], 
      Hue[0.1, 0.9145728643216102, 0.7567839195979897], 
      Hue[0.1, 0.919597989949751, 0.7567839195979897], 
      Hue[0.1, 0.9246231155778917, 0.7567839195979897], 
      Hue[0.1, 0.9296482412060324, 0.7567839195979897], 
      Hue[0.1, 0.9346733668341732, 0.7567839195979897], 
      Hue[0.1, 0.939698492462314, 0.7567839195979897], 
      Hue[0.1, 0.9447236180904547, 0.7567839195979897], 
      Hue[0.1, 0.9497487437185955, 0.7567839195979897], 
      Hue[0.1, 0.9547738693467362, 0.7567839195979897], 
      Hue[0.1, 0.959798994974877, 0.7567839195979897], 
      Hue[0.1, 0.9648241206030178, 0.7567839195979897], 
      Hue[0.1, 0.9698492462311585, 0.7567839195979897], 
      Hue[0.1, 0.9748743718592993, 0.7567839195979897], 
      Hue[0.1, 0.9798994974874401, 0.7567839195979897], 
      Hue[0.1, 0.9849246231155808, 0.7567839195979897], 
      Hue[0.1, 0.9899497487437215, 0.7567839195979897], 
      Hue[0.1, 0.9949748743718624, 0.7567839195979897], 
      Hue[0.1, 1., 0.7567839195979897], 
      Hue[0.1, 0., 0.7618090452261304], 
      Hue[0.1, 0.005025125628140704, 0.7618090452261304], 
      Hue[0.1, 0.010050251256281407`, 0.7618090452261304], 
      Hue[0.1, 0.015075376884422112`, 0.7618090452261304], 
      Hue[0.1, 0.020100502512562814`, 0.7618090452261304], 
      Hue[0.1, 0.02512562814070352, 0.7618090452261304], 
      Hue[0.1, 0.030150753768844223`, 0.7618090452261304], 
      Hue[0.1, 0.035175879396984924`, 0.7618090452261304], 
      Hue[0.1, 0.04020100502512563, 0.7618090452261304], 
      Hue[0.1, 0.04522613065326634, 0.7618090452261304], 
      Hue[0.1, 0.050251256281407045`, 0.7618090452261304], 
      Hue[0.1, 0.055276381909547756`, 0.7618090452261304], 
      Hue[0.1, 0.06030150753768846, 0.7618090452261304], 
      Hue[0.1, 0.06532663316582916, 0.7618090452261304], 
      Hue[0.1, 0.07035175879396988, 0.7618090452261304], 
      Hue[0.1, 0.07537688442211059, 0.7618090452261304], 
      Hue[0.1, 0.0804020100502513, 0.7618090452261304], 
      Hue[0.1, 0.085427135678392, 0.7618090452261304], 
      Hue[0.1, 0.09045226130653271, 0.7618090452261304], 
      Hue[0.1, 0.09547738693467342, 0.7618090452261304], 
      Hue[0.1, 0.10050251256281413`, 0.7618090452261304], 
      Hue[0.1, 0.10552763819095483`, 0.7618090452261304], 
      Hue[0.1, 0.11055276381909554`, 0.7618090452261304], 
      Hue[0.1, 0.11557788944723625`, 0.7618090452261304], 
      Hue[0.1, 0.12060301507537696`, 0.7618090452261304], 
      Hue[0.1, 0.12562814070351766`, 0.7618090452261304], 
      Hue[0.1, 0.13065326633165839`, 0.7618090452261304], 
      Hue[0.1, 0.13567839195979908`, 0.7618090452261304], 
      Hue[0.1, 0.14070351758793978`, 0.7618090452261304], 
      Hue[0.1, 0.1457286432160805, 0.7618090452261304], 
      Hue[0.1, 0.1507537688442212, 0.7618090452261304], 
      Hue[0.1, 0.1557788944723619, 0.7618090452261304], 
      Hue[0.1, 0.16080402010050263`, 0.7618090452261304], 
      Hue[0.1, 0.16582914572864332`, 0.7618090452261304], 
      Hue[0.1, 0.170854271356784, 0.7618090452261304], 
      Hue[0.1, 0.1758793969849247, 0.7618090452261304], 
      Hue[0.1, 0.1809045226130654, 0.7618090452261304], 
      Hue[0.1, 0.18592964824120609`, 0.7618090452261304], 
      Hue[0.1, 0.19095477386934676`, 0.7618090452261304], 
      Hue[0.1, 0.19597989949748745`, 0.7618090452261304], 
      Hue[0.1, 0.20100502512562815`, 0.7618090452261304], 
      Hue[0.1, 0.20603015075376885`, 0.7618090452261304], 
      Hue[0.1, 0.21105527638190952`, 0.7618090452261304], 
      Hue[0.1, 0.21608040201005022`, 0.7618090452261304], 
      Hue[0.1, 0.2211055276381909, 0.7618090452261304], 
      Hue[0.1, 0.2261306532663316, 0.7618090452261304], 
      Hue[0.1, 0.23115577889447228`, 0.7618090452261304], 
      Hue[0.1, 0.23618090452261298`, 0.7618090452261304], 
      Hue[0.1, 0.24120603015075368`, 0.7618090452261304], 
      Hue[0.1, 0.24623115577889435`, 0.7618090452261304], 
      Hue[0.1, 0.25125628140703504`, 0.7618090452261304], 
      Hue[0.1, 0.2562814070351757, 0.7618090452261304], 
      Hue[0.1, 0.26130653266331644`, 0.7618090452261304], 
      Hue[0.1, 0.2663316582914571, 0.7618090452261304], 
      Hue[0.1, 0.27135678391959783`, 0.7618090452261304], 
      Hue[0.1, 0.2763819095477385, 0.7618090452261304], 
      Hue[0.1, 0.28140703517587917`, 0.7618090452261304], 
      Hue[0.1, 0.2864321608040199, 0.7618090452261304], 
      Hue[0.1, 0.29145728643216057`, 0.7618090452261304], 
      Hue[0.1, 0.29648241206030124`, 0.7618090452261304], 
      Hue[0.1, 0.30150753768844196`, 0.7618090452261304], 
      Hue[0.1, 0.30653266331658263`, 0.7618090452261304], 
      Hue[0.1, 0.31155778894472336`, 0.7618090452261304], 
      Hue[0.1, 0.316582914572864, 0.7618090452261304], 
      Hue[0.1, 0.32160804020100475`, 0.7618090452261304], 
      Hue[0.1, 0.3266331658291454, 0.7618090452261304], 
      Hue[0.1, 0.33165829145728615`, 0.7618090452261304], 
      Hue[0.1, 0.3366834170854268, 0.7618090452261304], 
      Hue[0.1, 0.3417085427135675, 0.7618090452261304], 
      Hue[0.1, 0.3467336683417082, 0.7618090452261304], 
      Hue[0.1, 0.3517587939698489, 0.7618090452261304], 
      Hue[0.1, 0.3567839195979896, 0.7618090452261304], 
      Hue[0.1, 0.3618090452261303, 0.7618090452261304], 
      Hue[0.1, 0.36683417085427095`, 0.7618090452261304], 
      Hue[0.1, 0.37185929648241167`, 0.7618090452261304], 
      Hue[0.1, 0.37688442211055234`, 0.7618090452261304], 
      Hue[0.1, 0.381909547738693, 0.7618090452261304], 
      Hue[0.1, 0.38693467336683374`, 0.7618090452261304], 
      Hue[0.1, 0.3919597989949744, 0.7618090452261304], 
      Hue[0.1, 0.39698492462311513`, 0.7618090452261304], 
      Hue[0.1, 0.4020100502512558, 0.7618090452261304], 
      Hue[0.1, 0.40703517587939647`, 0.7618090452261304], 
      Hue[0.1, 0.4120603015075372, 0.7618090452261304], 
      Hue[0.1, 0.41708542713567787`, 0.7618090452261304], 
      Hue[0.1, 0.42211055276381854`, 0.7618090452261304], 
      Hue[0.1, 0.42713567839195926`, 0.7618090452261304], 
      Hue[0.1, 0.43216080402009993`, 0.7618090452261304], 
      Hue[0.1, 0.4371859296482406, 0.7618090452261304], 
      Hue[0.1, 0.4422110552763813, 0.7618090452261304], 
      Hue[0.1, 0.447236180904522, 0.7618090452261304], 
      Hue[0.1, 0.4522613065326627, 0.7618090452261304], 
      Hue[0.1, 0.4572864321608034, 0.7618090452261304], 
      Hue[0.1, 0.46231155778894406`, 0.7618090452261304], 
      Hue[0.1, 0.4673366834170848, 0.7618090452261304], 
      Hue[0.1, 0.47236180904522546`, 0.7618090452261304], 
      Hue[0.1, 0.4773869346733661, 0.7618090452261304], 
      Hue[0.1, 0.48241206030150685`, 0.7618090452261304], 
      Hue[0.1, 0.4874371859296475, 0.7618090452261304], 
      Hue[0.1, 0.49246231155778825`, 0.7618090452261304], 
      Hue[0.1, 0.4974874371859289, 0.7618090452261304], 
      Hue[0.1, 0.5025125628140696, 0.7618090452261304], 
      Hue[0.1, 0.5075376884422103, 0.7618090452261304], 
      Hue[0.1, 0.512562814070351, 0.7618090452261304], 
      Hue[0.1, 0.5175879396984917, 0.7618090452261304], 
      Hue[0.1, 0.5226130653266323, 0.7618090452261304], 
      Hue[0.1, 0.527638190954773, 0.7618090452261304], 
      Hue[0.1, 0.5326633165829138, 0.7618090452261304], 
      Hue[0.1, 0.5376884422110544, 0.7618090452261304], 
      Hue[0.1, 0.5427135678391951, 0.7618090452261304], 
      Hue[0.1, 0.5477386934673358, 0.7618090452261304], 
      Hue[0.1, 0.5527638190954766, 0.7618090452261304], 
      Hue[0.1, 0.5577889447236172, 0.7618090452261304], 
      Hue[0.1, 0.5628140703517579, 0.7618090452261304], 
      Hue[0.1, 0.5678391959798986, 0.7618090452261304], 
      Hue[0.1, 0.5728643216080392, 0.7618090452261304], 
      Hue[0.1, 0.57788944723618, 0.7618090452261304], 
      Hue[0.1, 0.5829145728643207, 0.7618090452261304], 
      Hue[0.1, 0.5879396984924613, 0.7618090452261304], 
      Hue[0.1, 0.592964824120602, 0.7618090452261304], 
      Hue[0.1, 0.5979899497487428, 0.7618090452261304], 
      Hue[0.1, 0.6030150753768834, 0.7618090452261304], 
      Hue[0.1, 0.6080402010050241, 0.7618090452261304], 
      Hue[0.1, 0.6130653266331648, 0.7618090452261304], 
      Hue[0.1, 0.6180904522613054, 0.7618090452261304], 
      Hue[0.1, 0.6231155778894462, 0.7618090452261304], 
      Hue[0.1, 0.6281407035175869, 0.7618090452261304], 
      Hue[0.1, 0.6331658291457275, 0.7618090452261304], 
      Hue[0.1, 0.6381909547738683, 0.7618090452261304], 
      Hue[0.1, 0.6432160804020091, 0.7618090452261304], 
      Hue[0.1, 0.6482412060301498, 0.7618090452261304], 
      Hue[0.1, 0.6532663316582906, 0.7618090452261304], 
      Hue[0.1, 0.6582914572864313, 0.7618090452261304], 
      Hue[0.1, 0.6633165829145721, 0.7618090452261304], 
      Hue[0.1, 0.6683417085427129, 0.7618090452261304], 
      Hue[0.1, 0.6733668341708536, 0.7618090452261304], 
      Hue[0.1, 0.6783919597989944, 0.7618090452261304], 
      Hue[0.1, 0.6834170854271352, 0.7618090452261304], 
      Hue[0.1, 0.6884422110552759, 0.7618090452261304], 
      Hue[0.1, 0.6934673366834166, 0.7618090452261304], 
      Hue[0.1, 0.6984924623115575, 0.7618090452261304], 
      Hue[0.1, 0.7035175879396982, 0.7618090452261304], 
      Hue[0.1, 0.7085427135678389, 0.7618090452261304], 
      Hue[0.1, 0.7135678391959798, 0.7618090452261304], 
      Hue[0.1, 0.7185929648241205, 0.7618090452261304], 
      Hue[0.1, 0.7236180904522612, 0.7618090452261304], 
      Hue[0.1, 0.7286432160804021, 0.7618090452261304], 
      Hue[0.1, 0.7336683417085428, 0.7618090452261304], 
      Hue[0.1, 0.7386934673366835, 0.7618090452261304], 
      Hue[0.1, 0.7437185929648243, 0.7618090452261304], 
      Hue[0.1, 0.7487437185929651, 0.7618090452261304], 
      Hue[0.1, 0.7537688442211058, 0.7618090452261304], 
      Hue[0.1, 0.7587939698492466, 0.7618090452261304], 
      Hue[0.1, 0.7638190954773874, 0.7618090452261304], 
      Hue[0.1, 0.7688442211055281, 0.7618090452261304], 
      Hue[0.1, 0.7738693467336689, 0.7618090452261304], 
      Hue[0.1, 0.7788944723618096, 0.7618090452261304], 
      Hue[0.1, 0.7839195979899504, 0.7618090452261304], 
      Hue[0.1, 0.7889447236180911, 0.7618090452261304], 
      Hue[0.1, 0.7939698492462319, 0.7618090452261304], 
      Hue[0.1, 0.7989949748743727, 0.7618090452261304], 
      Hue[0.1, 0.8040201005025134, 0.7618090452261304], 
      Hue[0.1, 0.8090452261306542, 0.7618090452261304], 
      Hue[0.1, 0.8140703517587949, 0.7618090452261304], 
      Hue[0.1, 0.8190954773869357, 0.7618090452261304], 
      Hue[0.1, 0.8241206030150765, 0.7618090452261304], 
      Hue[0.1, 0.8291457286432172, 0.7618090452261304], 
      Hue[0.1, 0.834170854271358, 0.7618090452261304], 
      Hue[0.1, 0.8391959798994988, 0.7618090452261304], 
      Hue[0.1, 0.8442211055276395, 0.7618090452261304], 
      Hue[0.1, 0.8492462311557802, 0.7618090452261304], 
      Hue[0.1, 0.8542713567839211, 0.7618090452261304], 
      Hue[0.1, 0.8592964824120618, 0.7618090452261304], 
      Hue[0.1, 0.8643216080402025, 0.7618090452261304], 
      Hue[0.1, 0.8693467336683434, 0.7618090452261304], 
      Hue[0.1, 0.8743718592964841, 0.7618090452261304], 
      Hue[0.1, 0.8793969849246248, 0.7618090452261304], 
      Hue[0.1, 0.8844221105527657, 0.7618090452261304], 
      Hue[0.1, 0.8894472361809064, 0.7618090452261304], 
      Hue[0.1, 0.8944723618090471, 0.7618090452261304], 
      Hue[0.1, 0.8994974874371879, 0.7618090452261304], 
      Hue[0.1, 0.9045226130653287, 0.7618090452261304], 
      Hue[0.1, 0.9095477386934694, 0.7618090452261304], 
      Hue[0.1, 0.9145728643216102, 0.7618090452261304], 
      Hue[0.1, 0.919597989949751, 0.7618090452261304], 
      Hue[0.1, 0.9246231155778917, 0.7618090452261304], 
      Hue[0.1, 0.9296482412060324, 0.7618090452261304], 
      Hue[0.1, 0.9346733668341732, 0.7618090452261304], 
      Hue[0.1, 0.939698492462314, 0.7618090452261304], 
      Hue[0.1, 0.9447236180904547, 0.7618090452261304], 
      Hue[0.1, 0.9497487437185955, 0.7618090452261304], 
      Hue[0.1, 0.9547738693467362, 0.7618090452261304], 
      Hue[0.1, 0.959798994974877, 0.7618090452261304], 
      Hue[0.1, 0.9648241206030178, 0.7618090452261304], 
      Hue[0.1, 0.9698492462311585, 0.7618090452261304], 
      Hue[0.1, 0.9748743718592993, 0.7618090452261304], 
      Hue[0.1, 0.9798994974874401, 0.7618090452261304], 
      Hue[0.1, 0.9849246231155808, 0.7618090452261304], 
      Hue[0.1, 0.9899497487437215, 0.7618090452261304], 
      Hue[0.1, 0.9949748743718624, 0.7618090452261304], 
      Hue[0.1, 1., 0.7618090452261304], 
      Hue[0.1, 0., 0.7668341708542711], 
      Hue[0.1, 0.005025125628140704, 0.7668341708542711], 
      Hue[0.1, 0.010050251256281407`, 0.7668341708542711], 
      Hue[0.1, 0.015075376884422112`, 0.7668341708542711], 
      Hue[0.1, 0.020100502512562814`, 0.7668341708542711], 
      Hue[0.1, 0.02512562814070352, 0.7668341708542711], 
      Hue[0.1, 0.030150753768844223`, 0.7668341708542711], 
      Hue[0.1, 0.035175879396984924`, 0.7668341708542711], 
      Hue[0.1, 0.04020100502512563, 0.7668341708542711], 
      Hue[0.1, 0.04522613065326634, 0.7668341708542711], 
      Hue[0.1, 0.050251256281407045`, 0.7668341708542711], 
      Hue[0.1, 0.055276381909547756`, 0.7668341708542711], 
      Hue[0.1, 0.06030150753768846, 0.7668341708542711], 
      Hue[0.1, 0.06532663316582916, 0.7668341708542711], 
      Hue[0.1, 0.07035175879396988, 0.7668341708542711], 
      Hue[0.1, 0.07537688442211059, 0.7668341708542711], 
      Hue[0.1, 0.0804020100502513, 0.7668341708542711], 
      Hue[0.1, 0.085427135678392, 0.7668341708542711], 
      Hue[0.1, 0.09045226130653271, 0.7668341708542711], 
      Hue[0.1, 0.09547738693467342, 0.7668341708542711], 
      Hue[0.1, 0.10050251256281413`, 0.7668341708542711], 
      Hue[0.1, 0.10552763819095483`, 0.7668341708542711], 
      Hue[0.1, 0.11055276381909554`, 0.7668341708542711], 
      Hue[0.1, 0.11557788944723625`, 0.7668341708542711], 
      Hue[0.1, 0.12060301507537696`, 0.7668341708542711], 
      Hue[0.1, 0.12562814070351766`, 0.7668341708542711], 
      Hue[0.1, 0.13065326633165839`, 0.7668341708542711], 
      Hue[0.1, 0.13567839195979908`, 0.7668341708542711], 
      Hue[0.1, 0.14070351758793978`, 0.7668341708542711], 
      Hue[0.1, 0.1457286432160805, 0.7668341708542711], 
      Hue[0.1, 0.1507537688442212, 0.7668341708542711], 
      Hue[0.1, 0.1557788944723619, 0.7668341708542711], 
      Hue[0.1, 0.16080402010050263`, 0.7668341708542711], 
      Hue[0.1, 0.16582914572864332`, 0.7668341708542711], 
      Hue[0.1, 0.170854271356784, 0.7668341708542711], 
      Hue[0.1, 0.1758793969849247, 0.7668341708542711], 
      Hue[0.1, 0.1809045226130654, 0.7668341708542711], 
      Hue[0.1, 0.18592964824120609`, 0.7668341708542711], 
      Hue[0.1, 0.19095477386934676`, 0.7668341708542711], 
      Hue[0.1, 0.19597989949748745`, 0.7668341708542711], 
      Hue[0.1, 0.20100502512562815`, 0.7668341708542711], 
      Hue[0.1, 0.20603015075376885`, 0.7668341708542711], 
      Hue[0.1, 0.21105527638190952`, 0.7668341708542711], 
      Hue[0.1, 0.21608040201005022`, 0.7668341708542711], 
      Hue[0.1, 0.2211055276381909, 0.7668341708542711], 
      Hue[0.1, 0.2261306532663316, 0.7668341708542711], 
      Hue[0.1, 0.23115577889447228`, 0.7668341708542711], 
      Hue[0.1, 0.23618090452261298`, 0.7668341708542711], 
      Hue[0.1, 0.24120603015075368`, 0.7668341708542711], 
      Hue[0.1, 0.24623115577889435`, 0.7668341708542711], 
      Hue[0.1, 0.25125628140703504`, 0.7668341708542711], 
      Hue[0.1, 0.2562814070351757, 0.7668341708542711], 
      Hue[0.1, 0.26130653266331644`, 0.7668341708542711], 
      Hue[0.1, 0.2663316582914571, 0.7668341708542711], 
      Hue[0.1, 0.27135678391959783`, 0.7668341708542711], 
      Hue[0.1, 0.2763819095477385, 0.7668341708542711], 
      Hue[0.1, 0.28140703517587917`, 0.7668341708542711], 
      Hue[0.1, 0.2864321608040199, 0.7668341708542711], 
      Hue[0.1, 0.29145728643216057`, 0.7668341708542711], 
      Hue[0.1, 0.29648241206030124`, 0.7668341708542711], 
      Hue[0.1, 0.30150753768844196`, 0.7668341708542711], 
      Hue[0.1, 0.30653266331658263`, 0.7668341708542711], 
      Hue[0.1, 0.31155778894472336`, 0.7668341708542711], 
      Hue[0.1, 0.316582914572864, 0.7668341708542711], 
      Hue[0.1, 0.32160804020100475`, 0.7668341708542711], 
      Hue[0.1, 0.3266331658291454, 0.7668341708542711], 
      Hue[0.1, 0.33165829145728615`, 0.7668341708542711], 
      Hue[0.1, 0.3366834170854268, 0.7668341708542711], 
      Hue[0.1, 0.3417085427135675, 0.7668341708542711], 
      Hue[0.1, 0.3467336683417082, 0.7668341708542711], 
      Hue[0.1, 0.3517587939698489, 0.7668341708542711], 
      Hue[0.1, 0.3567839195979896, 0.7668341708542711], 
      Hue[0.1, 0.3618090452261303, 0.7668341708542711], 
      Hue[0.1, 0.36683417085427095`, 0.7668341708542711], 
      Hue[0.1, 0.37185929648241167`, 0.7668341708542711], 
      Hue[0.1, 0.37688442211055234`, 0.7668341708542711], 
      Hue[0.1, 0.381909547738693, 0.7668341708542711], 
      Hue[0.1, 0.38693467336683374`, 0.7668341708542711], 
      Hue[0.1, 0.3919597989949744, 0.7668341708542711], 
      Hue[0.1, 0.39698492462311513`, 0.7668341708542711], 
      Hue[0.1, 0.4020100502512558, 0.7668341708542711], 
      Hue[0.1, 0.40703517587939647`, 0.7668341708542711], 
      Hue[0.1, 0.4120603015075372, 0.7668341708542711], 
      Hue[0.1, 0.41708542713567787`, 0.7668341708542711], 
      Hue[0.1, 0.42211055276381854`, 0.7668341708542711], 
      Hue[0.1, 0.42713567839195926`, 0.7668341708542711], 
      Hue[0.1, 0.43216080402009993`, 0.7668341708542711], 
      Hue[0.1, 0.4371859296482406, 0.7668341708542711], 
      Hue[0.1, 0.4422110552763813, 0.7668341708542711], 
      Hue[0.1, 0.447236180904522, 0.7668341708542711], 
      Hue[0.1, 0.4522613065326627, 0.7668341708542711], 
      Hue[0.1, 0.4572864321608034, 0.7668341708542711], 
      Hue[0.1, 0.46231155778894406`, 0.7668341708542711], 
      Hue[0.1, 0.4673366834170848, 0.7668341708542711], 
      Hue[0.1, 0.47236180904522546`, 0.7668341708542711], 
      Hue[0.1, 0.4773869346733661, 0.7668341708542711], 
      Hue[0.1, 0.48241206030150685`, 0.7668341708542711], 
      Hue[0.1, 0.4874371859296475, 0.7668341708542711], 
      Hue[0.1, 0.49246231155778825`, 0.7668341708542711], 
      Hue[0.1, 0.4974874371859289, 0.7668341708542711], 
      Hue[0.1, 0.5025125628140696, 0.7668341708542711], 
      Hue[0.1, 0.5075376884422103, 0.7668341708542711], 
      Hue[0.1, 0.512562814070351, 0.7668341708542711], 
      Hue[0.1, 0.5175879396984917, 0.7668341708542711], 
      Hue[0.1, 0.5226130653266323, 0.7668341708542711], 
      Hue[0.1, 0.527638190954773, 0.7668341708542711], 
      Hue[0.1, 0.5326633165829138, 0.7668341708542711], 
      Hue[0.1, 0.5376884422110544, 0.7668341708542711], 
      Hue[0.1, 0.5427135678391951, 0.7668341708542711], 
      Hue[0.1, 0.5477386934673358, 0.7668341708542711], 
      Hue[0.1, 0.5527638190954766, 0.7668341708542711], 
      Hue[0.1, 0.5577889447236172, 0.7668341708542711], 
      Hue[0.1, 0.5628140703517579, 0.7668341708542711], 
      Hue[0.1, 0.5678391959798986, 0.7668341708542711], 
      Hue[0.1, 0.5728643216080392, 0.7668341708542711], 
      Hue[0.1, 0.57788944723618, 0.7668341708542711], 
      Hue[0.1, 0.5829145728643207, 0.7668341708542711], 
      Hue[0.1, 0.5879396984924613, 0.7668341708542711], 
      Hue[0.1, 0.592964824120602, 0.7668341708542711], 
      Hue[0.1, 0.5979899497487428, 0.7668341708542711], 
      Hue[0.1, 0.6030150753768834, 0.7668341708542711], 
      Hue[0.1, 0.6080402010050241, 0.7668341708542711], 
      Hue[0.1, 0.6130653266331648, 0.7668341708542711], 
      Hue[0.1, 0.6180904522613054, 0.7668341708542711], 
      Hue[0.1, 0.6231155778894462, 0.7668341708542711], 
      Hue[0.1, 0.6281407035175869, 0.7668341708542711], 
      Hue[0.1, 0.6331658291457275, 0.7668341708542711], 
      Hue[0.1, 0.6381909547738683, 0.7668341708542711], 
      Hue[0.1, 0.6432160804020091, 0.7668341708542711], 
      Hue[0.1, 0.6482412060301498, 0.7668341708542711], 
      Hue[0.1, 0.6532663316582906, 0.7668341708542711], 
      Hue[0.1, 0.6582914572864313, 0.7668341708542711], 
      Hue[0.1, 0.6633165829145721, 0.7668341708542711], 
      Hue[0.1, 0.6683417085427129, 0.7668341708542711], 
      Hue[0.1, 0.6733668341708536, 0.7668341708542711], 
      Hue[0.1, 0.6783919597989944, 0.7668341708542711], 
      Hue[0.1, 0.6834170854271352, 0.7668341708542711], 
      Hue[0.1, 0.6884422110552759, 0.7668341708542711], 
      Hue[0.1, 0.6934673366834166, 0.7668341708542711], 
      Hue[0.1, 0.6984924623115575, 0.7668341708542711], 
      Hue[0.1, 0.7035175879396982, 0.7668341708542711], 
      Hue[0.1, 0.7085427135678389, 0.7668341708542711], 
      Hue[0.1, 0.7135678391959798, 0.7668341708542711], 
      Hue[0.1, 0.7185929648241205, 0.7668341708542711], 
      Hue[0.1, 0.7236180904522612, 0.7668341708542711], 
      Hue[0.1, 0.7286432160804021, 0.7668341708542711], 
      Hue[0.1, 0.7336683417085428, 0.7668341708542711], 
      Hue[0.1, 0.7386934673366835, 0.7668341708542711], 
      Hue[0.1, 0.7437185929648243, 0.7668341708542711], 
      Hue[0.1, 0.7487437185929651, 0.7668341708542711], 
      Hue[0.1, 0.7537688442211058, 0.7668341708542711], 
      Hue[0.1, 0.7587939698492466, 0.7668341708542711], 
      Hue[0.1, 0.7638190954773874, 0.7668341708542711], 
      Hue[0.1, 0.7688442211055281, 0.7668341708542711], 
      Hue[0.1, 0.7738693467336689, 0.7668341708542711], 
      Hue[0.1, 0.7788944723618096, 0.7668341708542711], 
      Hue[0.1, 0.7839195979899504, 0.7668341708542711], 
      Hue[0.1, 0.7889447236180911, 0.7668341708542711], 
      Hue[0.1, 0.7939698492462319, 0.7668341708542711], 
      Hue[0.1, 0.7989949748743727, 0.7668341708542711], 
      Hue[0.1, 0.8040201005025134, 0.7668341708542711], 
      Hue[0.1, 0.8090452261306542, 0.7668341708542711], 
      Hue[0.1, 0.8140703517587949, 0.7668341708542711], 
      Hue[0.1, 0.8190954773869357, 0.7668341708542711], 
      Hue[0.1, 0.8241206030150765, 0.7668341708542711], 
      Hue[0.1, 0.8291457286432172, 0.7668341708542711], 
      Hue[0.1, 0.834170854271358, 0.7668341708542711], 
      Hue[0.1, 0.8391959798994988, 0.7668341708542711], 
      Hue[0.1, 0.8442211055276395, 0.7668341708542711], 
      Hue[0.1, 0.8492462311557802, 0.7668341708542711], 
      Hue[0.1, 0.8542713567839211, 0.7668341708542711], 
      Hue[0.1, 0.8592964824120618, 0.7668341708542711], 
      Hue[0.1, 0.8643216080402025, 0.7668341708542711], 
      Hue[0.1, 0.8693467336683434, 0.7668341708542711], 
      Hue[0.1, 0.8743718592964841, 0.7668341708542711], 
      Hue[0.1, 0.8793969849246248, 0.7668341708542711], 
      Hue[0.1, 0.8844221105527657, 0.7668341708542711], 
      Hue[0.1, 0.8894472361809064, 0.7668341708542711], 
      Hue[0.1, 0.8944723618090471, 0.7668341708542711], 
      Hue[0.1, 0.8994974874371879, 0.7668341708542711], 
      Hue[0.1, 0.9045226130653287, 0.7668341708542711], 
      Hue[0.1, 0.9095477386934694, 0.7668341708542711], 
      Hue[0.1, 0.9145728643216102, 0.7668341708542711], 
      Hue[0.1, 0.919597989949751, 0.7668341708542711], 
      Hue[0.1, 0.9246231155778917, 0.7668341708542711], 
      Hue[0.1, 0.9296482412060324, 0.7668341708542711], 
      Hue[0.1, 0.9346733668341732, 0.7668341708542711], 
      Hue[0.1, 0.939698492462314, 0.7668341708542711], 
      Hue[0.1, 0.9447236180904547, 0.7668341708542711], 
      Hue[0.1, 0.9497487437185955, 0.7668341708542711], 
      Hue[0.1, 0.9547738693467362, 0.7668341708542711], 
      Hue[0.1, 0.959798994974877, 0.7668341708542711], 
      Hue[0.1, 0.9648241206030178, 0.7668341708542711], 
      Hue[0.1, 0.9698492462311585, 0.7668341708542711], 
      Hue[0.1, 0.9748743718592993, 0.7668341708542711], 
      Hue[0.1, 0.9798994974874401, 0.7668341708542711], 
      Hue[0.1, 0.9849246231155808, 0.7668341708542711], 
      Hue[0.1, 0.9899497487437215, 0.7668341708542711], 
      Hue[0.1, 0.9949748743718624, 0.7668341708542711], 
      Hue[0.1, 1., 0.7668341708542711], 
      Hue[0.1, 0., 0.7718592964824118], 
      Hue[0.1, 0.005025125628140704, 0.7718592964824118], 
      Hue[0.1, 0.010050251256281407`, 0.7718592964824118], 
      Hue[0.1, 0.015075376884422112`, 0.7718592964824118], 
      Hue[0.1, 0.020100502512562814`, 0.7718592964824118], 
      Hue[0.1, 0.02512562814070352, 0.7718592964824118], 
      Hue[0.1, 0.030150753768844223`, 0.7718592964824118], 
      Hue[0.1, 0.035175879396984924`, 0.7718592964824118], 
      Hue[0.1, 0.04020100502512563, 0.7718592964824118], 
      Hue[0.1, 0.04522613065326634, 0.7718592964824118], 
      Hue[0.1, 0.050251256281407045`, 0.7718592964824118], 
      Hue[0.1, 0.055276381909547756`, 0.7718592964824118], 
      Hue[0.1, 0.06030150753768846, 0.7718592964824118], 
      Hue[0.1, 0.06532663316582916, 0.7718592964824118], 
      Hue[0.1, 0.07035175879396988, 0.7718592964824118], 
      Hue[0.1, 0.07537688442211059, 0.7718592964824118], 
      Hue[0.1, 0.0804020100502513, 0.7718592964824118], 
      Hue[0.1, 0.085427135678392, 0.7718592964824118], 
      Hue[0.1, 0.09045226130653271, 0.7718592964824118], 
      Hue[0.1, 0.09547738693467342, 0.7718592964824118], 
      Hue[0.1, 0.10050251256281413`, 0.7718592964824118], 
      Hue[0.1, 0.10552763819095483`, 0.7718592964824118], 
      Hue[0.1, 0.11055276381909554`, 0.7718592964824118], 
      Hue[0.1, 0.11557788944723625`, 0.7718592964824118], 
      Hue[0.1, 0.12060301507537696`, 0.7718592964824118], 
      Hue[0.1, 0.12562814070351766`, 0.7718592964824118], 
      Hue[0.1, 0.13065326633165839`, 0.7718592964824118], 
      Hue[0.1, 0.13567839195979908`, 0.7718592964824118], 
      Hue[0.1, 0.14070351758793978`, 0.7718592964824118], 
      Hue[0.1, 0.1457286432160805, 0.7718592964824118], 
      Hue[0.1, 0.1507537688442212, 0.7718592964824118], 
      Hue[0.1, 0.1557788944723619, 0.7718592964824118], 
      Hue[0.1, 0.16080402010050263`, 0.7718592964824118], 
      Hue[0.1, 0.16582914572864332`, 0.7718592964824118], 
      Hue[0.1, 0.170854271356784, 0.7718592964824118], 
      Hue[0.1, 0.1758793969849247, 0.7718592964824118], 
      Hue[0.1, 0.1809045226130654, 0.7718592964824118], 
      Hue[0.1, 0.18592964824120609`, 0.7718592964824118], 
      Hue[0.1, 0.19095477386934676`, 0.7718592964824118], 
      Hue[0.1, 0.19597989949748745`, 0.7718592964824118], 
      Hue[0.1, 0.20100502512562815`, 0.7718592964824118], 
      Hue[0.1, 0.20603015075376885`, 0.7718592964824118], 
      Hue[0.1, 0.21105527638190952`, 0.7718592964824118], 
      Hue[0.1, 0.21608040201005022`, 0.7718592964824118], 
      Hue[0.1, 0.2211055276381909, 0.7718592964824118], 
      Hue[0.1, 0.2261306532663316, 0.7718592964824118], 
      Hue[0.1, 0.23115577889447228`, 0.7718592964824118], 
      Hue[0.1, 0.23618090452261298`, 0.7718592964824118], 
      Hue[0.1, 0.24120603015075368`, 0.7718592964824118], 
      Hue[0.1, 0.24623115577889435`, 0.7718592964824118], 
      Hue[0.1, 0.25125628140703504`, 0.7718592964824118], 
      Hue[0.1, 0.2562814070351757, 0.7718592964824118], 
      Hue[0.1, 0.26130653266331644`, 0.7718592964824118], 
      Hue[0.1, 0.2663316582914571, 0.7718592964824118], 
      Hue[0.1, 0.27135678391959783`, 0.7718592964824118], 
      Hue[0.1, 0.2763819095477385, 0.7718592964824118], 
      Hue[0.1, 0.28140703517587917`, 0.7718592964824118], 
      Hue[0.1, 0.2864321608040199, 0.7718592964824118], 
      Hue[0.1, 0.29145728643216057`, 0.7718592964824118], 
      Hue[0.1, 0.29648241206030124`, 0.7718592964824118], 
      Hue[0.1, 0.30150753768844196`, 0.7718592964824118], 
      Hue[0.1, 0.30653266331658263`, 0.7718592964824118], 
      Hue[0.1, 0.31155778894472336`, 0.7718592964824118], 
      Hue[0.1, 0.316582914572864, 0.7718592964824118], 
      Hue[0.1, 0.32160804020100475`, 0.7718592964824118], 
      Hue[0.1, 0.3266331658291454, 0.7718592964824118], 
      Hue[0.1, 0.33165829145728615`, 0.7718592964824118], 
      Hue[0.1, 0.3366834170854268, 0.7718592964824118], 
      Hue[0.1, 0.3417085427135675, 0.7718592964824118], 
      Hue[0.1, 0.3467336683417082, 0.7718592964824118], 
      Hue[0.1, 0.3517587939698489, 0.7718592964824118], 
      Hue[0.1, 0.3567839195979896, 0.7718592964824118], 
      Hue[0.1, 0.3618090452261303, 0.7718592964824118], 
      Hue[0.1, 0.36683417085427095`, 0.7718592964824118], 
      Hue[0.1, 0.37185929648241167`, 0.7718592964824118], 
      Hue[0.1, 0.37688442211055234`, 0.7718592964824118], 
      Hue[0.1, 0.381909547738693, 0.7718592964824118], 
      Hue[0.1, 0.38693467336683374`, 0.7718592964824118], 
      Hue[0.1, 0.3919597989949744, 0.7718592964824118], 
      Hue[0.1, 0.39698492462311513`, 0.7718592964824118], 
      Hue[0.1, 0.4020100502512558, 0.7718592964824118], 
      Hue[0.1, 0.40703517587939647`, 0.7718592964824118], 
      Hue[0.1, 0.4120603015075372, 0.7718592964824118], 
      Hue[0.1, 0.41708542713567787`, 0.7718592964824118], 
      Hue[0.1, 0.42211055276381854`, 0.7718592964824118], 
      Hue[0.1, 0.42713567839195926`, 0.7718592964824118], 
      Hue[0.1, 0.43216080402009993`, 0.7718592964824118], 
      Hue[0.1, 0.4371859296482406, 0.7718592964824118], 
      Hue[0.1, 0.4422110552763813, 0.7718592964824118], 
      Hue[0.1, 0.447236180904522, 0.7718592964824118], 
      Hue[0.1, 0.4522613065326627, 0.7718592964824118], 
      Hue[0.1, 0.4572864321608034, 0.7718592964824118], 
      Hue[0.1, 0.46231155778894406`, 0.7718592964824118], 
      Hue[0.1, 0.4673366834170848, 0.7718592964824118], 
      Hue[0.1, 0.47236180904522546`, 0.7718592964824118], 
      Hue[0.1, 0.4773869346733661, 0.7718592964824118], 
      Hue[0.1, 0.48241206030150685`, 0.7718592964824118], 
      Hue[0.1, 0.4874371859296475, 0.7718592964824118], 
      Hue[0.1, 0.49246231155778825`, 0.7718592964824118], 
      Hue[0.1, 0.4974874371859289, 0.7718592964824118], 
      Hue[0.1, 0.5025125628140696, 0.7718592964824118], 
      Hue[0.1, 0.5075376884422103, 0.7718592964824118], 
      Hue[0.1, 0.512562814070351, 0.7718592964824118], 
      Hue[0.1, 0.5175879396984917, 0.7718592964824118], 
      Hue[0.1, 0.5226130653266323, 0.7718592964824118], 
      Hue[0.1, 0.527638190954773, 0.7718592964824118], 
      Hue[0.1, 0.5326633165829138, 0.7718592964824118], 
      Hue[0.1, 0.5376884422110544, 0.7718592964824118], 
      Hue[0.1, 0.5427135678391951, 0.7718592964824118], 
      Hue[0.1, 0.5477386934673358, 0.7718592964824118], 
      Hue[0.1, 0.5527638190954766, 0.7718592964824118], 
      Hue[0.1, 0.5577889447236172, 0.7718592964824118], 
      Hue[0.1, 0.5628140703517579, 0.7718592964824118], 
      Hue[0.1, 0.5678391959798986, 0.7718592964824118], 
      Hue[0.1, 0.5728643216080392, 0.7718592964824118], 
      Hue[0.1, 0.57788944723618, 0.7718592964824118], 
      Hue[0.1, 0.5829145728643207, 0.7718592964824118], 
      Hue[0.1, 0.5879396984924613, 0.7718592964824118], 
      Hue[0.1, 0.592964824120602, 0.7718592964824118], 
      Hue[0.1, 0.5979899497487428, 0.7718592964824118], 
      Hue[0.1, 0.6030150753768834, 0.7718592964824118], 
      Hue[0.1, 0.6080402010050241, 0.7718592964824118], 
      Hue[0.1, 0.6130653266331648, 0.7718592964824118], 
      Hue[0.1, 0.6180904522613054, 0.7718592964824118], 
      Hue[0.1, 0.6231155778894462, 0.7718592964824118], 
      Hue[0.1, 0.6281407035175869, 0.7718592964824118], 
      Hue[0.1, 0.6331658291457275, 0.7718592964824118], 
      Hue[0.1, 0.6381909547738683, 0.7718592964824118], 
      Hue[0.1, 0.6432160804020091, 0.7718592964824118], 
      Hue[0.1, 0.6482412060301498, 0.7718592964824118], 
      Hue[0.1, 0.6532663316582906, 0.7718592964824118], 
      Hue[0.1, 0.6582914572864313, 0.7718592964824118], 
      Hue[0.1, 0.6633165829145721, 0.7718592964824118], 
      Hue[0.1, 0.6683417085427129, 0.7718592964824118], 
      Hue[0.1, 0.6733668341708536, 0.7718592964824118], 
      Hue[0.1, 0.6783919597989944, 0.7718592964824118], 
      Hue[0.1, 0.6834170854271352, 0.7718592964824118], 
      Hue[0.1, 0.6884422110552759, 0.7718592964824118], 
      Hue[0.1, 0.6934673366834166, 0.7718592964824118], 
      Hue[0.1, 0.6984924623115575, 0.7718592964824118], 
      Hue[0.1, 0.7035175879396982, 0.7718592964824118], 
      Hue[0.1, 0.7085427135678389, 0.7718592964824118], 
      Hue[0.1, 0.7135678391959798, 0.7718592964824118], 
      Hue[0.1, 0.7185929648241205, 0.7718592964824118], 
      Hue[0.1, 0.7236180904522612, 0.7718592964824118], 
      Hue[0.1, 0.7286432160804021, 0.7718592964824118], 
      Hue[0.1, 0.7336683417085428, 0.7718592964824118], 
      Hue[0.1, 0.7386934673366835, 0.7718592964824118], 
      Hue[0.1, 0.7437185929648243, 0.7718592964824118], 
      Hue[0.1, 0.7487437185929651, 0.7718592964824118], 
      Hue[0.1, 0.7537688442211058, 0.7718592964824118], 
      Hue[0.1, 0.7587939698492466, 0.7718592964824118], 
      Hue[0.1, 0.7638190954773874, 0.7718592964824118], 
      Hue[0.1, 0.7688442211055281, 0.7718592964824118], 
      Hue[0.1, 0.7738693467336689, 0.7718592964824118], 
      Hue[0.1, 0.7788944723618096, 0.7718592964824118], 
      Hue[0.1, 0.7839195979899504, 0.7718592964824118], 
      Hue[0.1, 0.7889447236180911, 0.7718592964824118], 
      Hue[0.1, 0.7939698492462319, 0.7718592964824118], 
      Hue[0.1, 0.7989949748743727, 0.7718592964824118], 
      Hue[0.1, 0.8040201005025134, 0.7718592964824118], 
      Hue[0.1, 0.8090452261306542, 0.7718592964824118], 
      Hue[0.1, 0.8140703517587949, 0.7718592964824118], 
      Hue[0.1, 0.8190954773869357, 0.7718592964824118], 
      Hue[0.1, 0.8241206030150765, 0.7718592964824118], 
      Hue[0.1, 0.8291457286432172, 0.7718592964824118], 
      Hue[0.1, 0.834170854271358, 0.7718592964824118], 
      Hue[0.1, 0.8391959798994988, 0.7718592964824118], 
      Hue[0.1, 0.8442211055276395, 0.7718592964824118], 
      Hue[0.1, 0.8492462311557802, 0.7718592964824118], 
      Hue[0.1, 0.8542713567839211, 0.7718592964824118], 
      Hue[0.1, 0.8592964824120618, 0.7718592964824118], 
      Hue[0.1, 0.8643216080402025, 0.7718592964824118], 
      Hue[0.1, 0.8693467336683434, 0.7718592964824118], 
      Hue[0.1, 0.8743718592964841, 0.7718592964824118], 
      Hue[0.1, 0.8793969849246248, 0.7718592964824118], 
      Hue[0.1, 0.8844221105527657, 0.7718592964824118], 
      Hue[0.1, 0.8894472361809064, 0.7718592964824118], 
      Hue[0.1, 0.8944723618090471, 0.7718592964824118], 
      Hue[0.1, 0.8994974874371879, 0.7718592964824118], 
      Hue[0.1, 0.9045226130653287, 0.7718592964824118], 
      Hue[0.1, 0.9095477386934694, 0.7718592964824118], 
      Hue[0.1, 0.9145728643216102, 0.7718592964824118], 
      Hue[0.1, 0.919597989949751, 0.7718592964824118], 
      Hue[0.1, 0.9246231155778917, 0.7718592964824118], 
      Hue[0.1, 0.9296482412060324, 0.7718592964824118], 
      Hue[0.1, 0.9346733668341732, 0.7718592964824118], 
      Hue[0.1, 0.939698492462314, 0.7718592964824118], 
      Hue[0.1, 0.9447236180904547, 0.7718592964824118], 
      Hue[0.1, 0.9497487437185955, 0.7718592964824118], 
      Hue[0.1, 0.9547738693467362, 0.7718592964824118], 
      Hue[0.1, 0.959798994974877, 0.7718592964824118], 
      Hue[0.1, 0.9648241206030178, 0.7718592964824118], 
      Hue[0.1, 0.9698492462311585, 0.7718592964824118], 
      Hue[0.1, 0.9748743718592993, 0.7718592964824118], 
      Hue[0.1, 0.9798994974874401, 0.7718592964824118], 
      Hue[0.1, 0.9849246231155808, 0.7718592964824118], 
      Hue[0.1, 0.9899497487437215, 0.7718592964824118], 
      Hue[0.1, 0.9949748743718624, 0.7718592964824118], 
      Hue[0.1, 1., 0.7718592964824118], 
      Hue[0.1, 0., 0.7768844221105524], 
      Hue[0.1, 0.005025125628140704, 0.7768844221105524], 
      Hue[0.1, 0.010050251256281407`, 0.7768844221105524], 
      Hue[0.1, 0.015075376884422112`, 0.7768844221105524], 
      Hue[0.1, 0.020100502512562814`, 0.7768844221105524], 
      Hue[0.1, 0.02512562814070352, 0.7768844221105524], 
      Hue[0.1, 0.030150753768844223`, 0.7768844221105524], 
      Hue[0.1, 0.035175879396984924`, 0.7768844221105524], 
      Hue[0.1, 0.04020100502512563, 0.7768844221105524], 
      Hue[0.1, 0.04522613065326634, 0.7768844221105524], 
      Hue[0.1, 0.050251256281407045`, 0.7768844221105524], 
      Hue[0.1, 0.055276381909547756`, 0.7768844221105524], 
      Hue[0.1, 0.06030150753768846, 0.7768844221105524], 
      Hue[0.1, 0.06532663316582916, 0.7768844221105524], 
      Hue[0.1, 0.07035175879396988, 0.7768844221105524], 
      Hue[0.1, 0.07537688442211059, 0.7768844221105524], 
      Hue[0.1, 0.0804020100502513, 0.7768844221105524], 
      Hue[0.1, 0.085427135678392, 0.7768844221105524], 
      Hue[0.1, 0.09045226130653271, 0.7768844221105524], 
      Hue[0.1, 0.09547738693467342, 0.7768844221105524], 
      Hue[0.1, 0.10050251256281413`, 0.7768844221105524], 
      Hue[0.1, 0.10552763819095483`, 0.7768844221105524], 
      Hue[0.1, 0.11055276381909554`, 0.7768844221105524], 
      Hue[0.1, 0.11557788944723625`, 0.7768844221105524], 
      Hue[0.1, 0.12060301507537696`, 0.7768844221105524], 
      Hue[0.1, 0.12562814070351766`, 0.7768844221105524], 
      Hue[0.1, 0.13065326633165839`, 0.7768844221105524], 
      Hue[0.1, 0.13567839195979908`, 0.7768844221105524], 
      Hue[0.1, 0.14070351758793978`, 0.7768844221105524], 
      Hue[0.1, 0.1457286432160805, 0.7768844221105524], 
      Hue[0.1, 0.1507537688442212, 0.7768844221105524], 
      Hue[0.1, 0.1557788944723619, 0.7768844221105524], 
      Hue[0.1, 0.16080402010050263`, 0.7768844221105524], 
      Hue[0.1, 0.16582914572864332`, 0.7768844221105524], 
      Hue[0.1, 0.170854271356784, 0.7768844221105524], 
      Hue[0.1, 0.1758793969849247, 0.7768844221105524], 
      Hue[0.1, 0.1809045226130654, 0.7768844221105524], 
      Hue[0.1, 0.18592964824120609`, 0.7768844221105524], 
      Hue[0.1, 0.19095477386934676`, 0.7768844221105524], 
      Hue[0.1, 0.19597989949748745`, 0.7768844221105524], 
      Hue[0.1, 0.20100502512562815`, 0.7768844221105524], 
      Hue[0.1, 0.20603015075376885`, 0.7768844221105524], 
      Hue[0.1, 0.21105527638190952`, 0.7768844221105524], 
      Hue[0.1, 0.21608040201005022`, 0.7768844221105524], 
      Hue[0.1, 0.2211055276381909, 0.7768844221105524], 
      Hue[0.1, 0.2261306532663316, 0.7768844221105524], 
      Hue[0.1, 0.23115577889447228`, 0.7768844221105524], 
      Hue[0.1, 0.23618090452261298`, 0.7768844221105524], 
      Hue[0.1, 0.24120603015075368`, 0.7768844221105524], 
      Hue[0.1, 0.24623115577889435`, 0.7768844221105524], 
      Hue[0.1, 0.25125628140703504`, 0.7768844221105524], 
      Hue[0.1, 0.2562814070351757, 0.7768844221105524], 
      Hue[0.1, 0.26130653266331644`, 0.7768844221105524], 
      Hue[0.1, 0.2663316582914571, 0.7768844221105524], 
      Hue[0.1, 0.27135678391959783`, 0.7768844221105524], 
      Hue[0.1, 0.2763819095477385, 0.7768844221105524], 
      Hue[0.1, 0.28140703517587917`, 0.7768844221105524], 
      Hue[0.1, 0.2864321608040199, 0.7768844221105524], 
      Hue[0.1, 0.29145728643216057`, 0.7768844221105524], 
      Hue[0.1, 0.29648241206030124`, 0.7768844221105524], 
      Hue[0.1, 0.30150753768844196`, 0.7768844221105524], 
      Hue[0.1, 0.30653266331658263`, 0.7768844221105524], 
      Hue[0.1, 0.31155778894472336`, 0.7768844221105524], 
      Hue[0.1, 0.316582914572864, 0.7768844221105524], 
      Hue[0.1, 0.32160804020100475`, 0.7768844221105524], 
      Hue[0.1, 0.3266331658291454, 0.7768844221105524], 
      Hue[0.1, 0.33165829145728615`, 0.7768844221105524], 
      Hue[0.1, 0.3366834170854268, 0.7768844221105524], 
      Hue[0.1, 0.3417085427135675, 0.7768844221105524], 
      Hue[0.1, 0.3467336683417082, 0.7768844221105524], 
      Hue[0.1, 0.3517587939698489, 0.7768844221105524], 
      Hue[0.1, 0.3567839195979896, 0.7768844221105524], 
      Hue[0.1, 0.3618090452261303, 0.7768844221105524], 
      Hue[0.1, 0.36683417085427095`, 0.7768844221105524], 
      Hue[0.1, 0.37185929648241167`, 0.7768844221105524], 
      Hue[0.1, 0.37688442211055234`, 0.7768844221105524], 
      Hue[0.1, 0.381909547738693, 0.7768844221105524], 
      Hue[0.1, 0.38693467336683374`, 0.7768844221105524], 
      Hue[0.1, 0.3919597989949744, 0.7768844221105524], 
      Hue[0.1, 0.39698492462311513`, 0.7768844221105524], 
      Hue[0.1, 0.4020100502512558, 0.7768844221105524], 
      Hue[0.1, 0.40703517587939647`, 0.7768844221105524], 
      Hue[0.1, 0.4120603015075372, 0.7768844221105524], 
      Hue[0.1, 0.41708542713567787`, 0.7768844221105524], 
      Hue[0.1, 0.42211055276381854`, 0.7768844221105524], 
      Hue[0.1, 0.42713567839195926`, 0.7768844221105524], 
      Hue[0.1, 0.43216080402009993`, 0.7768844221105524], 
      Hue[0.1, 0.4371859296482406, 0.7768844221105524], 
      Hue[0.1, 0.4422110552763813, 0.7768844221105524], 
      Hue[0.1, 0.447236180904522, 0.7768844221105524], 
      Hue[0.1, 0.4522613065326627, 0.7768844221105524], 
      Hue[0.1, 0.4572864321608034, 0.7768844221105524], 
      Hue[0.1, 0.46231155778894406`, 0.7768844221105524], 
      Hue[0.1, 0.4673366834170848, 0.7768844221105524], 
      Hue[0.1, 0.47236180904522546`, 0.7768844221105524], 
      Hue[0.1, 0.4773869346733661, 0.7768844221105524], 
      Hue[0.1, 0.48241206030150685`, 0.7768844221105524], 
      Hue[0.1, 0.4874371859296475, 0.7768844221105524], 
      Hue[0.1, 0.49246231155778825`, 0.7768844221105524], 
      Hue[0.1, 0.4974874371859289, 0.7768844221105524], 
      Hue[0.1, 0.5025125628140696, 0.7768844221105524], 
      Hue[0.1, 0.5075376884422103, 0.7768844221105524], 
      Hue[0.1, 0.512562814070351, 0.7768844221105524], 
      Hue[0.1, 0.5175879396984917, 0.7768844221105524], 
      Hue[0.1, 0.5226130653266323, 0.7768844221105524], 
      Hue[0.1, 0.527638190954773, 0.7768844221105524], 
      Hue[0.1, 0.5326633165829138, 0.7768844221105524], 
      Hue[0.1, 0.5376884422110544, 0.7768844221105524], 
      Hue[0.1, 0.5427135678391951, 0.7768844221105524], 
      Hue[0.1, 0.5477386934673358, 0.7768844221105524], 
      Hue[0.1, 0.5527638190954766, 0.7768844221105524], 
      Hue[0.1, 0.5577889447236172, 0.7768844221105524], 
      Hue[0.1, 0.5628140703517579, 0.7768844221105524], 
      Hue[0.1, 0.5678391959798986, 0.7768844221105524], 
      Hue[0.1, 0.5728643216080392, 0.7768844221105524], 
      Hue[0.1, 0.57788944723618, 0.7768844221105524], 
      Hue[0.1, 0.5829145728643207, 0.7768844221105524], 
      Hue[0.1, 0.5879396984924613, 0.7768844221105524], 
      Hue[0.1, 0.592964824120602, 0.7768844221105524], 
      Hue[0.1, 0.5979899497487428, 0.7768844221105524], 
      Hue[0.1, 0.6030150753768834, 0.7768844221105524], 
      Hue[0.1, 0.6080402010050241, 0.7768844221105524], 
      Hue[0.1, 0.6130653266331648, 0.7768844221105524], 
      Hue[0.1, 0.6180904522613054, 0.7768844221105524], 
      Hue[0.1, 0.6231155778894462, 0.7768844221105524], 
      Hue[0.1, 0.6281407035175869, 0.7768844221105524], 
      Hue[0.1, 0.6331658291457275, 0.7768844221105524], 
      Hue[0.1, 0.6381909547738683, 0.7768844221105524], 
      Hue[0.1, 0.6432160804020091, 0.7768844221105524], 
      Hue[0.1, 0.6482412060301498, 0.7768844221105524], 
      Hue[0.1, 0.6532663316582906, 0.7768844221105524], 
      Hue[0.1, 0.6582914572864313, 0.7768844221105524], 
      Hue[0.1, 0.6633165829145721, 0.7768844221105524], 
      Hue[0.1, 0.6683417085427129, 0.7768844221105524], 
      Hue[0.1, 0.6733668341708536, 0.7768844221105524], 
      Hue[0.1, 0.6783919597989944, 0.7768844221105524], 
      Hue[0.1, 0.6834170854271352, 0.7768844221105524], 
      Hue[0.1, 0.6884422110552759, 0.7768844221105524], 
      Hue[0.1, 0.6934673366834166, 0.7768844221105524], 
      Hue[0.1, 0.6984924623115575, 0.7768844221105524], 
      Hue[0.1, 0.7035175879396982, 0.7768844221105524], 
      Hue[0.1, 0.7085427135678389, 0.7768844221105524], 
      Hue[0.1, 0.7135678391959798, 0.7768844221105524], 
      Hue[0.1, 0.7185929648241205, 0.7768844221105524], 
      Hue[0.1, 0.7236180904522612, 0.7768844221105524], 
      Hue[0.1, 0.7286432160804021, 0.7768844221105524], 
      Hue[0.1, 0.7336683417085428, 0.7768844221105524], 
      Hue[0.1, 0.7386934673366835, 0.7768844221105524], 
      Hue[0.1, 0.7437185929648243, 0.7768844221105524], 
      Hue[0.1, 0.7487437185929651, 0.7768844221105524], 
      Hue[0.1, 0.7537688442211058, 0.7768844221105524], 
      Hue[0.1, 0.7587939698492466, 0.7768844221105524], 
      Hue[0.1, 0.7638190954773874, 0.7768844221105524], 
      Hue[0.1, 0.7688442211055281, 0.7768844221105524], 
      Hue[0.1, 0.7738693467336689, 0.7768844221105524], 
      Hue[0.1, 0.7788944723618096, 0.7768844221105524], 
      Hue[0.1, 0.7839195979899504, 0.7768844221105524], 
      Hue[0.1, 0.7889447236180911, 0.7768844221105524], 
      Hue[0.1, 0.7939698492462319, 0.7768844221105524], 
      Hue[0.1, 0.7989949748743727, 0.7768844221105524], 
      Hue[0.1, 0.8040201005025134, 0.7768844221105524], 
      Hue[0.1, 0.8090452261306542, 0.7768844221105524], 
      Hue[0.1, 0.8140703517587949, 0.7768844221105524], 
      Hue[0.1, 0.8190954773869357, 0.7768844221105524], 
      Hue[0.1, 0.8241206030150765, 0.7768844221105524], 
      Hue[0.1, 0.8291457286432172, 0.7768844221105524], 
      Hue[0.1, 0.834170854271358, 0.7768844221105524], 
      Hue[0.1, 0.8391959798994988, 0.7768844221105524], 
      Hue[0.1, 0.8442211055276395, 0.7768844221105524], 
      Hue[0.1, 0.8492462311557802, 0.7768844221105524], 
      Hue[0.1, 0.8542713567839211, 0.7768844221105524], 
      Hue[0.1, 0.8592964824120618, 0.7768844221105524], 
      Hue[0.1, 0.8643216080402025, 0.7768844221105524], 
      Hue[0.1, 0.8693467336683434, 0.7768844221105524], 
      Hue[0.1, 0.8743718592964841, 0.7768844221105524], 
      Hue[0.1, 0.8793969849246248, 0.7768844221105524], 
      Hue[0.1, 0.8844221105527657, 0.7768844221105524], 
      Hue[0.1, 0.8894472361809064, 0.7768844221105524], 
      Hue[0.1, 0.8944723618090471, 0.7768844221105524], 
      Hue[0.1, 0.8994974874371879, 0.7768844221105524], 
      Hue[0.1, 0.9045226130653287, 0.7768844221105524], 
      Hue[0.1, 0.9095477386934694, 0.7768844221105524], 
      Hue[0.1, 0.9145728643216102, 0.7768844221105524], 
      Hue[0.1, 0.919597989949751, 0.7768844221105524], 
      Hue[0.1, 0.9246231155778917, 0.7768844221105524], 
      Hue[0.1, 0.9296482412060324, 0.7768844221105524], 
      Hue[0.1, 0.9346733668341732, 0.7768844221105524], 
      Hue[0.1, 0.939698492462314, 0.7768844221105524], 
      Hue[0.1, 0.9447236180904547, 0.7768844221105524], 
      Hue[0.1, 0.9497487437185955, 0.7768844221105524], 
      Hue[0.1, 0.9547738693467362, 0.7768844221105524], 
      Hue[0.1, 0.959798994974877, 0.7768844221105524], 
      Hue[0.1, 0.9648241206030178, 0.7768844221105524], 
      Hue[0.1, 0.9698492462311585, 0.7768844221105524], 
      Hue[0.1, 0.9748743718592993, 0.7768844221105524], 
      Hue[0.1, 0.9798994974874401, 0.7768844221105524], 
      Hue[0.1, 0.9849246231155808, 0.7768844221105524], 
      Hue[0.1, 0.9899497487437215, 0.7768844221105524], 
      Hue[0.1, 0.9949748743718624, 0.7768844221105524], 
      Hue[0.1, 1., 0.7768844221105524], 
      Hue[0.1, 0., 0.7819095477386933], 
      Hue[0.1, 0.005025125628140704, 0.7819095477386933], 
      Hue[0.1, 0.010050251256281407`, 0.7819095477386933], 
      Hue[0.1, 0.015075376884422112`, 0.7819095477386933], 
      Hue[0.1, 0.020100502512562814`, 0.7819095477386933], 
      Hue[0.1, 0.02512562814070352, 0.7819095477386933], 
      Hue[0.1, 0.030150753768844223`, 0.7819095477386933], 
      Hue[0.1, 0.035175879396984924`, 0.7819095477386933], 
      Hue[0.1, 0.04020100502512563, 0.7819095477386933], 
      Hue[0.1, 0.04522613065326634, 0.7819095477386933], 
      Hue[0.1, 0.050251256281407045`, 0.7819095477386933], 
      Hue[0.1, 0.055276381909547756`, 0.7819095477386933], 
      Hue[0.1, 0.06030150753768846, 0.7819095477386933], 
      Hue[0.1, 0.06532663316582916, 0.7819095477386933], 
      Hue[0.1, 0.07035175879396988, 0.7819095477386933], 
      Hue[0.1, 0.07537688442211059, 0.7819095477386933], 
      Hue[0.1, 0.0804020100502513, 0.7819095477386933], 
      Hue[0.1, 0.085427135678392, 0.7819095477386933], 
      Hue[0.1, 0.09045226130653271, 0.7819095477386933], 
      Hue[0.1, 0.09547738693467342, 0.7819095477386933], 
      Hue[0.1, 0.10050251256281413`, 0.7819095477386933], 
      Hue[0.1, 0.10552763819095483`, 0.7819095477386933], 
      Hue[0.1, 0.11055276381909554`, 0.7819095477386933], 
      Hue[0.1, 0.11557788944723625`, 0.7819095477386933], 
      Hue[0.1, 0.12060301507537696`, 0.7819095477386933], 
      Hue[0.1, 0.12562814070351766`, 0.7819095477386933], 
      Hue[0.1, 0.13065326633165839`, 0.7819095477386933], 
      Hue[0.1, 0.13567839195979908`, 0.7819095477386933], 
      Hue[0.1, 0.14070351758793978`, 0.7819095477386933], 
      Hue[0.1, 0.1457286432160805, 0.7819095477386933], 
      Hue[0.1, 0.1507537688442212, 0.7819095477386933], 
      Hue[0.1, 0.1557788944723619, 0.7819095477386933], 
      Hue[0.1, 0.16080402010050263`, 0.7819095477386933], 
      Hue[0.1, 0.16582914572864332`, 0.7819095477386933], 
      Hue[0.1, 0.170854271356784, 0.7819095477386933], 
      Hue[0.1, 0.1758793969849247, 0.7819095477386933], 
      Hue[0.1, 0.1809045226130654, 0.7819095477386933], 
      Hue[0.1, 0.18592964824120609`, 0.7819095477386933], 
      Hue[0.1, 0.19095477386934676`, 0.7819095477386933], 
      Hue[0.1, 0.19597989949748745`, 0.7819095477386933], 
      Hue[0.1, 0.20100502512562815`, 0.7819095477386933], 
      Hue[0.1, 0.20603015075376885`, 0.7819095477386933], 
      Hue[0.1, 0.21105527638190952`, 0.7819095477386933], 
      Hue[0.1, 0.21608040201005022`, 0.7819095477386933], 
      Hue[0.1, 0.2211055276381909, 0.7819095477386933], 
      Hue[0.1, 0.2261306532663316, 0.7819095477386933], 
      Hue[0.1, 0.23115577889447228`, 0.7819095477386933], 
      Hue[0.1, 0.23618090452261298`, 0.7819095477386933], 
      Hue[0.1, 0.24120603015075368`, 0.7819095477386933], 
      Hue[0.1, 0.24623115577889435`, 0.7819095477386933], 
      Hue[0.1, 0.25125628140703504`, 0.7819095477386933], 
      Hue[0.1, 0.2562814070351757, 0.7819095477386933], 
      Hue[0.1, 0.26130653266331644`, 0.7819095477386933], 
      Hue[0.1, 0.2663316582914571, 0.7819095477386933], 
      Hue[0.1, 0.27135678391959783`, 0.7819095477386933], 
      Hue[0.1, 0.2763819095477385, 0.7819095477386933], 
      Hue[0.1, 0.28140703517587917`, 0.7819095477386933], 
      Hue[0.1, 0.2864321608040199, 0.7819095477386933], 
      Hue[0.1, 0.29145728643216057`, 0.7819095477386933], 
      Hue[0.1, 0.29648241206030124`, 0.7819095477386933], 
      Hue[0.1, 0.30150753768844196`, 0.7819095477386933], 
      Hue[0.1, 0.30653266331658263`, 0.7819095477386933], 
      Hue[0.1, 0.31155778894472336`, 0.7819095477386933], 
      Hue[0.1, 0.316582914572864, 0.7819095477386933], 
      Hue[0.1, 0.32160804020100475`, 0.7819095477386933], 
      Hue[0.1, 0.3266331658291454, 0.7819095477386933], 
      Hue[0.1, 0.33165829145728615`, 0.7819095477386933], 
      Hue[0.1, 0.3366834170854268, 0.7819095477386933], 
      Hue[0.1, 0.3417085427135675, 0.7819095477386933], 
      Hue[0.1, 0.3467336683417082, 0.7819095477386933], 
      Hue[0.1, 0.3517587939698489, 0.7819095477386933], 
      Hue[0.1, 0.3567839195979896, 0.7819095477386933], 
      Hue[0.1, 0.3618090452261303, 0.7819095477386933], 
      Hue[0.1, 0.36683417085427095`, 0.7819095477386933], 
      Hue[0.1, 0.37185929648241167`, 0.7819095477386933], 
      Hue[0.1, 0.37688442211055234`, 0.7819095477386933], 
      Hue[0.1, 0.381909547738693, 0.7819095477386933], 
      Hue[0.1, 0.38693467336683374`, 0.7819095477386933], 
      Hue[0.1, 0.3919597989949744, 0.7819095477386933], 
      Hue[0.1, 0.39698492462311513`, 0.7819095477386933], 
      Hue[0.1, 0.4020100502512558, 0.7819095477386933], 
      Hue[0.1, 0.40703517587939647`, 0.7819095477386933], 
      Hue[0.1, 0.4120603015075372, 0.7819095477386933], 
      Hue[0.1, 0.41708542713567787`, 0.7819095477386933], 
      Hue[0.1, 0.42211055276381854`, 0.7819095477386933], 
      Hue[0.1, 0.42713567839195926`, 0.7819095477386933], 
      Hue[0.1, 0.43216080402009993`, 0.7819095477386933], 
      Hue[0.1, 0.4371859296482406, 0.7819095477386933], 
      Hue[0.1, 0.4422110552763813, 0.7819095477386933], 
      Hue[0.1, 0.447236180904522, 0.7819095477386933], 
      Hue[0.1, 0.4522613065326627, 0.7819095477386933], 
      Hue[0.1, 0.4572864321608034, 0.7819095477386933], 
      Hue[0.1, 0.46231155778894406`, 0.7819095477386933], 
      Hue[0.1, 0.4673366834170848, 0.7819095477386933], 
      Hue[0.1, 0.47236180904522546`, 0.7819095477386933], 
      Hue[0.1, 0.4773869346733661, 0.7819095477386933], 
      Hue[0.1, 0.48241206030150685`, 0.7819095477386933], 
      Hue[0.1, 0.4874371859296475, 0.7819095477386933], 
      Hue[0.1, 0.49246231155778825`, 0.7819095477386933], 
      Hue[0.1, 0.4974874371859289, 0.7819095477386933], 
      Hue[0.1, 0.5025125628140696, 0.7819095477386933], 
      Hue[0.1, 0.5075376884422103, 0.7819095477386933], 
      Hue[0.1, 0.512562814070351, 0.7819095477386933], 
      Hue[0.1, 0.5175879396984917, 0.7819095477386933], 
      Hue[0.1, 0.5226130653266323, 0.7819095477386933], 
      Hue[0.1, 0.527638190954773, 0.7819095477386933], 
      Hue[0.1, 0.5326633165829138, 0.7819095477386933], 
      Hue[0.1, 0.5376884422110544, 0.7819095477386933], 
      Hue[0.1, 0.5427135678391951, 0.7819095477386933], 
      Hue[0.1, 0.5477386934673358, 0.7819095477386933], 
      Hue[0.1, 0.5527638190954766, 0.7819095477386933], 
      Hue[0.1, 0.5577889447236172, 0.7819095477386933], 
      Hue[0.1, 0.5628140703517579, 0.7819095477386933], 
      Hue[0.1, 0.5678391959798986, 0.7819095477386933], 
      Hue[0.1, 0.5728643216080392, 0.7819095477386933], 
      Hue[0.1, 0.57788944723618, 0.7819095477386933], 
      Hue[0.1, 0.5829145728643207, 0.7819095477386933], 
      Hue[0.1, 0.5879396984924613, 0.7819095477386933], 
      Hue[0.1, 0.592964824120602, 0.7819095477386933], 
      Hue[0.1, 0.5979899497487428, 0.7819095477386933], 
      Hue[0.1, 0.6030150753768834, 0.7819095477386933], 
      Hue[0.1, 0.6080402010050241, 0.7819095477386933], 
      Hue[0.1, 0.6130653266331648, 0.7819095477386933], 
      Hue[0.1, 0.6180904522613054, 0.7819095477386933], 
      Hue[0.1, 0.6231155778894462, 0.7819095477386933], 
      Hue[0.1, 0.6281407035175869, 0.7819095477386933], 
      Hue[0.1, 0.6331658291457275, 0.7819095477386933], 
      Hue[0.1, 0.6381909547738683, 0.7819095477386933], 
      Hue[0.1, 0.6432160804020091, 0.7819095477386933], 
      Hue[0.1, 0.6482412060301498, 0.7819095477386933], 
      Hue[0.1, 0.6532663316582906, 0.7819095477386933], 
      Hue[0.1, 0.6582914572864313, 0.7819095477386933], 
      Hue[0.1, 0.6633165829145721, 0.7819095477386933], 
      Hue[0.1, 0.6683417085427129, 0.7819095477386933], 
      Hue[0.1, 0.6733668341708536, 0.7819095477386933], 
      Hue[0.1, 0.6783919597989944, 0.7819095477386933], 
      Hue[0.1, 0.6834170854271352, 0.7819095477386933], 
      Hue[0.1, 0.6884422110552759, 0.7819095477386933], 
      Hue[0.1, 0.6934673366834166, 0.7819095477386933], 
      Hue[0.1, 0.6984924623115575, 0.7819095477386933], 
      Hue[0.1, 0.7035175879396982, 0.7819095477386933], 
      Hue[0.1, 0.7085427135678389, 0.7819095477386933], 
      Hue[0.1, 0.7135678391959798, 0.7819095477386933], 
      Hue[0.1, 0.7185929648241205, 0.7819095477386933], 
      Hue[0.1, 0.7236180904522612, 0.7819095477386933], 
      Hue[0.1, 0.7286432160804021, 0.7819095477386933], 
      Hue[0.1, 0.7336683417085428, 0.7819095477386933], 
      Hue[0.1, 0.7386934673366835, 0.7819095477386933], 
      Hue[0.1, 0.7437185929648243, 0.7819095477386933], 
      Hue[0.1, 0.7487437185929651, 0.7819095477386933], 
      Hue[0.1, 0.7537688442211058, 0.7819095477386933], 
      Hue[0.1, 0.7587939698492466, 0.7819095477386933], 
      Hue[0.1, 0.7638190954773874, 0.7819095477386933], 
      Hue[0.1, 0.7688442211055281, 0.7819095477386933], 
      Hue[0.1, 0.7738693467336689, 0.7819095477386933], 
      Hue[0.1, 0.7788944723618096, 0.7819095477386933], 
      Hue[0.1, 0.7839195979899504, 0.7819095477386933], 
      Hue[0.1, 0.7889447236180911, 0.7819095477386933], 
      Hue[0.1, 0.7939698492462319, 0.7819095477386933], 
      Hue[0.1, 0.7989949748743727, 0.7819095477386933], 
      Hue[0.1, 0.8040201005025134, 0.7819095477386933], 
      Hue[0.1, 0.8090452261306542, 0.7819095477386933], 
      Hue[0.1, 0.8140703517587949, 0.7819095477386933], 
      Hue[0.1, 0.8190954773869357, 0.7819095477386933], 
      Hue[0.1, 0.8241206030150765, 0.7819095477386933], 
      Hue[0.1, 0.8291457286432172, 0.7819095477386933], 
      Hue[0.1, 0.834170854271358, 0.7819095477386933], 
      Hue[0.1, 0.8391959798994988, 0.7819095477386933], 
      Hue[0.1, 0.8442211055276395, 0.7819095477386933], 
      Hue[0.1, 0.8492462311557802, 0.7819095477386933], 
      Hue[0.1, 0.8542713567839211, 0.7819095477386933], 
      Hue[0.1, 0.8592964824120618, 0.7819095477386933], 
      Hue[0.1, 0.8643216080402025, 0.7819095477386933], 
      Hue[0.1, 0.8693467336683434, 0.7819095477386933], 
      Hue[0.1, 0.8743718592964841, 0.7819095477386933], 
      Hue[0.1, 0.8793969849246248, 0.7819095477386933], 
      Hue[0.1, 0.8844221105527657, 0.7819095477386933], 
      Hue[0.1, 0.8894472361809064, 0.7819095477386933], 
      Hue[0.1, 0.8944723618090471, 0.7819095477386933], 
      Hue[0.1, 0.8994974874371879, 0.7819095477386933], 
      Hue[0.1, 0.9045226130653287, 0.7819095477386933], 
      Hue[0.1, 0.9095477386934694, 0.7819095477386933], 
      Hue[0.1, 0.9145728643216102, 0.7819095477386933], 
      Hue[0.1, 0.919597989949751, 0.7819095477386933], 
      Hue[0.1, 0.9246231155778917, 0.7819095477386933], 
      Hue[0.1, 0.9296482412060324, 0.7819095477386933], 
      Hue[0.1, 0.9346733668341732, 0.7819095477386933], 
      Hue[0.1, 0.939698492462314, 0.7819095477386933], 
      Hue[0.1, 0.9447236180904547, 0.7819095477386933], 
      Hue[0.1, 0.9497487437185955, 0.7819095477386933], 
      Hue[0.1, 0.9547738693467362, 0.7819095477386933], 
      Hue[0.1, 0.959798994974877, 0.7819095477386933], 
      Hue[0.1, 0.9648241206030178, 0.7819095477386933], 
      Hue[0.1, 0.9698492462311585, 0.7819095477386933], 
      Hue[0.1, 0.9748743718592993, 0.7819095477386933], 
      Hue[0.1, 0.9798994974874401, 0.7819095477386933], 
      Hue[0.1, 0.9849246231155808, 0.7819095477386933], 
      Hue[0.1, 0.9899497487437215, 0.7819095477386933], 
      Hue[0.1, 0.9949748743718624, 0.7819095477386933], 
      Hue[0.1, 1., 0.7819095477386933], 
      Hue[0.1, 0., 0.7869346733668339], 
      Hue[0.1, 0.005025125628140704, 0.7869346733668339], 
      Hue[0.1, 0.010050251256281407`, 0.7869346733668339], 
      Hue[0.1, 0.015075376884422112`, 0.7869346733668339], 
      Hue[0.1, 0.020100502512562814`, 0.7869346733668339], 
      Hue[0.1, 0.02512562814070352, 0.7869346733668339], 
      Hue[0.1, 0.030150753768844223`, 0.7869346733668339], 
      Hue[0.1, 0.035175879396984924`, 0.7869346733668339], 
      Hue[0.1, 0.04020100502512563, 0.7869346733668339], 
      Hue[0.1, 0.04522613065326634, 0.7869346733668339], 
      Hue[0.1, 0.050251256281407045`, 0.7869346733668339], 
      Hue[0.1, 0.055276381909547756`, 0.7869346733668339], 
      Hue[0.1, 0.06030150753768846, 0.7869346733668339], 
      Hue[0.1, 0.06532663316582916, 0.7869346733668339], 
      Hue[0.1, 0.07035175879396988, 0.7869346733668339], 
      Hue[0.1, 0.07537688442211059, 0.7869346733668339], 
      Hue[0.1, 0.0804020100502513, 0.7869346733668339], 
      Hue[0.1, 0.085427135678392, 0.7869346733668339], 
      Hue[0.1, 0.09045226130653271, 0.7869346733668339], 
      Hue[0.1, 0.09547738693467342, 0.7869346733668339], 
      Hue[0.1, 0.10050251256281413`, 0.7869346733668339], 
      Hue[0.1, 0.10552763819095483`, 0.7869346733668339], 
      Hue[0.1, 0.11055276381909554`, 0.7869346733668339], 
      Hue[0.1, 0.11557788944723625`, 0.7869346733668339], 
      Hue[0.1, 0.12060301507537696`, 0.7869346733668339], 
      Hue[0.1, 0.12562814070351766`, 0.7869346733668339], 
      Hue[0.1, 0.13065326633165839`, 0.7869346733668339], 
      Hue[0.1, 0.13567839195979908`, 0.7869346733668339], 
      Hue[0.1, 0.14070351758793978`, 0.7869346733668339], 
      Hue[0.1, 0.1457286432160805, 0.7869346733668339], 
      Hue[0.1, 0.1507537688442212, 0.7869346733668339], 
      Hue[0.1, 0.1557788944723619, 0.7869346733668339], 
      Hue[0.1, 0.16080402010050263`, 0.7869346733668339], 
      Hue[0.1, 0.16582914572864332`, 0.7869346733668339], 
      Hue[0.1, 0.170854271356784, 0.7869346733668339], 
      Hue[0.1, 0.1758793969849247, 0.7869346733668339], 
      Hue[0.1, 0.1809045226130654, 0.7869346733668339], 
      Hue[0.1, 0.18592964824120609`, 0.7869346733668339], 
      Hue[0.1, 0.19095477386934676`, 0.7869346733668339], 
      Hue[0.1, 0.19597989949748745`, 0.7869346733668339], 
      Hue[0.1, 0.20100502512562815`, 0.7869346733668339], 
      Hue[0.1, 0.20603015075376885`, 0.7869346733668339], 
      Hue[0.1, 0.21105527638190952`, 0.7869346733668339], 
      Hue[0.1, 0.21608040201005022`, 0.7869346733668339], 
      Hue[0.1, 0.2211055276381909, 0.7869346733668339], 
      Hue[0.1, 0.2261306532663316, 0.7869346733668339], 
      Hue[0.1, 0.23115577889447228`, 0.7869346733668339], 
      Hue[0.1, 0.23618090452261298`, 0.7869346733668339], 
      Hue[0.1, 0.24120603015075368`, 0.7869346733668339], 
      Hue[0.1, 0.24623115577889435`, 0.7869346733668339], 
      Hue[0.1, 0.25125628140703504`, 0.7869346733668339], 
      Hue[0.1, 0.2562814070351757, 0.7869346733668339], 
      Hue[0.1, 0.26130653266331644`, 0.7869346733668339], 
      Hue[0.1, 0.2663316582914571, 0.7869346733668339], 
      Hue[0.1, 0.27135678391959783`, 0.7869346733668339], 
      Hue[0.1, 0.2763819095477385, 0.7869346733668339], 
      Hue[0.1, 0.28140703517587917`, 0.7869346733668339], 
      Hue[0.1, 0.2864321608040199, 0.7869346733668339], 
      Hue[0.1, 0.29145728643216057`, 0.7869346733668339], 
      Hue[0.1, 0.29648241206030124`, 0.7869346733668339], 
      Hue[0.1, 0.30150753768844196`, 0.7869346733668339], 
      Hue[0.1, 0.30653266331658263`, 0.7869346733668339], 
      Hue[0.1, 0.31155778894472336`, 0.7869346733668339], 
      Hue[0.1, 0.316582914572864, 0.7869346733668339], 
      Hue[0.1, 0.32160804020100475`, 0.7869346733668339], 
      Hue[0.1, 0.3266331658291454, 0.7869346733668339], 
      Hue[0.1, 0.33165829145728615`, 0.7869346733668339], 
      Hue[0.1, 0.3366834170854268, 0.7869346733668339], 
      Hue[0.1, 0.3417085427135675, 0.7869346733668339], 
      Hue[0.1, 0.3467336683417082, 0.7869346733668339], 
      Hue[0.1, 0.3517587939698489, 0.7869346733668339], 
      Hue[0.1, 0.3567839195979896, 0.7869346733668339], 
      Hue[0.1, 0.3618090452261303, 0.7869346733668339], 
      Hue[0.1, 0.36683417085427095`, 0.7869346733668339], 
      Hue[0.1, 0.37185929648241167`, 0.7869346733668339], 
      Hue[0.1, 0.37688442211055234`, 0.7869346733668339], 
      Hue[0.1, 0.381909547738693, 0.7869346733668339], 
      Hue[0.1, 0.38693467336683374`, 0.7869346733668339], 
      Hue[0.1, 0.3919597989949744, 0.7869346733668339], 
      Hue[0.1, 0.39698492462311513`, 0.7869346733668339], 
      Hue[0.1, 0.4020100502512558, 0.7869346733668339], 
      Hue[0.1, 0.40703517587939647`, 0.7869346733668339], 
      Hue[0.1, 0.4120603015075372, 0.7869346733668339], 
      Hue[0.1, 0.41708542713567787`, 0.7869346733668339], 
      Hue[0.1, 0.42211055276381854`, 0.7869346733668339], 
      Hue[0.1, 0.42713567839195926`, 0.7869346733668339], 
      Hue[0.1, 0.43216080402009993`, 0.7869346733668339], 
      Hue[0.1, 0.4371859296482406, 0.7869346733668339], 
      Hue[0.1, 0.4422110552763813, 0.7869346733668339], 
      Hue[0.1, 0.447236180904522, 0.7869346733668339], 
      Hue[0.1, 0.4522613065326627, 0.7869346733668339], 
      Hue[0.1, 0.4572864321608034, 0.7869346733668339], 
      Hue[0.1, 0.46231155778894406`, 0.7869346733668339], 
      Hue[0.1, 0.4673366834170848, 0.7869346733668339], 
      Hue[0.1, 0.47236180904522546`, 0.7869346733668339], 
      Hue[0.1, 0.4773869346733661, 0.7869346733668339], 
      Hue[0.1, 0.48241206030150685`, 0.7869346733668339], 
      Hue[0.1, 0.4874371859296475, 0.7869346733668339], 
      Hue[0.1, 0.49246231155778825`, 0.7869346733668339], 
      Hue[0.1, 0.4974874371859289, 0.7869346733668339], 
      Hue[0.1, 0.5025125628140696, 0.7869346733668339], 
      Hue[0.1, 0.5075376884422103, 0.7869346733668339], 
      Hue[0.1, 0.512562814070351, 0.7869346733668339], 
      Hue[0.1, 0.5175879396984917, 0.7869346733668339], 
      Hue[0.1, 0.5226130653266323, 0.7869346733668339], 
      Hue[0.1, 0.527638190954773, 0.7869346733668339], 
      Hue[0.1, 0.5326633165829138, 0.7869346733668339], 
      Hue[0.1, 0.5376884422110544, 0.7869346733668339], 
      Hue[0.1, 0.5427135678391951, 0.7869346733668339], 
      Hue[0.1, 0.5477386934673358, 0.7869346733668339], 
      Hue[0.1, 0.5527638190954766, 0.7869346733668339], 
      Hue[0.1, 0.5577889447236172, 0.7869346733668339], 
      Hue[0.1, 0.5628140703517579, 0.7869346733668339], 
      Hue[0.1, 0.5678391959798986, 0.7869346733668339], 
      Hue[0.1, 0.5728643216080392, 0.7869346733668339], 
      Hue[0.1, 0.57788944723618, 0.7869346733668339], 
      Hue[0.1, 0.5829145728643207, 0.7869346733668339], 
      Hue[0.1, 0.5879396984924613, 0.7869346733668339], 
      Hue[0.1, 0.592964824120602, 0.7869346733668339], 
      Hue[0.1, 0.5979899497487428, 0.7869346733668339], 
      Hue[0.1, 0.6030150753768834, 0.7869346733668339], 
      Hue[0.1, 0.6080402010050241, 0.7869346733668339], 
      Hue[0.1, 0.6130653266331648, 0.7869346733668339], 
      Hue[0.1, 0.6180904522613054, 0.7869346733668339], 
      Hue[0.1, 0.6231155778894462, 0.7869346733668339], 
      Hue[0.1, 0.6281407035175869, 0.7869346733668339], 
      Hue[0.1, 0.6331658291457275, 0.7869346733668339], 
      Hue[0.1, 0.6381909547738683, 0.7869346733668339], 
      Hue[0.1, 0.6432160804020091, 0.7869346733668339], 
      Hue[0.1, 0.6482412060301498, 0.7869346733668339], 
      Hue[0.1, 0.6532663316582906, 0.7869346733668339], 
      Hue[0.1, 0.6582914572864313, 0.7869346733668339], 
      Hue[0.1, 0.6633165829145721, 0.7869346733668339], 
      Hue[0.1, 0.6683417085427129, 0.7869346733668339], 
      Hue[0.1, 0.6733668341708536, 0.7869346733668339], 
      Hue[0.1, 0.6783919597989944, 0.7869346733668339], 
      Hue[0.1, 0.6834170854271352, 0.7869346733668339], 
      Hue[0.1, 0.6884422110552759, 0.7869346733668339], 
      Hue[0.1, 0.6934673366834166, 0.7869346733668339], 
      Hue[0.1, 0.6984924623115575, 0.7869346733668339], 
      Hue[0.1, 0.7035175879396982, 0.7869346733668339], 
      Hue[0.1, 0.7085427135678389, 0.7869346733668339], 
      Hue[0.1, 0.7135678391959798, 0.7869346733668339], 
      Hue[0.1, 0.7185929648241205, 0.7869346733668339], 
      Hue[0.1, 0.7236180904522612, 0.7869346733668339], 
      Hue[0.1, 0.7286432160804021, 0.7869346733668339], 
      Hue[0.1, 0.7336683417085428, 0.7869346733668339], 
      Hue[0.1, 0.7386934673366835, 0.7869346733668339], 
      Hue[0.1, 0.7437185929648243, 0.7869346733668339], 
      Hue[0.1, 0.7487437185929651, 0.7869346733668339], 
      Hue[0.1, 0.7537688442211058, 0.7869346733668339], 
      Hue[0.1, 0.7587939698492466, 0.7869346733668339], 
      Hue[0.1, 0.7638190954773874, 0.7869346733668339], 
      Hue[0.1, 0.7688442211055281, 0.7869346733668339], 
      Hue[0.1, 0.7738693467336689, 0.7869346733668339], 
      Hue[0.1, 0.7788944723618096, 0.7869346733668339], 
      Hue[0.1, 0.7839195979899504, 0.7869346733668339], 
      Hue[0.1, 0.7889447236180911, 0.7869346733668339], 
      Hue[0.1, 0.7939698492462319, 0.7869346733668339], 
      Hue[0.1, 0.7989949748743727, 0.7869346733668339], 
      Hue[0.1, 0.8040201005025134, 0.7869346733668339], 
      Hue[0.1, 0.8090452261306542, 0.7869346733668339], 
      Hue[0.1, 0.8140703517587949, 0.7869346733668339], 
      Hue[0.1, 0.8190954773869357, 0.7869346733668339], 
      Hue[0.1, 0.8241206030150765, 0.7869346733668339], 
      Hue[0.1, 0.8291457286432172, 0.7869346733668339], 
      Hue[0.1, 0.834170854271358, 0.7869346733668339], 
      Hue[0.1, 0.8391959798994988, 0.7869346733668339], 
      Hue[0.1, 0.8442211055276395, 0.7869346733668339], 
      Hue[0.1, 0.8492462311557802, 0.7869346733668339], 
      Hue[0.1, 0.8542713567839211, 0.7869346733668339], 
      Hue[0.1, 0.8592964824120618, 0.7869346733668339], 
      Hue[0.1, 0.8643216080402025, 0.7869346733668339], 
      Hue[0.1, 0.8693467336683434, 0.7869346733668339], 
      Hue[0.1, 0.8743718592964841, 0.7869346733668339], 
      Hue[0.1, 0.8793969849246248, 0.7869346733668339], 
      Hue[0.1, 0.8844221105527657, 0.7869346733668339], 
      Hue[0.1, 0.8894472361809064, 0.7869346733668339], 
      Hue[0.1, 0.8944723618090471, 0.7869346733668339], 
      Hue[0.1, 0.8994974874371879, 0.7869346733668339], 
      Hue[0.1, 0.9045226130653287, 0.7869346733668339], 
      Hue[0.1, 0.9095477386934694, 0.7869346733668339], 
      Hue[0.1, 0.9145728643216102, 0.7869346733668339], 
      Hue[0.1, 0.919597989949751, 0.7869346733668339], 
      Hue[0.1, 0.9246231155778917, 0.7869346733668339], 
      Hue[0.1, 0.9296482412060324, 0.7869346733668339], 
      Hue[0.1, 0.9346733668341732, 0.7869346733668339], 
      Hue[0.1, 0.939698492462314, 0.7869346733668339], 
      Hue[0.1, 0.9447236180904547, 0.7869346733668339], 
      Hue[0.1, 0.9497487437185955, 0.7869346733668339], 
      Hue[0.1, 0.9547738693467362, 0.7869346733668339], 
      Hue[0.1, 0.959798994974877, 0.7869346733668339], 
      Hue[0.1, 0.9648241206030178, 0.7869346733668339], 
      Hue[0.1, 0.9698492462311585, 0.7869346733668339], 
      Hue[0.1, 0.9748743718592993, 0.7869346733668339], 
      Hue[0.1, 0.9798994974874401, 0.7869346733668339], 
      Hue[0.1, 0.9849246231155808, 0.7869346733668339], 
      Hue[0.1, 0.9899497487437215, 0.7869346733668339], 
      Hue[0.1, 0.9949748743718624, 0.7869346733668339], 
      Hue[0.1, 1., 0.7869346733668339], 
      Hue[0.1, 0., 0.7919597989949746], 
      Hue[0.1, 0.005025125628140704, 0.7919597989949746], 
      Hue[0.1, 0.010050251256281407`, 0.7919597989949746], 
      Hue[0.1, 0.015075376884422112`, 0.7919597989949746], 
      Hue[0.1, 0.020100502512562814`, 0.7919597989949746], 
      Hue[0.1, 0.02512562814070352, 0.7919597989949746], 
      Hue[0.1, 0.030150753768844223`, 0.7919597989949746], 
      Hue[0.1, 0.035175879396984924`, 0.7919597989949746], 
      Hue[0.1, 0.04020100502512563, 0.7919597989949746], 
      Hue[0.1, 0.04522613065326634, 0.7919597989949746], 
      Hue[0.1, 0.050251256281407045`, 0.7919597989949746], 
      Hue[0.1, 0.055276381909547756`, 0.7919597989949746], 
      Hue[0.1, 0.06030150753768846, 0.7919597989949746], 
      Hue[0.1, 0.06532663316582916, 0.7919597989949746], 
      Hue[0.1, 0.07035175879396988, 0.7919597989949746], 
      Hue[0.1, 0.07537688442211059, 0.7919597989949746], 
      Hue[0.1, 0.0804020100502513, 0.7919597989949746], 
      Hue[0.1, 0.085427135678392, 0.7919597989949746], 
      Hue[0.1, 0.09045226130653271, 0.7919597989949746], 
      Hue[0.1, 0.09547738693467342, 0.7919597989949746], 
      Hue[0.1, 0.10050251256281413`, 0.7919597989949746], 
      Hue[0.1, 0.10552763819095483`, 0.7919597989949746], 
      Hue[0.1, 0.11055276381909554`, 0.7919597989949746], 
      Hue[0.1, 0.11557788944723625`, 0.7919597989949746], 
      Hue[0.1, 0.12060301507537696`, 0.7919597989949746], 
      Hue[0.1, 0.12562814070351766`, 0.7919597989949746], 
      Hue[0.1, 0.13065326633165839`, 0.7919597989949746], 
      Hue[0.1, 0.13567839195979908`, 0.7919597989949746], 
      Hue[0.1, 0.14070351758793978`, 0.7919597989949746], 
      Hue[0.1, 0.1457286432160805, 0.7919597989949746], 
      Hue[0.1, 0.1507537688442212, 0.7919597989949746], 
      Hue[0.1, 0.1557788944723619, 0.7919597989949746], 
      Hue[0.1, 0.16080402010050263`, 0.7919597989949746], 
      Hue[0.1, 0.16582914572864332`, 0.7919597989949746], 
      Hue[0.1, 0.170854271356784, 0.7919597989949746], 
      Hue[0.1, 0.1758793969849247, 0.7919597989949746], 
      Hue[0.1, 0.1809045226130654, 0.7919597989949746], 
      Hue[0.1, 0.18592964824120609`, 0.7919597989949746], 
      Hue[0.1, 0.19095477386934676`, 0.7919597989949746], 
      Hue[0.1, 0.19597989949748745`, 0.7919597989949746], 
      Hue[0.1, 0.20100502512562815`, 0.7919597989949746], 
      Hue[0.1, 0.20603015075376885`, 0.7919597989949746], 
      Hue[0.1, 0.21105527638190952`, 0.7919597989949746], 
      Hue[0.1, 0.21608040201005022`, 0.7919597989949746], 
      Hue[0.1, 0.2211055276381909, 0.7919597989949746], 
      Hue[0.1, 0.2261306532663316, 0.7919597989949746], 
      Hue[0.1, 0.23115577889447228`, 0.7919597989949746], 
      Hue[0.1, 0.23618090452261298`, 0.7919597989949746], 
      Hue[0.1, 0.24120603015075368`, 0.7919597989949746], 
      Hue[0.1, 0.24623115577889435`, 0.7919597989949746], 
      Hue[0.1, 0.25125628140703504`, 0.7919597989949746], 
      Hue[0.1, 0.2562814070351757, 0.7919597989949746], 
      Hue[0.1, 0.26130653266331644`, 0.7919597989949746], 
      Hue[0.1, 0.2663316582914571, 0.7919597989949746], 
      Hue[0.1, 0.27135678391959783`, 0.7919597989949746], 
      Hue[0.1, 0.2763819095477385, 0.7919597989949746], 
      Hue[0.1, 0.28140703517587917`, 0.7919597989949746], 
      Hue[0.1, 0.2864321608040199, 0.7919597989949746], 
      Hue[0.1, 0.29145728643216057`, 0.7919597989949746], 
      Hue[0.1, 0.29648241206030124`, 0.7919597989949746], 
      Hue[0.1, 0.30150753768844196`, 0.7919597989949746], 
      Hue[0.1, 0.30653266331658263`, 0.7919597989949746], 
      Hue[0.1, 0.31155778894472336`, 0.7919597989949746], 
      Hue[0.1, 0.316582914572864, 0.7919597989949746], 
      Hue[0.1, 0.32160804020100475`, 0.7919597989949746], 
      Hue[0.1, 0.3266331658291454, 0.7919597989949746], 
      Hue[0.1, 0.33165829145728615`, 0.7919597989949746], 
      Hue[0.1, 0.3366834170854268, 0.7919597989949746], 
      Hue[0.1, 0.3417085427135675, 0.7919597989949746], 
      Hue[0.1, 0.3467336683417082, 0.7919597989949746], 
      Hue[0.1, 0.3517587939698489, 0.7919597989949746], 
      Hue[0.1, 0.3567839195979896, 0.7919597989949746], 
      Hue[0.1, 0.3618090452261303, 0.7919597989949746], 
      Hue[0.1, 0.36683417085427095`, 0.7919597989949746], 
      Hue[0.1, 0.37185929648241167`, 0.7919597989949746], 
      Hue[0.1, 0.37688442211055234`, 0.7919597989949746], 
      Hue[0.1, 0.381909547738693, 0.7919597989949746], 
      Hue[0.1, 0.38693467336683374`, 0.7919597989949746], 
      Hue[0.1, 0.3919597989949744, 0.7919597989949746], 
      Hue[0.1, 0.39698492462311513`, 0.7919597989949746], 
      Hue[0.1, 0.4020100502512558, 0.7919597989949746], 
      Hue[0.1, 0.40703517587939647`, 0.7919597989949746], 
      Hue[0.1, 0.4120603015075372, 0.7919597989949746], 
      Hue[0.1, 0.41708542713567787`, 0.7919597989949746], 
      Hue[0.1, 0.42211055276381854`, 0.7919597989949746], 
      Hue[0.1, 0.42713567839195926`, 0.7919597989949746], 
      Hue[0.1, 0.43216080402009993`, 0.7919597989949746], 
      Hue[0.1, 0.4371859296482406, 0.7919597989949746], 
      Hue[0.1, 0.4422110552763813, 0.7919597989949746], 
      Hue[0.1, 0.447236180904522, 0.7919597989949746], 
      Hue[0.1, 0.4522613065326627, 0.7919597989949746], 
      Hue[0.1, 0.4572864321608034, 0.7919597989949746], 
      Hue[0.1, 0.46231155778894406`, 0.7919597989949746], 
      Hue[0.1, 0.4673366834170848, 0.7919597989949746], 
      Hue[0.1, 0.47236180904522546`, 0.7919597989949746], 
      Hue[0.1, 0.4773869346733661, 0.7919597989949746], 
      Hue[0.1, 0.48241206030150685`, 0.7919597989949746], 
      Hue[0.1, 0.4874371859296475, 0.7919597989949746], 
      Hue[0.1, 0.49246231155778825`, 0.7919597989949746], 
      Hue[0.1, 0.4974874371859289, 0.7919597989949746], 
      Hue[0.1, 0.5025125628140696, 0.7919597989949746], 
      Hue[0.1, 0.5075376884422103, 0.7919597989949746], 
      Hue[0.1, 0.512562814070351, 0.7919597989949746], 
      Hue[0.1, 0.5175879396984917, 0.7919597989949746], 
      Hue[0.1, 0.5226130653266323, 0.7919597989949746], 
      Hue[0.1, 0.527638190954773, 0.7919597989949746], 
      Hue[0.1, 0.5326633165829138, 0.7919597989949746], 
      Hue[0.1, 0.5376884422110544, 0.7919597989949746], 
      Hue[0.1, 0.5427135678391951, 0.7919597989949746], 
      Hue[0.1, 0.5477386934673358, 0.7919597989949746], 
      Hue[0.1, 0.5527638190954766, 0.7919597989949746], 
      Hue[0.1, 0.5577889447236172, 0.7919597989949746], 
      Hue[0.1, 0.5628140703517579, 0.7919597989949746], 
      Hue[0.1, 0.5678391959798986, 0.7919597989949746], 
      Hue[0.1, 0.5728643216080392, 0.7919597989949746], 
      Hue[0.1, 0.57788944723618, 0.7919597989949746], 
      Hue[0.1, 0.5829145728643207, 0.7919597989949746], 
      Hue[0.1, 0.5879396984924613, 0.7919597989949746], 
      Hue[0.1, 0.592964824120602, 0.7919597989949746], 
      Hue[0.1, 0.5979899497487428, 0.7919597989949746], 
      Hue[0.1, 0.6030150753768834, 0.7919597989949746], 
      Hue[0.1, 0.6080402010050241, 0.7919597989949746], 
      Hue[0.1, 0.6130653266331648, 0.7919597989949746], 
      Hue[0.1, 0.6180904522613054, 0.7919597989949746], 
      Hue[0.1, 0.6231155778894462, 0.7919597989949746], 
      Hue[0.1, 0.6281407035175869, 0.7919597989949746], 
      Hue[0.1, 0.6331658291457275, 0.7919597989949746], 
      Hue[0.1, 0.6381909547738683, 0.7919597989949746], 
      Hue[0.1, 0.6432160804020091, 0.7919597989949746], 
      Hue[0.1, 0.6482412060301498, 0.7919597989949746], 
      Hue[0.1, 0.6532663316582906, 0.7919597989949746], 
      Hue[0.1, 0.6582914572864313, 0.7919597989949746], 
      Hue[0.1, 0.6633165829145721, 0.7919597989949746], 
      Hue[0.1, 0.6683417085427129, 0.7919597989949746], 
      Hue[0.1, 0.6733668341708536, 0.7919597989949746], 
      Hue[0.1, 0.6783919597989944, 0.7919597989949746], 
      Hue[0.1, 0.6834170854271352, 0.7919597989949746], 
      Hue[0.1, 0.6884422110552759, 0.7919597989949746], 
      Hue[0.1, 0.6934673366834166, 0.7919597989949746], 
      Hue[0.1, 0.6984924623115575, 0.7919597989949746], 
      Hue[0.1, 0.7035175879396982, 0.7919597989949746], 
      Hue[0.1, 0.7085427135678389, 0.7919597989949746], 
      Hue[0.1, 0.7135678391959798, 0.7919597989949746], 
      Hue[0.1, 0.7185929648241205, 0.7919597989949746], 
      Hue[0.1, 0.7236180904522612, 0.7919597989949746], 
      Hue[0.1, 0.7286432160804021, 0.7919597989949746], 
      Hue[0.1, 0.7336683417085428, 0.7919597989949746], 
      Hue[0.1, 0.7386934673366835, 0.7919597989949746], 
      Hue[0.1, 0.7437185929648243, 0.7919597989949746], 
      Hue[0.1, 0.7487437185929651, 0.7919597989949746], 
      Hue[0.1, 0.7537688442211058, 0.7919597989949746], 
      Hue[0.1, 0.7587939698492466, 0.7919597989949746], 
      Hue[0.1, 0.7638190954773874, 0.7919597989949746], 
      Hue[0.1, 0.7688442211055281, 0.7919597989949746], 
      Hue[0.1, 0.7738693467336689, 0.7919597989949746], 
      Hue[0.1, 0.7788944723618096, 0.7919597989949746], 
      Hue[0.1, 0.7839195979899504, 0.7919597989949746], 
      Hue[0.1, 0.7889447236180911, 0.7919597989949746], 
      Hue[0.1, 0.7939698492462319, 0.7919597989949746], 
      Hue[0.1, 0.7989949748743727, 0.7919597989949746], 
      Hue[0.1, 0.8040201005025134, 0.7919597989949746], 
      Hue[0.1, 0.8090452261306542, 0.7919597989949746], 
      Hue[0.1, 0.8140703517587949, 0.7919597989949746], 
      Hue[0.1, 0.8190954773869357, 0.7919597989949746], 
      Hue[0.1, 0.8241206030150765, 0.7919597989949746], 
      Hue[0.1, 0.8291457286432172, 0.7919597989949746], 
      Hue[0.1, 0.834170854271358, 0.7919597989949746], 
      Hue[0.1, 0.8391959798994988, 0.7919597989949746], 
      Hue[0.1, 0.8442211055276395, 0.7919597989949746], 
      Hue[0.1, 0.8492462311557802, 0.7919597989949746], 
      Hue[0.1, 0.8542713567839211, 0.7919597989949746], 
      Hue[0.1, 0.8592964824120618, 0.7919597989949746], 
      Hue[0.1, 0.8643216080402025, 0.7919597989949746], 
      Hue[0.1, 0.8693467336683434, 0.7919597989949746], 
      Hue[0.1, 0.8743718592964841, 0.7919597989949746], 
      Hue[0.1, 0.8793969849246248, 0.7919597989949746], 
      Hue[0.1, 0.8844221105527657, 0.7919597989949746], 
      Hue[0.1, 0.8894472361809064, 0.7919597989949746], 
      Hue[0.1, 0.8944723618090471, 0.7919597989949746], 
      Hue[0.1, 0.8994974874371879, 0.7919597989949746], 
      Hue[0.1, 0.9045226130653287, 0.7919597989949746], 
      Hue[0.1, 0.9095477386934694, 0.7919597989949746], 
      Hue[0.1, 0.9145728643216102, 0.7919597989949746], 
      Hue[0.1, 0.919597989949751, 0.7919597989949746], 
      Hue[0.1, 0.9246231155778917, 0.7919597989949746], 
      Hue[0.1, 0.9296482412060324, 0.7919597989949746], 
      Hue[0.1, 0.9346733668341732, 0.7919597989949746], 
      Hue[0.1, 0.939698492462314, 0.7919597989949746], 
      Hue[0.1, 0.9447236180904547, 0.7919597989949746], 
      Hue[0.1, 0.9497487437185955, 0.7919597989949746], 
      Hue[0.1, 0.9547738693467362, 0.7919597989949746], 
      Hue[0.1, 0.959798994974877, 0.7919597989949746], 
      Hue[0.1, 0.9648241206030178, 0.7919597989949746], 
      Hue[0.1, 0.9698492462311585, 0.7919597989949746], 
      Hue[0.1, 0.9748743718592993, 0.7919597989949746], 
      Hue[0.1, 0.9798994974874401, 0.7919597989949746], 
      Hue[0.1, 0.9849246231155808, 0.7919597989949746], 
      Hue[0.1, 0.9899497487437215, 0.7919597989949746], 
      Hue[0.1, 0.9949748743718624, 0.7919597989949746], 
      Hue[0.1, 1., 0.7919597989949746], 
      Hue[0.1, 0., 0.7969849246231153], 
      Hue[0.1, 0.005025125628140704, 0.7969849246231153], 
      Hue[0.1, 0.010050251256281407`, 0.7969849246231153], 
      Hue[0.1, 0.015075376884422112`, 0.7969849246231153], 
      Hue[0.1, 0.020100502512562814`, 0.7969849246231153], 
      Hue[0.1, 0.02512562814070352, 0.7969849246231153], 
      Hue[0.1, 0.030150753768844223`, 0.7969849246231153], 
      Hue[0.1, 0.035175879396984924`, 0.7969849246231153], 
      Hue[0.1, 0.04020100502512563, 0.7969849246231153], 
      Hue[0.1, 0.04522613065326634, 0.7969849246231153], 
      Hue[0.1, 0.050251256281407045`, 0.7969849246231153], 
      Hue[0.1, 0.055276381909547756`, 0.7969849246231153], 
      Hue[0.1, 0.06030150753768846, 0.7969849246231153], 
      Hue[0.1, 0.06532663316582916, 0.7969849246231153], 
      Hue[0.1, 0.07035175879396988, 0.7969849246231153], 
      Hue[0.1, 0.07537688442211059, 0.7969849246231153], 
      Hue[0.1, 0.0804020100502513, 0.7969849246231153], 
      Hue[0.1, 0.085427135678392, 0.7969849246231153], 
      Hue[0.1, 0.09045226130653271, 0.7969849246231153], 
      Hue[0.1, 0.09547738693467342, 0.7969849246231153], 
      Hue[0.1, 0.10050251256281413`, 0.7969849246231153], 
      Hue[0.1, 0.10552763819095483`, 0.7969849246231153], 
      Hue[0.1, 0.11055276381909554`, 0.7969849246231153], 
      Hue[0.1, 0.11557788944723625`, 0.7969849246231153], 
      Hue[0.1, 0.12060301507537696`, 0.7969849246231153], 
      Hue[0.1, 0.12562814070351766`, 0.7969849246231153], 
      Hue[0.1, 0.13065326633165839`, 0.7969849246231153], 
      Hue[0.1, 0.13567839195979908`, 0.7969849246231153], 
      Hue[0.1, 0.14070351758793978`, 0.7969849246231153], 
      Hue[0.1, 0.1457286432160805, 0.7969849246231153], 
      Hue[0.1, 0.1507537688442212, 0.7969849246231153], 
      Hue[0.1, 0.1557788944723619, 0.7969849246231153], 
      Hue[0.1, 0.16080402010050263`, 0.7969849246231153], 
      Hue[0.1, 0.16582914572864332`, 0.7969849246231153], 
      Hue[0.1, 0.170854271356784, 0.7969849246231153], 
      Hue[0.1, 0.1758793969849247, 0.7969849246231153], 
      Hue[0.1, 0.1809045226130654, 0.7969849246231153], 
      Hue[0.1, 0.18592964824120609`, 0.7969849246231153], 
      Hue[0.1, 0.19095477386934676`, 0.7969849246231153], 
      Hue[0.1, 0.19597989949748745`, 0.7969849246231153], 
      Hue[0.1, 0.20100502512562815`, 0.7969849246231153], 
      Hue[0.1, 0.20603015075376885`, 0.7969849246231153], 
      Hue[0.1, 0.21105527638190952`, 0.7969849246231153], 
      Hue[0.1, 0.21608040201005022`, 0.7969849246231153], 
      Hue[0.1, 0.2211055276381909, 0.7969849246231153], 
      Hue[0.1, 0.2261306532663316, 0.7969849246231153], 
      Hue[0.1, 0.23115577889447228`, 0.7969849246231153], 
      Hue[0.1, 0.23618090452261298`, 0.7969849246231153], 
      Hue[0.1, 0.24120603015075368`, 0.7969849246231153], 
      Hue[0.1, 0.24623115577889435`, 0.7969849246231153], 
      Hue[0.1, 0.25125628140703504`, 0.7969849246231153], 
      Hue[0.1, 0.2562814070351757, 0.7969849246231153], 
      Hue[0.1, 0.26130653266331644`, 0.7969849246231153], 
      Hue[0.1, 0.2663316582914571, 0.7969849246231153], 
      Hue[0.1, 0.27135678391959783`, 0.7969849246231153], 
      Hue[0.1, 0.2763819095477385, 0.7969849246231153], 
      Hue[0.1, 0.28140703517587917`, 0.7969849246231153], 
      Hue[0.1, 0.2864321608040199, 0.7969849246231153], 
      Hue[0.1, 0.29145728643216057`, 0.7969849246231153], 
      Hue[0.1, 0.29648241206030124`, 0.7969849246231153], 
      Hue[0.1, 0.30150753768844196`, 0.7969849246231153], 
      Hue[0.1, 0.30653266331658263`, 0.7969849246231153], 
      Hue[0.1, 0.31155778894472336`, 0.7969849246231153], 
      Hue[0.1, 0.316582914572864, 0.7969849246231153], 
      Hue[0.1, 0.32160804020100475`, 0.7969849246231153], 
      Hue[0.1, 0.3266331658291454, 0.7969849246231153], 
      Hue[0.1, 0.33165829145728615`, 0.7969849246231153], 
      Hue[0.1, 0.3366834170854268, 0.7969849246231153], 
      Hue[0.1, 0.3417085427135675, 0.7969849246231153], 
      Hue[0.1, 0.3467336683417082, 0.7969849246231153], 
      Hue[0.1, 0.3517587939698489, 0.7969849246231153], 
      Hue[0.1, 0.3567839195979896, 0.7969849246231153], 
      Hue[0.1, 0.3618090452261303, 0.7969849246231153], 
      Hue[0.1, 0.36683417085427095`, 0.7969849246231153], 
      Hue[0.1, 0.37185929648241167`, 0.7969849246231153], 
      Hue[0.1, 0.37688442211055234`, 0.7969849246231153], 
      Hue[0.1, 0.381909547738693, 0.7969849246231153], 
      Hue[0.1, 0.38693467336683374`, 0.7969849246231153], 
      Hue[0.1, 0.3919597989949744, 0.7969849246231153], 
      Hue[0.1, 0.39698492462311513`, 0.7969849246231153], 
      Hue[0.1, 0.4020100502512558, 0.7969849246231153], 
      Hue[0.1, 0.40703517587939647`, 0.7969849246231153], 
      Hue[0.1, 0.4120603015075372, 0.7969849246231153], 
      Hue[0.1, 0.41708542713567787`, 0.7969849246231153], 
      Hue[0.1, 0.42211055276381854`, 0.7969849246231153], 
      Hue[0.1, 0.42713567839195926`, 0.7969849246231153], 
      Hue[0.1, 0.43216080402009993`, 0.7969849246231153], 
      Hue[0.1, 0.4371859296482406, 0.7969849246231153], 
      Hue[0.1, 0.4422110552763813, 0.7969849246231153], 
      Hue[0.1, 0.447236180904522, 0.7969849246231153], 
      Hue[0.1, 0.4522613065326627, 0.7969849246231153], 
      Hue[0.1, 0.4572864321608034, 0.7969849246231153], 
      Hue[0.1, 0.46231155778894406`, 0.7969849246231153], 
      Hue[0.1, 0.4673366834170848, 0.7969849246231153], 
      Hue[0.1, 0.47236180904522546`, 0.7969849246231153], 
      Hue[0.1, 0.4773869346733661, 0.7969849246231153], 
      Hue[0.1, 0.48241206030150685`, 0.7969849246231153], 
      Hue[0.1, 0.4874371859296475, 0.7969849246231153], 
      Hue[0.1, 0.49246231155778825`, 0.7969849246231153], 
      Hue[0.1, 0.4974874371859289, 0.7969849246231153], 
      Hue[0.1, 0.5025125628140696, 0.7969849246231153], 
      Hue[0.1, 0.5075376884422103, 0.7969849246231153], 
      Hue[0.1, 0.512562814070351, 0.7969849246231153], 
      Hue[0.1, 0.5175879396984917, 0.7969849246231153], 
      Hue[0.1, 0.5226130653266323, 0.7969849246231153], 
      Hue[0.1, 0.527638190954773, 0.7969849246231153], 
      Hue[0.1, 0.5326633165829138, 0.7969849246231153], 
      Hue[0.1, 0.5376884422110544, 0.7969849246231153], 
      Hue[0.1, 0.5427135678391951, 0.7969849246231153], 
      Hue[0.1, 0.5477386934673358, 0.7969849246231153], 
      Hue[0.1, 0.5527638190954766, 0.7969849246231153], 
      Hue[0.1, 0.5577889447236172, 0.7969849246231153], 
      Hue[0.1, 0.5628140703517579, 0.7969849246231153], 
      Hue[0.1, 0.5678391959798986, 0.7969849246231153], 
      Hue[0.1, 0.5728643216080392, 0.7969849246231153], 
      Hue[0.1, 0.57788944723618, 0.7969849246231153], 
      Hue[0.1, 0.5829145728643207, 0.7969849246231153], 
      Hue[0.1, 0.5879396984924613, 0.7969849246231153], 
      Hue[0.1, 0.592964824120602, 0.7969849246231153], 
      Hue[0.1, 0.5979899497487428, 0.7969849246231153], 
      Hue[0.1, 0.6030150753768834, 0.7969849246231153], 
      Hue[0.1, 0.6080402010050241, 0.7969849246231153], 
      Hue[0.1, 0.6130653266331648, 0.7969849246231153], 
      Hue[0.1, 0.6180904522613054, 0.7969849246231153], 
      Hue[0.1, 0.6231155778894462, 0.7969849246231153], 
      Hue[0.1, 0.6281407035175869, 0.7969849246231153], 
      Hue[0.1, 0.6331658291457275, 0.7969849246231153], 
      Hue[0.1, 0.6381909547738683, 0.7969849246231153], 
      Hue[0.1, 0.6432160804020091, 0.7969849246231153], 
      Hue[0.1, 0.6482412060301498, 0.7969849246231153], 
      Hue[0.1, 0.6532663316582906, 0.7969849246231153], 
      Hue[0.1, 0.6582914572864313, 0.7969849246231153], 
      Hue[0.1, 0.6633165829145721, 0.7969849246231153], 
      Hue[0.1, 0.6683417085427129, 0.7969849246231153], 
      Hue[0.1, 0.6733668341708536, 0.7969849246231153], 
      Hue[0.1, 0.6783919597989944, 0.7969849246231153], 
      Hue[0.1, 0.6834170854271352, 0.7969849246231153], 
      Hue[0.1, 0.6884422110552759, 0.7969849246231153], 
      Hue[0.1, 0.6934673366834166, 0.7969849246231153], 
      Hue[0.1, 0.6984924623115575, 0.7969849246231153], 
      Hue[0.1, 0.7035175879396982, 0.7969849246231153], 
      Hue[0.1, 0.7085427135678389, 0.7969849246231153], 
      Hue[0.1, 0.7135678391959798, 0.7969849246231153], 
      Hue[0.1, 0.7185929648241205, 0.7969849246231153], 
      Hue[0.1, 0.7236180904522612, 0.7969849246231153], 
      Hue[0.1, 0.7286432160804021, 0.7969849246231153], 
      Hue[0.1, 0.7336683417085428, 0.7969849246231153], 
      Hue[0.1, 0.7386934673366835, 0.7969849246231153], 
      Hue[0.1, 0.7437185929648243, 0.7969849246231153], 
      Hue[0.1, 0.7487437185929651, 0.7969849246231153], 
      Hue[0.1, 0.7537688442211058, 0.7969849246231153], 
      Hue[0.1, 0.7587939698492466, 0.7969849246231153], 
      Hue[0.1, 0.7638190954773874, 0.7969849246231153], 
      Hue[0.1, 0.7688442211055281, 0.7969849246231153], 
      Hue[0.1, 0.7738693467336689, 0.7969849246231153], 
      Hue[0.1, 0.7788944723618096, 0.7969849246231153], 
      Hue[0.1, 0.7839195979899504, 0.7969849246231153], 
      Hue[0.1, 0.7889447236180911, 0.7969849246231153], 
      Hue[0.1, 0.7939698492462319, 0.7969849246231153], 
      Hue[0.1, 0.7989949748743727, 0.7969849246231153], 
      Hue[0.1, 0.8040201005025134, 0.7969849246231153], 
      Hue[0.1, 0.8090452261306542, 0.7969849246231153], 
      Hue[0.1, 0.8140703517587949, 0.7969849246231153], 
      Hue[0.1, 0.8190954773869357, 0.7969849246231153], 
      Hue[0.1, 0.8241206030150765, 0.7969849246231153], 
      Hue[0.1, 0.8291457286432172, 0.7969849246231153], 
      Hue[0.1, 0.834170854271358, 0.7969849246231153], 
      Hue[0.1, 0.8391959798994988, 0.7969849246231153], 
      Hue[0.1, 0.8442211055276395, 0.7969849246231153], 
      Hue[0.1, 0.8492462311557802, 0.7969849246231153], 
      Hue[0.1, 0.8542713567839211, 0.7969849246231153], 
      Hue[0.1, 0.8592964824120618, 0.7969849246231153], 
      Hue[0.1, 0.8643216080402025, 0.7969849246231153], 
      Hue[0.1, 0.8693467336683434, 0.7969849246231153], 
      Hue[0.1, 0.8743718592964841, 0.7969849246231153], 
      Hue[0.1, 0.8793969849246248, 0.7969849246231153], 
      Hue[0.1, 0.8844221105527657, 0.7969849246231153], 
      Hue[0.1, 0.8894472361809064, 0.7969849246231153], 
      Hue[0.1, 0.8944723618090471, 0.7969849246231153], 
      Hue[0.1, 0.8994974874371879, 0.7969849246231153], 
      Hue[0.1, 0.9045226130653287, 0.7969849246231153], 
      Hue[0.1, 0.9095477386934694, 0.7969849246231153], 
      Hue[0.1, 0.9145728643216102, 0.7969849246231153], 
      Hue[0.1, 0.919597989949751, 0.7969849246231153], 
      Hue[0.1, 0.9246231155778917, 0.7969849246231153], 
      Hue[0.1, 0.9296482412060324, 0.7969849246231153], 
      Hue[0.1, 0.9346733668341732, 0.7969849246231153], 
      Hue[0.1, 0.939698492462314, 0.7969849246231153], 
      Hue[0.1, 0.9447236180904547, 0.7969849246231153], 
      Hue[0.1, 0.9497487437185955, 0.7969849246231153], 
      Hue[0.1, 0.9547738693467362, 0.7969849246231153], 
      Hue[0.1, 0.959798994974877, 0.7969849246231153], 
      Hue[0.1, 0.9648241206030178, 0.7969849246231153], 
      Hue[0.1, 0.9698492462311585, 0.7969849246231153], 
      Hue[0.1, 0.9748743718592993, 0.7969849246231153], 
      Hue[0.1, 0.9798994974874401, 0.7969849246231153], 
      Hue[0.1, 0.9849246231155808, 0.7969849246231153], 
      Hue[0.1, 0.9899497487437215, 0.7969849246231153], 
      Hue[0.1, 0.9949748743718624, 0.7969849246231153], 
      Hue[0.1, 1., 0.7969849246231153], 
      Hue[0.1, 0., 0.8020100502512559], 
      Hue[0.1, 0.005025125628140704, 0.8020100502512559], 
      Hue[0.1, 0.010050251256281407`, 0.8020100502512559], 
      Hue[0.1, 0.015075376884422112`, 0.8020100502512559], 
      Hue[0.1, 0.020100502512562814`, 0.8020100502512559], 
      Hue[0.1, 0.02512562814070352, 0.8020100502512559], 
      Hue[0.1, 0.030150753768844223`, 0.8020100502512559], 
      Hue[0.1, 0.035175879396984924`, 0.8020100502512559], 
      Hue[0.1, 0.04020100502512563, 0.8020100502512559], 
      Hue[0.1, 0.04522613065326634, 0.8020100502512559], 
      Hue[0.1, 0.050251256281407045`, 0.8020100502512559], 
      Hue[0.1, 0.055276381909547756`, 0.8020100502512559], 
      Hue[0.1, 0.06030150753768846, 0.8020100502512559], 
      Hue[0.1, 0.06532663316582916, 0.8020100502512559], 
      Hue[0.1, 0.07035175879396988, 0.8020100502512559], 
      Hue[0.1, 0.07537688442211059, 0.8020100502512559], 
      Hue[0.1, 0.0804020100502513, 0.8020100502512559], 
      Hue[0.1, 0.085427135678392, 0.8020100502512559], 
      Hue[0.1, 0.09045226130653271, 0.8020100502512559], 
      Hue[0.1, 0.09547738693467342, 0.8020100502512559], 
      Hue[0.1, 0.10050251256281413`, 0.8020100502512559], 
      Hue[0.1, 0.10552763819095483`, 0.8020100502512559], 
      Hue[0.1, 0.11055276381909554`, 0.8020100502512559], 
      Hue[0.1, 0.11557788944723625`, 0.8020100502512559], 
      Hue[0.1, 0.12060301507537696`, 0.8020100502512559], 
      Hue[0.1, 0.12562814070351766`, 0.8020100502512559], 
      Hue[0.1, 0.13065326633165839`, 0.8020100502512559], 
      Hue[0.1, 0.13567839195979908`, 0.8020100502512559], 
      Hue[0.1, 0.14070351758793978`, 0.8020100502512559], 
      Hue[0.1, 0.1457286432160805, 0.8020100502512559], 
      Hue[0.1, 0.1507537688442212, 0.8020100502512559], 
      Hue[0.1, 0.1557788944723619, 0.8020100502512559], 
      Hue[0.1, 0.16080402010050263`, 0.8020100502512559], 
      Hue[0.1, 0.16582914572864332`, 0.8020100502512559], 
      Hue[0.1, 0.170854271356784, 0.8020100502512559], 
      Hue[0.1, 0.1758793969849247, 0.8020100502512559], 
      Hue[0.1, 0.1809045226130654, 0.8020100502512559], 
      Hue[0.1, 0.18592964824120609`, 0.8020100502512559], 
      Hue[0.1, 0.19095477386934676`, 0.8020100502512559], 
      Hue[0.1, 0.19597989949748745`, 0.8020100502512559], 
      Hue[0.1, 0.20100502512562815`, 0.8020100502512559], 
      Hue[0.1, 0.20603015075376885`, 0.8020100502512559], 
      Hue[0.1, 0.21105527638190952`, 0.8020100502512559], 
      Hue[0.1, 0.21608040201005022`, 0.8020100502512559], 
      Hue[0.1, 0.2211055276381909, 0.8020100502512559], 
      Hue[0.1, 0.2261306532663316, 0.8020100502512559], 
      Hue[0.1, 0.23115577889447228`, 0.8020100502512559], 
      Hue[0.1, 0.23618090452261298`, 0.8020100502512559], 
      Hue[0.1, 0.24120603015075368`, 0.8020100502512559], 
      Hue[0.1, 0.24623115577889435`, 0.8020100502512559], 
      Hue[0.1, 0.25125628140703504`, 0.8020100502512559], 
      Hue[0.1, 0.2562814070351757, 0.8020100502512559], 
      Hue[0.1, 0.26130653266331644`, 0.8020100502512559], 
      Hue[0.1, 0.2663316582914571, 0.8020100502512559], 
      Hue[0.1, 0.27135678391959783`, 0.8020100502512559], 
      Hue[0.1, 0.2763819095477385, 0.8020100502512559], 
      Hue[0.1, 0.28140703517587917`, 0.8020100502512559], 
      Hue[0.1, 0.2864321608040199, 0.8020100502512559], 
      Hue[0.1, 0.29145728643216057`, 0.8020100502512559], 
      Hue[0.1, 0.29648241206030124`, 0.8020100502512559], 
      Hue[0.1, 0.30150753768844196`, 0.8020100502512559], 
      Hue[0.1, 0.30653266331658263`, 0.8020100502512559], 
      Hue[0.1, 0.31155778894472336`, 0.8020100502512559], 
      Hue[0.1, 0.316582914572864, 0.8020100502512559], 
      Hue[0.1, 0.32160804020100475`, 0.8020100502512559], 
      Hue[0.1, 0.3266331658291454, 0.8020100502512559], 
      Hue[0.1, 0.33165829145728615`, 0.8020100502512559], 
      Hue[0.1, 0.3366834170854268, 0.8020100502512559], 
      Hue[0.1, 0.3417085427135675, 0.8020100502512559], 
      Hue[0.1, 0.3467336683417082, 0.8020100502512559], 
      Hue[0.1, 0.3517587939698489, 0.8020100502512559], 
      Hue[0.1, 0.3567839195979896, 0.8020100502512559], 
      Hue[0.1, 0.3618090452261303, 0.8020100502512559], 
      Hue[0.1, 0.36683417085427095`, 0.8020100502512559], 
      Hue[0.1, 0.37185929648241167`, 0.8020100502512559], 
      Hue[0.1, 0.37688442211055234`, 0.8020100502512559], 
      Hue[0.1, 0.381909547738693, 0.8020100502512559], 
      Hue[0.1, 0.38693467336683374`, 0.8020100502512559], 
      Hue[0.1, 0.3919597989949744, 0.8020100502512559], 
      Hue[0.1, 0.39698492462311513`, 0.8020100502512559], 
      Hue[0.1, 0.4020100502512558, 0.8020100502512559], 
      Hue[0.1, 0.40703517587939647`, 0.8020100502512559], 
      Hue[0.1, 0.4120603015075372, 0.8020100502512559], 
      Hue[0.1, 0.41708542713567787`, 0.8020100502512559], 
      Hue[0.1, 0.42211055276381854`, 0.8020100502512559], 
      Hue[0.1, 0.42713567839195926`, 0.8020100502512559], 
      Hue[0.1, 0.43216080402009993`, 0.8020100502512559], 
      Hue[0.1, 0.4371859296482406, 0.8020100502512559], 
      Hue[0.1, 0.4422110552763813, 0.8020100502512559], 
      Hue[0.1, 0.447236180904522, 0.8020100502512559], 
      Hue[0.1, 0.4522613065326627, 0.8020100502512559], 
      Hue[0.1, 0.4572864321608034, 0.8020100502512559], 
      Hue[0.1, 0.46231155778894406`, 0.8020100502512559], 
      Hue[0.1, 0.4673366834170848, 0.8020100502512559], 
      Hue[0.1, 0.47236180904522546`, 0.8020100502512559], 
      Hue[0.1, 0.4773869346733661, 0.8020100502512559], 
      Hue[0.1, 0.48241206030150685`, 0.8020100502512559], 
      Hue[0.1, 0.4874371859296475, 0.8020100502512559], 
      Hue[0.1, 0.49246231155778825`, 0.8020100502512559], 
      Hue[0.1, 0.4974874371859289, 0.8020100502512559], 
      Hue[0.1, 0.5025125628140696, 0.8020100502512559], 
      Hue[0.1, 0.5075376884422103, 0.8020100502512559], 
      Hue[0.1, 0.512562814070351, 0.8020100502512559], 
      Hue[0.1, 0.5175879396984917, 0.8020100502512559], 
      Hue[0.1, 0.5226130653266323, 0.8020100502512559], 
      Hue[0.1, 0.527638190954773, 0.8020100502512559], 
      Hue[0.1, 0.5326633165829138, 0.8020100502512559], 
      Hue[0.1, 0.5376884422110544, 0.8020100502512559], 
      Hue[0.1, 0.5427135678391951, 0.8020100502512559], 
      Hue[0.1, 0.5477386934673358, 0.8020100502512559], 
      Hue[0.1, 0.5527638190954766, 0.8020100502512559], 
      Hue[0.1, 0.5577889447236172, 0.8020100502512559], 
      Hue[0.1, 0.5628140703517579, 0.8020100502512559], 
      Hue[0.1, 0.5678391959798986, 0.8020100502512559], 
      Hue[0.1, 0.5728643216080392, 0.8020100502512559], 
      Hue[0.1, 0.57788944723618, 0.8020100502512559], 
      Hue[0.1, 0.5829145728643207, 0.8020100502512559], 
      Hue[0.1, 0.5879396984924613, 0.8020100502512559], 
      Hue[0.1, 0.592964824120602, 0.8020100502512559], 
      Hue[0.1, 0.5979899497487428, 0.8020100502512559], 
      Hue[0.1, 0.6030150753768834, 0.8020100502512559], 
      Hue[0.1, 0.6080402010050241, 0.8020100502512559], 
      Hue[0.1, 0.6130653266331648, 0.8020100502512559], 
      Hue[0.1, 0.6180904522613054, 0.8020100502512559], 
      Hue[0.1, 0.6231155778894462, 0.8020100502512559], 
      Hue[0.1, 0.6281407035175869, 0.8020100502512559], 
      Hue[0.1, 0.6331658291457275, 0.8020100502512559], 
      Hue[0.1, 0.6381909547738683, 0.8020100502512559], 
      Hue[0.1, 0.6432160804020091, 0.8020100502512559], 
      Hue[0.1, 0.6482412060301498, 0.8020100502512559], 
      Hue[0.1, 0.6532663316582906, 0.8020100502512559], 
      Hue[0.1, 0.6582914572864313, 0.8020100502512559], 
      Hue[0.1, 0.6633165829145721, 0.8020100502512559], 
      Hue[0.1, 0.6683417085427129, 0.8020100502512559], 
      Hue[0.1, 0.6733668341708536, 0.8020100502512559], 
      Hue[0.1, 0.6783919597989944, 0.8020100502512559], 
      Hue[0.1, 0.6834170854271352, 0.8020100502512559], 
      Hue[0.1, 0.6884422110552759, 0.8020100502512559], 
      Hue[0.1, 0.6934673366834166, 0.8020100502512559], 
      Hue[0.1, 0.6984924623115575, 0.8020100502512559], 
      Hue[0.1, 0.7035175879396982, 0.8020100502512559], 
      Hue[0.1, 0.7085427135678389, 0.8020100502512559], 
      Hue[0.1, 0.7135678391959798, 0.8020100502512559], 
      Hue[0.1, 0.7185929648241205, 0.8020100502512559], 
      Hue[0.1, 0.7236180904522612, 0.8020100502512559], 
      Hue[0.1, 0.7286432160804021, 0.8020100502512559], 
      Hue[0.1, 0.7336683417085428, 0.8020100502512559], 
      Hue[0.1, 0.7386934673366835, 0.8020100502512559], 
      Hue[0.1, 0.7437185929648243, 0.8020100502512559], 
      Hue[0.1, 0.7487437185929651, 0.8020100502512559], 
      Hue[0.1, 0.7537688442211058, 0.8020100502512559], 
      Hue[0.1, 0.7587939698492466, 0.8020100502512559], 
      Hue[0.1, 0.7638190954773874, 0.8020100502512559], 
      Hue[0.1, 0.7688442211055281, 0.8020100502512559], 
      Hue[0.1, 0.7738693467336689, 0.8020100502512559], 
      Hue[0.1, 0.7788944723618096, 0.8020100502512559], 
      Hue[0.1, 0.7839195979899504, 0.8020100502512559], 
      Hue[0.1, 0.7889447236180911, 0.8020100502512559], 
      Hue[0.1, 0.7939698492462319, 0.8020100502512559], 
      Hue[0.1, 0.7989949748743727, 0.8020100502512559], 
      Hue[0.1, 0.8040201005025134, 0.8020100502512559], 
      Hue[0.1, 0.8090452261306542, 0.8020100502512559], 
      Hue[0.1, 0.8140703517587949, 0.8020100502512559], 
      Hue[0.1, 0.8190954773869357, 0.8020100502512559], 
      Hue[0.1, 0.8241206030150765, 0.8020100502512559], 
      Hue[0.1, 0.8291457286432172, 0.8020100502512559], 
      Hue[0.1, 0.834170854271358, 0.8020100502512559], 
      Hue[0.1, 0.8391959798994988, 0.8020100502512559], 
      Hue[0.1, 0.8442211055276395, 0.8020100502512559], 
      Hue[0.1, 0.8492462311557802, 0.8020100502512559], 
      Hue[0.1, 0.8542713567839211, 0.8020100502512559], 
      Hue[0.1, 0.8592964824120618, 0.8020100502512559], 
      Hue[0.1, 0.8643216080402025, 0.8020100502512559], 
      Hue[0.1, 0.8693467336683434, 0.8020100502512559], 
      Hue[0.1, 0.8743718592964841, 0.8020100502512559], 
      Hue[0.1, 0.8793969849246248, 0.8020100502512559], 
      Hue[0.1, 0.8844221105527657, 0.8020100502512559], 
      Hue[0.1, 0.8894472361809064, 0.8020100502512559], 
      Hue[0.1, 0.8944723618090471, 0.8020100502512559], 
      Hue[0.1, 0.8994974874371879, 0.8020100502512559], 
      Hue[0.1, 0.9045226130653287, 0.8020100502512559], 
      Hue[0.1, 0.9095477386934694, 0.8020100502512559], 
      Hue[0.1, 0.9145728643216102, 0.8020100502512559], 
      Hue[0.1, 0.919597989949751, 0.8020100502512559], 
      Hue[0.1, 0.9246231155778917, 0.8020100502512559], 
      Hue[0.1, 0.9296482412060324, 0.8020100502512559], 
      Hue[0.1, 0.9346733668341732, 0.8020100502512559], 
      Hue[0.1, 0.939698492462314, 0.8020100502512559], 
      Hue[0.1, 0.9447236180904547, 0.8020100502512559], 
      Hue[0.1, 0.9497487437185955, 0.8020100502512559], 
      Hue[0.1, 0.9547738693467362, 0.8020100502512559], 
      Hue[0.1, 0.959798994974877, 0.8020100502512559], 
      Hue[0.1, 0.9648241206030178, 0.8020100502512559], 
      Hue[0.1, 0.9698492462311585, 0.8020100502512559], 
      Hue[0.1, 0.9748743718592993, 0.8020100502512559], 
      Hue[0.1, 0.9798994974874401, 0.8020100502512559], 
      Hue[0.1, 0.9849246231155808, 0.8020100502512559], 
      Hue[0.1, 0.9899497487437215, 0.8020100502512559], 
      Hue[0.1, 0.9949748743718624, 0.8020100502512559], 
      Hue[0.1, 1., 0.8020100502512559], 
      Hue[0.1, 0., 0.8070351758793967], 
      Hue[0.1, 0.005025125628140704, 0.8070351758793967], 
      Hue[0.1, 0.010050251256281407`, 0.8070351758793967], 
      Hue[0.1, 0.015075376884422112`, 0.8070351758793967], 
      Hue[0.1, 0.020100502512562814`, 0.8070351758793967], 
      Hue[0.1, 0.02512562814070352, 0.8070351758793967], 
      Hue[0.1, 0.030150753768844223`, 0.8070351758793967], 
      Hue[0.1, 0.035175879396984924`, 0.8070351758793967], 
      Hue[0.1, 0.04020100502512563, 0.8070351758793967], 
      Hue[0.1, 0.04522613065326634, 0.8070351758793967], 
      Hue[0.1, 0.050251256281407045`, 0.8070351758793967], 
      Hue[0.1, 0.055276381909547756`, 0.8070351758793967], 
      Hue[0.1, 0.06030150753768846, 0.8070351758793967], 
      Hue[0.1, 0.06532663316582916, 0.8070351758793967], 
      Hue[0.1, 0.07035175879396988, 0.8070351758793967], 
      Hue[0.1, 0.07537688442211059, 0.8070351758793967], 
      Hue[0.1, 0.0804020100502513, 0.8070351758793967], 
      Hue[0.1, 0.085427135678392, 0.8070351758793967], 
      Hue[0.1, 0.09045226130653271, 0.8070351758793967], 
      Hue[0.1, 0.09547738693467342, 0.8070351758793967], 
      Hue[0.1, 0.10050251256281413`, 0.8070351758793967], 
      Hue[0.1, 0.10552763819095483`, 0.8070351758793967], 
      Hue[0.1, 0.11055276381909554`, 0.8070351758793967], 
      Hue[0.1, 0.11557788944723625`, 0.8070351758793967], 
      Hue[0.1, 0.12060301507537696`, 0.8070351758793967], 
      Hue[0.1, 0.12562814070351766`, 0.8070351758793967], 
      Hue[0.1, 0.13065326633165839`, 0.8070351758793967], 
      Hue[0.1, 0.13567839195979908`, 0.8070351758793967], 
      Hue[0.1, 0.14070351758793978`, 0.8070351758793967], 
      Hue[0.1, 0.1457286432160805, 0.8070351758793967], 
      Hue[0.1, 0.1507537688442212, 0.8070351758793967], 
      Hue[0.1, 0.1557788944723619, 0.8070351758793967], 
      Hue[0.1, 0.16080402010050263`, 0.8070351758793967], 
      Hue[0.1, 0.16582914572864332`, 0.8070351758793967], 
      Hue[0.1, 0.170854271356784, 0.8070351758793967], 
      Hue[0.1, 0.1758793969849247, 0.8070351758793967], 
      Hue[0.1, 0.1809045226130654, 0.8070351758793967], 
      Hue[0.1, 0.18592964824120609`, 0.8070351758793967], 
      Hue[0.1, 0.19095477386934676`, 0.8070351758793967], 
      Hue[0.1, 0.19597989949748745`, 0.8070351758793967], 
      Hue[0.1, 0.20100502512562815`, 0.8070351758793967], 
      Hue[0.1, 0.20603015075376885`, 0.8070351758793967], 
      Hue[0.1, 0.21105527638190952`, 0.8070351758793967], 
      Hue[0.1, 0.21608040201005022`, 0.8070351758793967], 
      Hue[0.1, 0.2211055276381909, 0.8070351758793967], 
      Hue[0.1, 0.2261306532663316, 0.8070351758793967], 
      Hue[0.1, 0.23115577889447228`, 0.8070351758793967], 
      Hue[0.1, 0.23618090452261298`, 0.8070351758793967], 
      Hue[0.1, 0.24120603015075368`, 0.8070351758793967], 
      Hue[0.1, 0.24623115577889435`, 0.8070351758793967], 
      Hue[0.1, 0.25125628140703504`, 0.8070351758793967], 
      Hue[0.1, 0.2562814070351757, 0.8070351758793967], 
      Hue[0.1, 0.26130653266331644`, 0.8070351758793967], 
      Hue[0.1, 0.2663316582914571, 0.8070351758793967], 
      Hue[0.1, 0.27135678391959783`, 0.8070351758793967], 
      Hue[0.1, 0.2763819095477385, 0.8070351758793967], 
      Hue[0.1, 0.28140703517587917`, 0.8070351758793967], 
      Hue[0.1, 0.2864321608040199, 0.8070351758793967], 
      Hue[0.1, 0.29145728643216057`, 0.8070351758793967], 
      Hue[0.1, 0.29648241206030124`, 0.8070351758793967], 
      Hue[0.1, 0.30150753768844196`, 0.8070351758793967], 
      Hue[0.1, 0.30653266331658263`, 0.8070351758793967], 
      Hue[0.1, 0.31155778894472336`, 0.8070351758793967], 
      Hue[0.1, 0.316582914572864, 0.8070351758793967], 
      Hue[0.1, 0.32160804020100475`, 0.8070351758793967], 
      Hue[0.1, 0.3266331658291454, 0.8070351758793967], 
      Hue[0.1, 0.33165829145728615`, 0.8070351758793967], 
      Hue[0.1, 0.3366834170854268, 0.8070351758793967], 
      Hue[0.1, 0.3417085427135675, 0.8070351758793967], 
      Hue[0.1, 0.3467336683417082, 0.8070351758793967], 
      Hue[0.1, 0.3517587939698489, 0.8070351758793967], 
      Hue[0.1, 0.3567839195979896, 0.8070351758793967], 
      Hue[0.1, 0.3618090452261303, 0.8070351758793967], 
      Hue[0.1, 0.36683417085427095`, 0.8070351758793967], 
      Hue[0.1, 0.37185929648241167`, 0.8070351758793967], 
      Hue[0.1, 0.37688442211055234`, 0.8070351758793967], 
      Hue[0.1, 0.381909547738693, 0.8070351758793967], 
      Hue[0.1, 0.38693467336683374`, 0.8070351758793967], 
      Hue[0.1, 0.3919597989949744, 0.8070351758793967], 
      Hue[0.1, 0.39698492462311513`, 0.8070351758793967], 
      Hue[0.1, 0.4020100502512558, 0.8070351758793967], 
      Hue[0.1, 0.40703517587939647`, 0.8070351758793967], 
      Hue[0.1, 0.4120603015075372, 0.8070351758793967], 
      Hue[0.1, 0.41708542713567787`, 0.8070351758793967], 
      Hue[0.1, 0.42211055276381854`, 0.8070351758793967], 
      Hue[0.1, 0.42713567839195926`, 0.8070351758793967], 
      Hue[0.1, 0.43216080402009993`, 0.8070351758793967], 
      Hue[0.1, 0.4371859296482406, 0.8070351758793967], 
      Hue[0.1, 0.4422110552763813, 0.8070351758793967], 
      Hue[0.1, 0.447236180904522, 0.8070351758793967], 
      Hue[0.1, 0.4522613065326627, 0.8070351758793967], 
      Hue[0.1, 0.4572864321608034, 0.8070351758793967], 
      Hue[0.1, 0.46231155778894406`, 0.8070351758793967], 
      Hue[0.1, 0.4673366834170848, 0.8070351758793967], 
      Hue[0.1, 0.47236180904522546`, 0.8070351758793967], 
      Hue[0.1, 0.4773869346733661, 0.8070351758793967], 
      Hue[0.1, 0.48241206030150685`, 0.8070351758793967], 
      Hue[0.1, 0.4874371859296475, 0.8070351758793967], 
      Hue[0.1, 0.49246231155778825`, 0.8070351758793967], 
      Hue[0.1, 0.4974874371859289, 0.8070351758793967], 
      Hue[0.1, 0.5025125628140696, 0.8070351758793967], 
      Hue[0.1, 0.5075376884422103, 0.8070351758793967], 
      Hue[0.1, 0.512562814070351, 0.8070351758793967], 
      Hue[0.1, 0.5175879396984917, 0.8070351758793967], 
      Hue[0.1, 0.5226130653266323, 0.8070351758793967], 
      Hue[0.1, 0.527638190954773, 0.8070351758793967], 
      Hue[0.1, 0.5326633165829138, 0.8070351758793967], 
      Hue[0.1, 0.5376884422110544, 0.8070351758793967], 
      Hue[0.1, 0.5427135678391951, 0.8070351758793967], 
      Hue[0.1, 0.5477386934673358, 0.8070351758793967], 
      Hue[0.1, 0.5527638190954766, 0.8070351758793967], 
      Hue[0.1, 0.5577889447236172, 0.8070351758793967], 
      Hue[0.1, 0.5628140703517579, 0.8070351758793967], 
      Hue[0.1, 0.5678391959798986, 0.8070351758793967], 
      Hue[0.1, 0.5728643216080392, 0.8070351758793967], 
      Hue[0.1, 0.57788944723618, 0.8070351758793967], 
      Hue[0.1, 0.5829145728643207, 0.8070351758793967], 
      Hue[0.1, 0.5879396984924613, 0.8070351758793967], 
      Hue[0.1, 0.592964824120602, 0.8070351758793967], 
      Hue[0.1, 0.5979899497487428, 0.8070351758793967], 
      Hue[0.1, 0.6030150753768834, 0.8070351758793967], 
      Hue[0.1, 0.6080402010050241, 0.8070351758793967], 
      Hue[0.1, 0.6130653266331648, 0.8070351758793967], 
      Hue[0.1, 0.6180904522613054, 0.8070351758793967], 
      Hue[0.1, 0.6231155778894462, 0.8070351758793967], 
      Hue[0.1, 0.6281407035175869, 0.8070351758793967], 
      Hue[0.1, 0.6331658291457275, 0.8070351758793967], 
      Hue[0.1, 0.6381909547738683, 0.8070351758793967], 
      Hue[0.1, 0.6432160804020091, 0.8070351758793967], 
      Hue[0.1, 0.6482412060301498, 0.8070351758793967], 
      Hue[0.1, 0.6532663316582906, 0.8070351758793967], 
      Hue[0.1, 0.6582914572864313, 0.8070351758793967], 
      Hue[0.1, 0.6633165829145721, 0.8070351758793967], 
      Hue[0.1, 0.6683417085427129, 0.8070351758793967], 
      Hue[0.1, 0.6733668341708536, 0.8070351758793967], 
      Hue[0.1, 0.6783919597989944, 0.8070351758793967], 
      Hue[0.1, 0.6834170854271352, 0.8070351758793967], 
      Hue[0.1, 0.6884422110552759, 0.8070351758793967], 
      Hue[0.1, 0.6934673366834166, 0.8070351758793967], 
      Hue[0.1, 0.6984924623115575, 0.8070351758793967], 
      Hue[0.1, 0.7035175879396982, 0.8070351758793967], 
      Hue[0.1, 0.7085427135678389, 0.8070351758793967], 
      Hue[0.1, 0.7135678391959798, 0.8070351758793967], 
      Hue[0.1, 0.7185929648241205, 0.8070351758793967], 
      Hue[0.1, 0.7236180904522612, 0.8070351758793967], 
      Hue[0.1, 0.7286432160804021, 0.8070351758793967], 
      Hue[0.1, 0.7336683417085428, 0.8070351758793967], 
      Hue[0.1, 0.7386934673366835, 0.8070351758793967], 
      Hue[0.1, 0.7437185929648243, 0.8070351758793967], 
      Hue[0.1, 0.7487437185929651, 0.8070351758793967], 
      Hue[0.1, 0.7537688442211058, 0.8070351758793967], 
      Hue[0.1, 0.7587939698492466, 0.8070351758793967], 
      Hue[0.1, 0.7638190954773874, 0.8070351758793967], 
      Hue[0.1, 0.7688442211055281, 0.8070351758793967], 
      Hue[0.1, 0.7738693467336689, 0.8070351758793967], 
      Hue[0.1, 0.7788944723618096, 0.8070351758793967], 
      Hue[0.1, 0.7839195979899504, 0.8070351758793967], 
      Hue[0.1, 0.7889447236180911, 0.8070351758793967], 
      Hue[0.1, 0.7939698492462319, 0.8070351758793967], 
      Hue[0.1, 0.7989949748743727, 0.8070351758793967], 
      Hue[0.1, 0.8040201005025134, 0.8070351758793967], 
      Hue[0.1, 0.8090452261306542, 0.8070351758793967], 
      Hue[0.1, 0.8140703517587949, 0.8070351758793967], 
      Hue[0.1, 0.8190954773869357, 0.8070351758793967], 
      Hue[0.1, 0.8241206030150765, 0.8070351758793967], 
      Hue[0.1, 0.8291457286432172, 0.8070351758793967], 
      Hue[0.1, 0.834170854271358, 0.8070351758793967], 
      Hue[0.1, 0.8391959798994988, 0.8070351758793967], 
      Hue[0.1, 0.8442211055276395, 0.8070351758793967], 
      Hue[0.1, 0.8492462311557802, 0.8070351758793967], 
      Hue[0.1, 0.8542713567839211, 0.8070351758793967], 
      Hue[0.1, 0.8592964824120618, 0.8070351758793967], 
      Hue[0.1, 0.8643216080402025, 0.8070351758793967], 
      Hue[0.1, 0.8693467336683434, 0.8070351758793967], 
      Hue[0.1, 0.8743718592964841, 0.8070351758793967], 
      Hue[0.1, 0.8793969849246248, 0.8070351758793967], 
      Hue[0.1, 0.8844221105527657, 0.8070351758793967], 
      Hue[0.1, 0.8894472361809064, 0.8070351758793967], 
      Hue[0.1, 0.8944723618090471, 0.8070351758793967], 
      Hue[0.1, 0.8994974874371879, 0.8070351758793967], 
      Hue[0.1, 0.9045226130653287, 0.8070351758793967], 
      Hue[0.1, 0.9095477386934694, 0.8070351758793967], 
      Hue[0.1, 0.9145728643216102, 0.8070351758793967], 
      Hue[0.1, 0.919597989949751, 0.8070351758793967], 
      Hue[0.1, 0.9246231155778917, 0.8070351758793967], 
      Hue[0.1, 0.9296482412060324, 0.8070351758793967], 
      Hue[0.1, 0.9346733668341732, 0.8070351758793967], 
      Hue[0.1, 0.939698492462314, 0.8070351758793967], 
      Hue[0.1, 0.9447236180904547, 0.8070351758793967], 
      Hue[0.1, 0.9497487437185955, 0.8070351758793967], 
      Hue[0.1, 0.9547738693467362, 0.8070351758793967], 
      Hue[0.1, 0.959798994974877, 0.8070351758793967], 
      Hue[0.1, 0.9648241206030178, 0.8070351758793967], 
      Hue[0.1, 0.9698492462311585, 0.8070351758793967], 
      Hue[0.1, 0.9748743718592993, 0.8070351758793967], 
      Hue[0.1, 0.9798994974874401, 0.8070351758793967], 
      Hue[0.1, 0.9849246231155808, 0.8070351758793967], 
      Hue[0.1, 0.9899497487437215, 0.8070351758793967], 
      Hue[0.1, 0.9949748743718624, 0.8070351758793967], 
      Hue[0.1, 1., 0.8070351758793967], 
      Hue[0.1, 0., 0.8120603015075374], 
      Hue[0.1, 0.005025125628140704, 0.8120603015075374], 
      Hue[0.1, 0.010050251256281407`, 0.8120603015075374], 
      Hue[0.1, 0.015075376884422112`, 0.8120603015075374], 
      Hue[0.1, 0.020100502512562814`, 0.8120603015075374], 
      Hue[0.1, 0.02512562814070352, 0.8120603015075374], 
      Hue[0.1, 0.030150753768844223`, 0.8120603015075374], 
      Hue[0.1, 0.035175879396984924`, 0.8120603015075374], 
      Hue[0.1, 0.04020100502512563, 0.8120603015075374], 
      Hue[0.1, 0.04522613065326634, 0.8120603015075374], 
      Hue[0.1, 0.050251256281407045`, 0.8120603015075374], 
      Hue[0.1, 0.055276381909547756`, 0.8120603015075374], 
      Hue[0.1, 0.06030150753768846, 0.8120603015075374], 
      Hue[0.1, 0.06532663316582916, 0.8120603015075374], 
      Hue[0.1, 0.07035175879396988, 0.8120603015075374], 
      Hue[0.1, 0.07537688442211059, 0.8120603015075374], 
      Hue[0.1, 0.0804020100502513, 0.8120603015075374], 
      Hue[0.1, 0.085427135678392, 0.8120603015075374], 
      Hue[0.1, 0.09045226130653271, 0.8120603015075374], 
      Hue[0.1, 0.09547738693467342, 0.8120603015075374], 
      Hue[0.1, 0.10050251256281413`, 0.8120603015075374], 
      Hue[0.1, 0.10552763819095483`, 0.8120603015075374], 
      Hue[0.1, 0.11055276381909554`, 0.8120603015075374], 
      Hue[0.1, 0.11557788944723625`, 0.8120603015075374], 
      Hue[0.1, 0.12060301507537696`, 0.8120603015075374], 
      Hue[0.1, 0.12562814070351766`, 0.8120603015075374], 
      Hue[0.1, 0.13065326633165839`, 0.8120603015075374], 
      Hue[0.1, 0.13567839195979908`, 0.8120603015075374], 
      Hue[0.1, 0.14070351758793978`, 0.8120603015075374], 
      Hue[0.1, 0.1457286432160805, 0.8120603015075374], 
      Hue[0.1, 0.1507537688442212, 0.8120603015075374], 
      Hue[0.1, 0.1557788944723619, 0.8120603015075374], 
      Hue[0.1, 0.16080402010050263`, 0.8120603015075374], 
      Hue[0.1, 0.16582914572864332`, 0.8120603015075374], 
      Hue[0.1, 0.170854271356784, 0.8120603015075374], 
      Hue[0.1, 0.1758793969849247, 0.8120603015075374], 
      Hue[0.1, 0.1809045226130654, 0.8120603015075374], 
      Hue[0.1, 0.18592964824120609`, 0.8120603015075374], 
      Hue[0.1, 0.19095477386934676`, 0.8120603015075374], 
      Hue[0.1, 0.19597989949748745`, 0.8120603015075374], 
      Hue[0.1, 0.20100502512562815`, 0.8120603015075374], 
      Hue[0.1, 0.20603015075376885`, 0.8120603015075374], 
      Hue[0.1, 0.21105527638190952`, 0.8120603015075374], 
      Hue[0.1, 0.21608040201005022`, 0.8120603015075374], 
      Hue[0.1, 0.2211055276381909, 0.8120603015075374], 
      Hue[0.1, 0.2261306532663316, 0.8120603015075374], 
      Hue[0.1, 0.23115577889447228`, 0.8120603015075374], 
      Hue[0.1, 0.23618090452261298`, 0.8120603015075374], 
      Hue[0.1, 0.24120603015075368`, 0.8120603015075374], 
      Hue[0.1, 0.24623115577889435`, 0.8120603015075374], 
      Hue[0.1, 0.25125628140703504`, 0.8120603015075374], 
      Hue[0.1, 0.2562814070351757, 0.8120603015075374], 
      Hue[0.1, 0.26130653266331644`, 0.8120603015075374], 
      Hue[0.1, 0.2663316582914571, 0.8120603015075374], 
      Hue[0.1, 0.27135678391959783`, 0.8120603015075374], 
      Hue[0.1, 0.2763819095477385, 0.8120603015075374], 
      Hue[0.1, 0.28140703517587917`, 0.8120603015075374], 
      Hue[0.1, 0.2864321608040199, 0.8120603015075374], 
      Hue[0.1, 0.29145728643216057`, 0.8120603015075374], 
      Hue[0.1, 0.29648241206030124`, 0.8120603015075374], 
      Hue[0.1, 0.30150753768844196`, 0.8120603015075374], 
      Hue[0.1, 0.30653266331658263`, 0.8120603015075374], 
      Hue[0.1, 0.31155778894472336`, 0.8120603015075374], 
      Hue[0.1, 0.316582914572864, 0.8120603015075374], 
      Hue[0.1, 0.32160804020100475`, 0.8120603015075374], 
      Hue[0.1, 0.3266331658291454, 0.8120603015075374], 
      Hue[0.1, 0.33165829145728615`, 0.8120603015075374], 
      Hue[0.1, 0.3366834170854268, 0.8120603015075374], 
      Hue[0.1, 0.3417085427135675, 0.8120603015075374], 
      Hue[0.1, 0.3467336683417082, 0.8120603015075374], 
      Hue[0.1, 0.3517587939698489, 0.8120603015075374], 
      Hue[0.1, 0.3567839195979896, 0.8120603015075374], 
      Hue[0.1, 0.3618090452261303, 0.8120603015075374], 
      Hue[0.1, 0.36683417085427095`, 0.8120603015075374], 
      Hue[0.1, 0.37185929648241167`, 0.8120603015075374], 
      Hue[0.1, 0.37688442211055234`, 0.8120603015075374], 
      Hue[0.1, 0.381909547738693, 0.8120603015075374], 
      Hue[0.1, 0.38693467336683374`, 0.8120603015075374], 
      Hue[0.1, 0.3919597989949744, 0.8120603015075374], 
      Hue[0.1, 0.39698492462311513`, 0.8120603015075374], 
      Hue[0.1, 0.4020100502512558, 0.8120603015075374], 
      Hue[0.1, 0.40703517587939647`, 0.8120603015075374], 
      Hue[0.1, 0.4120603015075372, 0.8120603015075374], 
      Hue[0.1, 0.41708542713567787`, 0.8120603015075374], 
      Hue[0.1, 0.42211055276381854`, 0.8120603015075374], 
      Hue[0.1, 0.42713567839195926`, 0.8120603015075374], 
      Hue[0.1, 0.43216080402009993`, 0.8120603015075374], 
      Hue[0.1, 0.4371859296482406, 0.8120603015075374], 
      Hue[0.1, 0.4422110552763813, 0.8120603015075374], 
      Hue[0.1, 0.447236180904522, 0.8120603015075374], 
      Hue[0.1, 0.4522613065326627, 0.8120603015075374], 
      Hue[0.1, 0.4572864321608034, 0.8120603015075374], 
      Hue[0.1, 0.46231155778894406`, 0.8120603015075374], 
      Hue[0.1, 0.4673366834170848, 0.8120603015075374], 
      Hue[0.1, 0.47236180904522546`, 0.8120603015075374], 
      Hue[0.1, 0.4773869346733661, 0.8120603015075374], 
      Hue[0.1, 0.48241206030150685`, 0.8120603015075374], 
      Hue[0.1, 0.4874371859296475, 0.8120603015075374], 
      Hue[0.1, 0.49246231155778825`, 0.8120603015075374], 
      Hue[0.1, 0.4974874371859289, 0.8120603015075374], 
      Hue[0.1, 0.5025125628140696, 0.8120603015075374], 
      Hue[0.1, 0.5075376884422103, 0.8120603015075374], 
      Hue[0.1, 0.512562814070351, 0.8120603015075374], 
      Hue[0.1, 0.5175879396984917, 0.8120603015075374], 
      Hue[0.1, 0.5226130653266323, 0.8120603015075374], 
      Hue[0.1, 0.527638190954773, 0.8120603015075374], 
      Hue[0.1, 0.5326633165829138, 0.8120603015075374], 
      Hue[0.1, 0.5376884422110544, 0.8120603015075374], 
      Hue[0.1, 0.5427135678391951, 0.8120603015075374], 
      Hue[0.1, 0.5477386934673358, 0.8120603015075374], 
      Hue[0.1, 0.5527638190954766, 0.8120603015075374], 
      Hue[0.1, 0.5577889447236172, 0.8120603015075374], 
      Hue[0.1, 0.5628140703517579, 0.8120603015075374], 
      Hue[0.1, 0.5678391959798986, 0.8120603015075374], 
      Hue[0.1, 0.5728643216080392, 0.8120603015075374], 
      Hue[0.1, 0.57788944723618, 0.8120603015075374], 
      Hue[0.1, 0.5829145728643207, 0.8120603015075374], 
      Hue[0.1, 0.5879396984924613, 0.8120603015075374], 
      Hue[0.1, 0.592964824120602, 0.8120603015075374], 
      Hue[0.1, 0.5979899497487428, 0.8120603015075374], 
      Hue[0.1, 0.6030150753768834, 0.8120603015075374], 
      Hue[0.1, 0.6080402010050241, 0.8120603015075374], 
      Hue[0.1, 0.6130653266331648, 0.8120603015075374], 
      Hue[0.1, 0.6180904522613054, 0.8120603015075374], 
      Hue[0.1, 0.6231155778894462, 0.8120603015075374], 
      Hue[0.1, 0.6281407035175869, 0.8120603015075374], 
      Hue[0.1, 0.6331658291457275, 0.8120603015075374], 
      Hue[0.1, 0.6381909547738683, 0.8120603015075374], 
      Hue[0.1, 0.6432160804020091, 0.8120603015075374], 
      Hue[0.1, 0.6482412060301498, 0.8120603015075374], 
      Hue[0.1, 0.6532663316582906, 0.8120603015075374], 
      Hue[0.1, 0.6582914572864313, 0.8120603015075374], 
      Hue[0.1, 0.6633165829145721, 0.8120603015075374], 
      Hue[0.1, 0.6683417085427129, 0.8120603015075374], 
      Hue[0.1, 0.6733668341708536, 0.8120603015075374], 
      Hue[0.1, 0.6783919597989944, 0.8120603015075374], 
      Hue[0.1, 0.6834170854271352, 0.8120603015075374], 
      Hue[0.1, 0.6884422110552759, 0.8120603015075374], 
      Hue[0.1, 0.6934673366834166, 0.8120603015075374], 
      Hue[0.1, 0.6984924623115575, 0.8120603015075374], 
      Hue[0.1, 0.7035175879396982, 0.8120603015075374], 
      Hue[0.1, 0.7085427135678389, 0.8120603015075374], 
      Hue[0.1, 0.7135678391959798, 0.8120603015075374], 
      Hue[0.1, 0.7185929648241205, 0.8120603015075374], 
      Hue[0.1, 0.7236180904522612, 0.8120603015075374], 
      Hue[0.1, 0.7286432160804021, 0.8120603015075374], 
      Hue[0.1, 0.7336683417085428, 0.8120603015075374], 
      Hue[0.1, 0.7386934673366835, 0.8120603015075374], 
      Hue[0.1, 0.7437185929648243, 0.8120603015075374], 
      Hue[0.1, 0.7487437185929651, 0.8120603015075374], 
      Hue[0.1, 0.7537688442211058, 0.8120603015075374], 
      Hue[0.1, 0.7587939698492466, 0.8120603015075374], 
      Hue[0.1, 0.7638190954773874, 0.8120603015075374], 
      Hue[0.1, 0.7688442211055281, 0.8120603015075374], 
      Hue[0.1, 0.7738693467336689, 0.8120603015075374], 
      Hue[0.1, 0.7788944723618096, 0.8120603015075374], 
      Hue[0.1, 0.7839195979899504, 0.8120603015075374], 
      Hue[0.1, 0.7889447236180911, 0.8120603015075374], 
      Hue[0.1, 0.7939698492462319, 0.8120603015075374], 
      Hue[0.1, 0.7989949748743727, 0.8120603015075374], 
      Hue[0.1, 0.8040201005025134, 0.8120603015075374], 
      Hue[0.1, 0.8090452261306542, 0.8120603015075374], 
      Hue[0.1, 0.8140703517587949, 0.8120603015075374], 
      Hue[0.1, 0.8190954773869357, 0.8120603015075374], 
      Hue[0.1, 0.8241206030150765, 0.8120603015075374], 
      Hue[0.1, 0.8291457286432172, 0.8120603015075374], 
      Hue[0.1, 0.834170854271358, 0.8120603015075374], 
      Hue[0.1, 0.8391959798994988, 0.8120603015075374], 
      Hue[0.1, 0.8442211055276395, 0.8120603015075374], 
      Hue[0.1, 0.8492462311557802, 0.8120603015075374], 
      Hue[0.1, 0.8542713567839211, 0.8120603015075374], 
      Hue[0.1, 0.8592964824120618, 0.8120603015075374], 
      Hue[0.1, 0.8643216080402025, 0.8120603015075374], 
      Hue[0.1, 0.8693467336683434, 0.8120603015075374], 
      Hue[0.1, 0.8743718592964841, 0.8120603015075374], 
      Hue[0.1, 0.8793969849246248, 0.8120603015075374], 
      Hue[0.1, 0.8844221105527657, 0.8120603015075374], 
      Hue[0.1, 0.8894472361809064, 0.8120603015075374], 
      Hue[0.1, 0.8944723618090471, 0.8120603015075374], 
      Hue[0.1, 0.8994974874371879, 0.8120603015075374], 
      Hue[0.1, 0.9045226130653287, 0.8120603015075374], 
      Hue[0.1, 0.9095477386934694, 0.8120603015075374], 
      Hue[0.1, 0.9145728643216102, 0.8120603015075374], 
      Hue[0.1, 0.919597989949751, 0.8120603015075374], 
      Hue[0.1, 0.9246231155778917, 0.8120603015075374], 
      Hue[0.1, 0.9296482412060324, 0.8120603015075374], 
      Hue[0.1, 0.9346733668341732, 0.8120603015075374], 
      Hue[0.1, 0.939698492462314, 0.8120603015075374], 
      Hue[0.1, 0.9447236180904547, 0.8120603015075374], 
      Hue[0.1, 0.9497487437185955, 0.8120603015075374], 
      Hue[0.1, 0.9547738693467362, 0.8120603015075374], 
      Hue[0.1, 0.959798994974877, 0.8120603015075374], 
      Hue[0.1, 0.9648241206030178, 0.8120603015075374], 
      Hue[0.1, 0.9698492462311585, 0.8120603015075374], 
      Hue[0.1, 0.9748743718592993, 0.8120603015075374], 
      Hue[0.1, 0.9798994974874401, 0.8120603015075374], 
      Hue[0.1, 0.9849246231155808, 0.8120603015075374], 
      Hue[0.1, 0.9899497487437215, 0.8120603015075374], 
      Hue[0.1, 0.9949748743718624, 0.8120603015075374], 
      Hue[0.1, 1., 0.8120603015075374], 
      Hue[0.1, 0., 0.817085427135678], 
      Hue[0.1, 0.005025125628140704, 0.817085427135678], 
      Hue[0.1, 0.010050251256281407`, 0.817085427135678], 
      Hue[0.1, 0.015075376884422112`, 0.817085427135678], 
      Hue[0.1, 0.020100502512562814`, 0.817085427135678], 
      Hue[0.1, 0.02512562814070352, 0.817085427135678], 
      Hue[0.1, 0.030150753768844223`, 0.817085427135678], 
      Hue[0.1, 0.035175879396984924`, 0.817085427135678], 
      Hue[0.1, 0.04020100502512563, 0.817085427135678], 
      Hue[0.1, 0.04522613065326634, 0.817085427135678], 
      Hue[0.1, 0.050251256281407045`, 0.817085427135678], 
      Hue[0.1, 0.055276381909547756`, 0.817085427135678], 
      Hue[0.1, 0.06030150753768846, 0.817085427135678], 
      Hue[0.1, 0.06532663316582916, 0.817085427135678], 
      Hue[0.1, 0.07035175879396988, 0.817085427135678], 
      Hue[0.1, 0.07537688442211059, 0.817085427135678], 
      Hue[0.1, 0.0804020100502513, 0.817085427135678], 
      Hue[0.1, 0.085427135678392, 0.817085427135678], 
      Hue[0.1, 0.09045226130653271, 0.817085427135678], 
      Hue[0.1, 0.09547738693467342, 0.817085427135678], 
      Hue[0.1, 0.10050251256281413`, 0.817085427135678], 
      Hue[0.1, 0.10552763819095483`, 0.817085427135678], 
      Hue[0.1, 0.11055276381909554`, 0.817085427135678], 
      Hue[0.1, 0.11557788944723625`, 0.817085427135678], 
      Hue[0.1, 0.12060301507537696`, 0.817085427135678], 
      Hue[0.1, 0.12562814070351766`, 0.817085427135678], 
      Hue[0.1, 0.13065326633165839`, 0.817085427135678], 
      Hue[0.1, 0.13567839195979908`, 0.817085427135678], 
      Hue[0.1, 0.14070351758793978`, 0.817085427135678], 
      Hue[0.1, 0.1457286432160805, 0.817085427135678], 
      Hue[0.1, 0.1507537688442212, 0.817085427135678], 
      Hue[0.1, 0.1557788944723619, 0.817085427135678], 
      Hue[0.1, 0.16080402010050263`, 0.817085427135678], 
      Hue[0.1, 0.16582914572864332`, 0.817085427135678], 
      Hue[0.1, 0.170854271356784, 0.817085427135678], 
      Hue[0.1, 0.1758793969849247, 0.817085427135678], 
      Hue[0.1, 0.1809045226130654, 0.817085427135678], 
      Hue[0.1, 0.18592964824120609`, 0.817085427135678], 
      Hue[0.1, 0.19095477386934676`, 0.817085427135678], 
      Hue[0.1, 0.19597989949748745`, 0.817085427135678], 
      Hue[0.1, 0.20100502512562815`, 0.817085427135678], 
      Hue[0.1, 0.20603015075376885`, 0.817085427135678], 
      Hue[0.1, 0.21105527638190952`, 0.817085427135678], 
      Hue[0.1, 0.21608040201005022`, 0.817085427135678], 
      Hue[0.1, 0.2211055276381909, 0.817085427135678], 
      Hue[0.1, 0.2261306532663316, 0.817085427135678], 
      Hue[0.1, 0.23115577889447228`, 0.817085427135678], 
      Hue[0.1, 0.23618090452261298`, 0.817085427135678], 
      Hue[0.1, 0.24120603015075368`, 0.817085427135678], 
      Hue[0.1, 0.24623115577889435`, 0.817085427135678], 
      Hue[0.1, 0.25125628140703504`, 0.817085427135678], 
      Hue[0.1, 0.2562814070351757, 0.817085427135678], 
      Hue[0.1, 0.26130653266331644`, 0.817085427135678], 
      Hue[0.1, 0.2663316582914571, 0.817085427135678], 
      Hue[0.1, 0.27135678391959783`, 0.817085427135678], 
      Hue[0.1, 0.2763819095477385, 0.817085427135678], 
      Hue[0.1, 0.28140703517587917`, 0.817085427135678], 
      Hue[0.1, 0.2864321608040199, 0.817085427135678], 
      Hue[0.1, 0.29145728643216057`, 0.817085427135678], 
      Hue[0.1, 0.29648241206030124`, 0.817085427135678], 
      Hue[0.1, 0.30150753768844196`, 0.817085427135678], 
      Hue[0.1, 0.30653266331658263`, 0.817085427135678], 
      Hue[0.1, 0.31155778894472336`, 0.817085427135678], 
      Hue[0.1, 0.316582914572864, 0.817085427135678], 
      Hue[0.1, 0.32160804020100475`, 0.817085427135678], 
      Hue[0.1, 0.3266331658291454, 0.817085427135678], 
      Hue[0.1, 0.33165829145728615`, 0.817085427135678], 
      Hue[0.1, 0.3366834170854268, 0.817085427135678], 
      Hue[0.1, 0.3417085427135675, 0.817085427135678], 
      Hue[0.1, 0.3467336683417082, 0.817085427135678], 
      Hue[0.1, 0.3517587939698489, 0.817085427135678], 
      Hue[0.1, 0.3567839195979896, 0.817085427135678], 
      Hue[0.1, 0.3618090452261303, 0.817085427135678], 
      Hue[0.1, 0.36683417085427095`, 0.817085427135678], 
      Hue[0.1, 0.37185929648241167`, 0.817085427135678], 
      Hue[0.1, 0.37688442211055234`, 0.817085427135678], 
      Hue[0.1, 0.381909547738693, 0.817085427135678], 
      Hue[0.1, 0.38693467336683374`, 0.817085427135678], 
      Hue[0.1, 0.3919597989949744, 0.817085427135678], 
      Hue[0.1, 0.39698492462311513`, 0.817085427135678], 
      Hue[0.1, 0.4020100502512558, 0.817085427135678], 
      Hue[0.1, 0.40703517587939647`, 0.817085427135678], 
      Hue[0.1, 0.4120603015075372, 0.817085427135678], 
      Hue[0.1, 0.41708542713567787`, 0.817085427135678], 
      Hue[0.1, 0.42211055276381854`, 0.817085427135678], 
      Hue[0.1, 0.42713567839195926`, 0.817085427135678], 
      Hue[0.1, 0.43216080402009993`, 0.817085427135678], 
      Hue[0.1, 0.4371859296482406, 0.817085427135678], 
      Hue[0.1, 0.4422110552763813, 0.817085427135678], 
      Hue[0.1, 0.447236180904522, 0.817085427135678], 
      Hue[0.1, 0.4522613065326627, 0.817085427135678], 
      Hue[0.1, 0.4572864321608034, 0.817085427135678], 
      Hue[0.1, 0.46231155778894406`, 0.817085427135678], 
      Hue[0.1, 0.4673366834170848, 0.817085427135678], 
      Hue[0.1, 0.47236180904522546`, 0.817085427135678], 
      Hue[0.1, 0.4773869346733661, 0.817085427135678], 
      Hue[0.1, 0.48241206030150685`, 0.817085427135678], 
      Hue[0.1, 0.4874371859296475, 0.817085427135678], 
      Hue[0.1, 0.49246231155778825`, 0.817085427135678], 
      Hue[0.1, 0.4974874371859289, 0.817085427135678], 
      Hue[0.1, 0.5025125628140696, 0.817085427135678], 
      Hue[0.1, 0.5075376884422103, 0.817085427135678], 
      Hue[0.1, 0.512562814070351, 0.817085427135678], 
      Hue[0.1, 0.5175879396984917, 0.817085427135678], 
      Hue[0.1, 0.5226130653266323, 0.817085427135678], 
      Hue[0.1, 0.527638190954773, 0.817085427135678], 
      Hue[0.1, 0.5326633165829138, 0.817085427135678], 
      Hue[0.1, 0.5376884422110544, 0.817085427135678], 
      Hue[0.1, 0.5427135678391951, 0.817085427135678], 
      Hue[0.1, 0.5477386934673358, 0.817085427135678], 
      Hue[0.1, 0.5527638190954766, 0.817085427135678], 
      Hue[0.1, 0.5577889447236172, 0.817085427135678], 
      Hue[0.1, 0.5628140703517579, 0.817085427135678], 
      Hue[0.1, 0.5678391959798986, 0.817085427135678], 
      Hue[0.1, 0.5728643216080392, 0.817085427135678], 
      Hue[0.1, 0.57788944723618, 0.817085427135678], 
      Hue[0.1, 0.5829145728643207, 0.817085427135678], 
      Hue[0.1, 0.5879396984924613, 0.817085427135678], 
      Hue[0.1, 0.592964824120602, 0.817085427135678], 
      Hue[0.1, 0.5979899497487428, 0.817085427135678], 
      Hue[0.1, 0.6030150753768834, 0.817085427135678], 
      Hue[0.1, 0.6080402010050241, 0.817085427135678], 
      Hue[0.1, 0.6130653266331648, 0.817085427135678], 
      Hue[0.1, 0.6180904522613054, 0.817085427135678], 
      Hue[0.1, 0.6231155778894462, 0.817085427135678], 
      Hue[0.1, 0.6281407035175869, 0.817085427135678], 
      Hue[0.1, 0.6331658291457275, 0.817085427135678], 
      Hue[0.1, 0.6381909547738683, 0.817085427135678], 
      Hue[0.1, 0.6432160804020091, 0.817085427135678], 
      Hue[0.1, 0.6482412060301498, 0.817085427135678], 
      Hue[0.1, 0.6532663316582906, 0.817085427135678], 
      Hue[0.1, 0.6582914572864313, 0.817085427135678], 
      Hue[0.1, 0.6633165829145721, 0.817085427135678], 
      Hue[0.1, 0.6683417085427129, 0.817085427135678], 
      Hue[0.1, 0.6733668341708536, 0.817085427135678], 
      Hue[0.1, 0.6783919597989944, 0.817085427135678], 
      Hue[0.1, 0.6834170854271352, 0.817085427135678], 
      Hue[0.1, 0.6884422110552759, 0.817085427135678], 
      Hue[0.1, 0.6934673366834166, 0.817085427135678], 
      Hue[0.1, 0.6984924623115575, 0.817085427135678], 
      Hue[0.1, 0.7035175879396982, 0.817085427135678], 
      Hue[0.1, 0.7085427135678389, 0.817085427135678], 
      Hue[0.1, 0.7135678391959798, 0.817085427135678], 
      Hue[0.1, 0.7185929648241205, 0.817085427135678], 
      Hue[0.1, 0.7236180904522612, 0.817085427135678], 
      Hue[0.1, 0.7286432160804021, 0.817085427135678], 
      Hue[0.1, 0.7336683417085428, 0.817085427135678], 
      Hue[0.1, 0.7386934673366835, 0.817085427135678], 
      Hue[0.1, 0.7437185929648243, 0.817085427135678], 
      Hue[0.1, 0.7487437185929651, 0.817085427135678], 
      Hue[0.1, 0.7537688442211058, 0.817085427135678], 
      Hue[0.1, 0.7587939698492466, 0.817085427135678], 
      Hue[0.1, 0.7638190954773874, 0.817085427135678], 
      Hue[0.1, 0.7688442211055281, 0.817085427135678], 
      Hue[0.1, 0.7738693467336689, 0.817085427135678], 
      Hue[0.1, 0.7788944723618096, 0.817085427135678], 
      Hue[0.1, 0.7839195979899504, 0.817085427135678], 
      Hue[0.1, 0.7889447236180911, 0.817085427135678], 
      Hue[0.1, 0.7939698492462319, 0.817085427135678], 
      Hue[0.1, 0.7989949748743727, 0.817085427135678], 
      Hue[0.1, 0.8040201005025134, 0.817085427135678], 
      Hue[0.1, 0.8090452261306542, 0.817085427135678], 
      Hue[0.1, 0.8140703517587949, 0.817085427135678], 
      Hue[0.1, 0.8190954773869357, 0.817085427135678], 
      Hue[0.1, 0.8241206030150765, 0.817085427135678], 
      Hue[0.1, 0.8291457286432172, 0.817085427135678], 
      Hue[0.1, 0.834170854271358, 0.817085427135678], 
      Hue[0.1, 0.8391959798994988, 0.817085427135678], 
      Hue[0.1, 0.8442211055276395, 0.817085427135678], 
      Hue[0.1, 0.8492462311557802, 0.817085427135678], 
      Hue[0.1, 0.8542713567839211, 0.817085427135678], 
      Hue[0.1, 0.8592964824120618, 0.817085427135678], 
      Hue[0.1, 0.8643216080402025, 0.817085427135678], 
      Hue[0.1, 0.8693467336683434, 0.817085427135678], 
      Hue[0.1, 0.8743718592964841, 0.817085427135678], 
      Hue[0.1, 0.8793969849246248, 0.817085427135678], 
      Hue[0.1, 0.8844221105527657, 0.817085427135678], 
      Hue[0.1, 0.8894472361809064, 0.817085427135678], 
      Hue[0.1, 0.8944723618090471, 0.817085427135678], 
      Hue[0.1, 0.8994974874371879, 0.817085427135678], 
      Hue[0.1, 0.9045226130653287, 0.817085427135678], 
      Hue[0.1, 0.9095477386934694, 0.817085427135678], 
      Hue[0.1, 0.9145728643216102, 0.817085427135678], 
      Hue[0.1, 0.919597989949751, 0.817085427135678], 
      Hue[0.1, 0.9246231155778917, 0.817085427135678], 
      Hue[0.1, 0.9296482412060324, 0.817085427135678], 
      Hue[0.1, 0.9346733668341732, 0.817085427135678], 
      Hue[0.1, 0.939698492462314, 0.817085427135678], 
      Hue[0.1, 0.9447236180904547, 0.817085427135678], 
      Hue[0.1, 0.9497487437185955, 0.817085427135678], 
      Hue[0.1, 0.9547738693467362, 0.817085427135678], 
      Hue[0.1, 0.959798994974877, 0.817085427135678], 
      Hue[0.1, 0.9648241206030178, 0.817085427135678], 
      Hue[0.1, 0.9698492462311585, 0.817085427135678], 
      Hue[0.1, 0.9748743718592993, 0.817085427135678], 
      Hue[0.1, 0.9798994974874401, 0.817085427135678], 
      Hue[0.1, 0.9849246231155808, 0.817085427135678], 
      Hue[0.1, 0.9899497487437215, 0.817085427135678], 
      Hue[0.1, 0.9949748743718624, 0.817085427135678], 
      Hue[0.1, 1., 0.817085427135678], 
      Hue[0.1, 0., 0.8221105527638188], 
      Hue[0.1, 0.005025125628140704, 0.8221105527638188], 
      Hue[0.1, 0.010050251256281407`, 0.8221105527638188], 
      Hue[0.1, 0.015075376884422112`, 0.8221105527638188], 
      Hue[0.1, 0.020100502512562814`, 0.8221105527638188], 
      Hue[0.1, 0.02512562814070352, 0.8221105527638188], 
      Hue[0.1, 0.030150753768844223`, 0.8221105527638188], 
      Hue[0.1, 0.035175879396984924`, 0.8221105527638188], 
      Hue[0.1, 0.04020100502512563, 0.8221105527638188], 
      Hue[0.1, 0.04522613065326634, 0.8221105527638188], 
      Hue[0.1, 0.050251256281407045`, 0.8221105527638188], 
      Hue[0.1, 0.055276381909547756`, 0.8221105527638188], 
      Hue[0.1, 0.06030150753768846, 0.8221105527638188], 
      Hue[0.1, 0.06532663316582916, 0.8221105527638188], 
      Hue[0.1, 0.07035175879396988, 0.8221105527638188], 
      Hue[0.1, 0.07537688442211059, 0.8221105527638188], 
      Hue[0.1, 0.0804020100502513, 0.8221105527638188], 
      Hue[0.1, 0.085427135678392, 0.8221105527638188], 
      Hue[0.1, 0.09045226130653271, 0.8221105527638188], 
      Hue[0.1, 0.09547738693467342, 0.8221105527638188], 
      Hue[0.1, 0.10050251256281413`, 0.8221105527638188], 
      Hue[0.1, 0.10552763819095483`, 0.8221105527638188], 
      Hue[0.1, 0.11055276381909554`, 0.8221105527638188], 
      Hue[0.1, 0.11557788944723625`, 0.8221105527638188], 
      Hue[0.1, 0.12060301507537696`, 0.8221105527638188], 
      Hue[0.1, 0.12562814070351766`, 0.8221105527638188], 
      Hue[0.1, 0.13065326633165839`, 0.8221105527638188], 
      Hue[0.1, 0.13567839195979908`, 0.8221105527638188], 
      Hue[0.1, 0.14070351758793978`, 0.8221105527638188], 
      Hue[0.1, 0.1457286432160805, 0.8221105527638188], 
      Hue[0.1, 0.1507537688442212, 0.8221105527638188], 
      Hue[0.1, 0.1557788944723619, 0.8221105527638188], 
      Hue[0.1, 0.16080402010050263`, 0.8221105527638188], 
      Hue[0.1, 0.16582914572864332`, 0.8221105527638188], 
      Hue[0.1, 0.170854271356784, 0.8221105527638188], 
      Hue[0.1, 0.1758793969849247, 0.8221105527638188], 
      Hue[0.1, 0.1809045226130654, 0.8221105527638188], 
      Hue[0.1, 0.18592964824120609`, 0.8221105527638188], 
      Hue[0.1, 0.19095477386934676`, 0.8221105527638188], 
      Hue[0.1, 0.19597989949748745`, 0.8221105527638188], 
      Hue[0.1, 0.20100502512562815`, 0.8221105527638188], 
      Hue[0.1, 0.20603015075376885`, 0.8221105527638188], 
      Hue[0.1, 0.21105527638190952`, 0.8221105527638188], 
      Hue[0.1, 0.21608040201005022`, 0.8221105527638188], 
      Hue[0.1, 0.2211055276381909, 0.8221105527638188], 
      Hue[0.1, 0.2261306532663316, 0.8221105527638188], 
      Hue[0.1, 0.23115577889447228`, 0.8221105527638188], 
      Hue[0.1, 0.23618090452261298`, 0.8221105527638188], 
      Hue[0.1, 0.24120603015075368`, 0.8221105527638188], 
      Hue[0.1, 0.24623115577889435`, 0.8221105527638188], 
      Hue[0.1, 0.25125628140703504`, 0.8221105527638188], 
      Hue[0.1, 0.2562814070351757, 0.8221105527638188], 
      Hue[0.1, 0.26130653266331644`, 0.8221105527638188], 
      Hue[0.1, 0.2663316582914571, 0.8221105527638188], 
      Hue[0.1, 0.27135678391959783`, 0.8221105527638188], 
      Hue[0.1, 0.2763819095477385, 0.8221105527638188], 
      Hue[0.1, 0.28140703517587917`, 0.8221105527638188], 
      Hue[0.1, 0.2864321608040199, 0.8221105527638188], 
      Hue[0.1, 0.29145728643216057`, 0.8221105527638188], 
      Hue[0.1, 0.29648241206030124`, 0.8221105527638188], 
      Hue[0.1, 0.30150753768844196`, 0.8221105527638188], 
      Hue[0.1, 0.30653266331658263`, 0.8221105527638188], 
      Hue[0.1, 0.31155778894472336`, 0.8221105527638188], 
      Hue[0.1, 0.316582914572864, 0.8221105527638188], 
      Hue[0.1, 0.32160804020100475`, 0.8221105527638188], 
      Hue[0.1, 0.3266331658291454, 0.8221105527638188], 
      Hue[0.1, 0.33165829145728615`, 0.8221105527638188], 
      Hue[0.1, 0.3366834170854268, 0.8221105527638188], 
      Hue[0.1, 0.3417085427135675, 0.8221105527638188], 
      Hue[0.1, 0.3467336683417082, 0.8221105527638188], 
      Hue[0.1, 0.3517587939698489, 0.8221105527638188], 
      Hue[0.1, 0.3567839195979896, 0.8221105527638188], 
      Hue[0.1, 0.3618090452261303, 0.8221105527638188], 
      Hue[0.1, 0.36683417085427095`, 0.8221105527638188], 
      Hue[0.1, 0.37185929648241167`, 0.8221105527638188], 
      Hue[0.1, 0.37688442211055234`, 0.8221105527638188], 
      Hue[0.1, 0.381909547738693, 0.8221105527638188], 
      Hue[0.1, 0.38693467336683374`, 0.8221105527638188], 
      Hue[0.1, 0.3919597989949744, 0.8221105527638188], 
      Hue[0.1, 0.39698492462311513`, 0.8221105527638188], 
      Hue[0.1, 0.4020100502512558, 0.8221105527638188], 
      Hue[0.1, 0.40703517587939647`, 0.8221105527638188], 
      Hue[0.1, 0.4120603015075372, 0.8221105527638188], 
      Hue[0.1, 0.41708542713567787`, 0.8221105527638188], 
      Hue[0.1, 0.42211055276381854`, 0.8221105527638188], 
      Hue[0.1, 0.42713567839195926`, 0.8221105527638188], 
      Hue[0.1, 0.43216080402009993`, 0.8221105527638188], 
      Hue[0.1, 0.4371859296482406, 0.8221105527638188], 
      Hue[0.1, 0.4422110552763813, 0.8221105527638188], 
      Hue[0.1, 0.447236180904522, 0.8221105527638188], 
      Hue[0.1, 0.4522613065326627, 0.8221105527638188], 
      Hue[0.1, 0.4572864321608034, 0.8221105527638188], 
      Hue[0.1, 0.46231155778894406`, 0.8221105527638188], 
      Hue[0.1, 0.4673366834170848, 0.8221105527638188], 
      Hue[0.1, 0.47236180904522546`, 0.8221105527638188], 
      Hue[0.1, 0.4773869346733661, 0.8221105527638188], 
      Hue[0.1, 0.48241206030150685`, 0.8221105527638188], 
      Hue[0.1, 0.4874371859296475, 0.8221105527638188], 
      Hue[0.1, 0.49246231155778825`, 0.8221105527638188], 
      Hue[0.1, 0.4974874371859289, 0.8221105527638188], 
      Hue[0.1, 0.5025125628140696, 0.8221105527638188], 
      Hue[0.1, 0.5075376884422103, 0.8221105527638188], 
      Hue[0.1, 0.512562814070351, 0.8221105527638188], 
      Hue[0.1, 0.5175879396984917, 0.8221105527638188], 
      Hue[0.1, 0.5226130653266323, 0.8221105527638188], 
      Hue[0.1, 0.527638190954773, 0.8221105527638188], 
      Hue[0.1, 0.5326633165829138, 0.8221105527638188], 
      Hue[0.1, 0.5376884422110544, 0.8221105527638188], 
      Hue[0.1, 0.5427135678391951, 0.8221105527638188], 
      Hue[0.1, 0.5477386934673358, 0.8221105527638188], 
      Hue[0.1, 0.5527638190954766, 0.8221105527638188], 
      Hue[0.1, 0.5577889447236172, 0.8221105527638188], 
      Hue[0.1, 0.5628140703517579, 0.8221105527638188], 
      Hue[0.1, 0.5678391959798986, 0.8221105527638188], 
      Hue[0.1, 0.5728643216080392, 0.8221105527638188], 
      Hue[0.1, 0.57788944723618, 0.8221105527638188], 
      Hue[0.1, 0.5829145728643207, 0.8221105527638188], 
      Hue[0.1, 0.5879396984924613, 0.8221105527638188], 
      Hue[0.1, 0.592964824120602, 0.8221105527638188], 
      Hue[0.1, 0.5979899497487428, 0.8221105527638188], 
      Hue[0.1, 0.6030150753768834, 0.8221105527638188], 
      Hue[0.1, 0.6080402010050241, 0.8221105527638188], 
      Hue[0.1, 0.6130653266331648, 0.8221105527638188], 
      Hue[0.1, 0.6180904522613054, 0.8221105527638188], 
      Hue[0.1, 0.6231155778894462, 0.8221105527638188], 
      Hue[0.1, 0.6281407035175869, 0.8221105527638188], 
      Hue[0.1, 0.6331658291457275, 0.8221105527638188], 
      Hue[0.1, 0.6381909547738683, 0.8221105527638188], 
      Hue[0.1, 0.6432160804020091, 0.8221105527638188], 
      Hue[0.1, 0.6482412060301498, 0.8221105527638188], 
      Hue[0.1, 0.6532663316582906, 0.8221105527638188], 
      Hue[0.1, 0.6582914572864313, 0.8221105527638188], 
      Hue[0.1, 0.6633165829145721, 0.8221105527638188], 
      Hue[0.1, 0.6683417085427129, 0.8221105527638188], 
      Hue[0.1, 0.6733668341708536, 0.8221105527638188], 
      Hue[0.1, 0.6783919597989944, 0.8221105527638188], 
      Hue[0.1, 0.6834170854271352, 0.8221105527638188], 
      Hue[0.1, 0.6884422110552759, 0.8221105527638188], 
      Hue[0.1, 0.6934673366834166, 0.8221105527638188], 
      Hue[0.1, 0.6984924623115575, 0.8221105527638188], 
      Hue[0.1, 0.7035175879396982, 0.8221105527638188], 
      Hue[0.1, 0.7085427135678389, 0.8221105527638188], 
      Hue[0.1, 0.7135678391959798, 0.8221105527638188], 
      Hue[0.1, 0.7185929648241205, 0.8221105527638188], 
      Hue[0.1, 0.7236180904522612, 0.8221105527638188], 
      Hue[0.1, 0.7286432160804021, 0.8221105527638188], 
      Hue[0.1, 0.7336683417085428, 0.8221105527638188], 
      Hue[0.1, 0.7386934673366835, 0.8221105527638188], 
      Hue[0.1, 0.7437185929648243, 0.8221105527638188], 
      Hue[0.1, 0.7487437185929651, 0.8221105527638188], 
      Hue[0.1, 0.7537688442211058, 0.8221105527638188], 
      Hue[0.1, 0.7587939698492466, 0.8221105527638188], 
      Hue[0.1, 0.7638190954773874, 0.8221105527638188], 
      Hue[0.1, 0.7688442211055281, 0.8221105527638188], 
      Hue[0.1, 0.7738693467336689, 0.8221105527638188], 
      Hue[0.1, 0.7788944723618096, 0.8221105527638188], 
      Hue[0.1, 0.7839195979899504, 0.8221105527638188], 
      Hue[0.1, 0.7889447236180911, 0.8221105527638188], 
      Hue[0.1, 0.7939698492462319, 0.8221105527638188], 
      Hue[0.1, 0.7989949748743727, 0.8221105527638188], 
      Hue[0.1, 0.8040201005025134, 0.8221105527638188], 
      Hue[0.1, 0.8090452261306542, 0.8221105527638188], 
      Hue[0.1, 0.8140703517587949, 0.8221105527638188], 
      Hue[0.1, 0.8190954773869357, 0.8221105527638188], 
      Hue[0.1, 0.8241206030150765, 0.8221105527638188], 
      Hue[0.1, 0.8291457286432172, 0.8221105527638188], 
      Hue[0.1, 0.834170854271358, 0.8221105527638188], 
      Hue[0.1, 0.8391959798994988, 0.8221105527638188], 
      Hue[0.1, 0.8442211055276395, 0.8221105527638188], 
      Hue[0.1, 0.8492462311557802, 0.8221105527638188], 
      Hue[0.1, 0.8542713567839211, 0.8221105527638188], 
      Hue[0.1, 0.8592964824120618, 0.8221105527638188], 
      Hue[0.1, 0.8643216080402025, 0.8221105527638188], 
      Hue[0.1, 0.8693467336683434, 0.8221105527638188], 
      Hue[0.1, 0.8743718592964841, 0.8221105527638188], 
      Hue[0.1, 0.8793969849246248, 0.8221105527638188], 
      Hue[0.1, 0.8844221105527657, 0.8221105527638188], 
      Hue[0.1, 0.8894472361809064, 0.8221105527638188], 
      Hue[0.1, 0.8944723618090471, 0.8221105527638188], 
      Hue[0.1, 0.8994974874371879, 0.8221105527638188], 
      Hue[0.1, 0.9045226130653287, 0.8221105527638188], 
      Hue[0.1, 0.9095477386934694, 0.8221105527638188], 
      Hue[0.1, 0.9145728643216102, 0.8221105527638188], 
      Hue[0.1, 0.919597989949751, 0.8221105527638188], 
      Hue[0.1, 0.9246231155778917, 0.8221105527638188], 
      Hue[0.1, 0.9296482412060324, 0.8221105527638188], 
      Hue[0.1, 0.9346733668341732, 0.8221105527638188], 
      Hue[0.1, 0.939698492462314, 0.8221105527638188], 
      Hue[0.1, 0.9447236180904547, 0.8221105527638188], 
      Hue[0.1, 0.9497487437185955, 0.8221105527638188], 
      Hue[0.1, 0.9547738693467362, 0.8221105527638188], 
      Hue[0.1, 0.959798994974877, 0.8221105527638188], 
      Hue[0.1, 0.9648241206030178, 0.8221105527638188], 
      Hue[0.1, 0.9698492462311585, 0.8221105527638188], 
      Hue[0.1, 0.9748743718592993, 0.8221105527638188], 
      Hue[0.1, 0.9798994974874401, 0.8221105527638188], 
      Hue[0.1, 0.9849246231155808, 0.8221105527638188], 
      Hue[0.1, 0.9899497487437215, 0.8221105527638188], 
      Hue[0.1, 0.9949748743718624, 0.8221105527638188], 
      Hue[0.1, 1., 0.8221105527638188], 
      Hue[0.1, 0., 0.8271356783919595], 
      Hue[0.1, 0.005025125628140704, 0.8271356783919595], 
      Hue[0.1, 0.010050251256281407`, 0.8271356783919595], 
      Hue[0.1, 0.015075376884422112`, 0.8271356783919595], 
      Hue[0.1, 0.020100502512562814`, 0.8271356783919595], 
      Hue[0.1, 0.02512562814070352, 0.8271356783919595], 
      Hue[0.1, 0.030150753768844223`, 0.8271356783919595], 
      Hue[0.1, 0.035175879396984924`, 0.8271356783919595], 
      Hue[0.1, 0.04020100502512563, 0.8271356783919595], 
      Hue[0.1, 0.04522613065326634, 0.8271356783919595], 
      Hue[0.1, 0.050251256281407045`, 0.8271356783919595], 
      Hue[0.1, 0.055276381909547756`, 0.8271356783919595], 
      Hue[0.1, 0.06030150753768846, 0.8271356783919595], 
      Hue[0.1, 0.06532663316582916, 0.8271356783919595], 
      Hue[0.1, 0.07035175879396988, 0.8271356783919595], 
      Hue[0.1, 0.07537688442211059, 0.8271356783919595], 
      Hue[0.1, 0.0804020100502513, 0.8271356783919595], 
      Hue[0.1, 0.085427135678392, 0.8271356783919595], 
      Hue[0.1, 0.09045226130653271, 0.8271356783919595], 
      Hue[0.1, 0.09547738693467342, 0.8271356783919595], 
      Hue[0.1, 0.10050251256281413`, 0.8271356783919595], 
      Hue[0.1, 0.10552763819095483`, 0.8271356783919595], 
      Hue[0.1, 0.11055276381909554`, 0.8271356783919595], 
      Hue[0.1, 0.11557788944723625`, 0.8271356783919595], 
      Hue[0.1, 0.12060301507537696`, 0.8271356783919595], 
      Hue[0.1, 0.12562814070351766`, 0.8271356783919595], 
      Hue[0.1, 0.13065326633165839`, 0.8271356783919595], 
      Hue[0.1, 0.13567839195979908`, 0.8271356783919595], 
      Hue[0.1, 0.14070351758793978`, 0.8271356783919595], 
      Hue[0.1, 0.1457286432160805, 0.8271356783919595], 
      Hue[0.1, 0.1507537688442212, 0.8271356783919595], 
      Hue[0.1, 0.1557788944723619, 0.8271356783919595], 
      Hue[0.1, 0.16080402010050263`, 0.8271356783919595], 
      Hue[0.1, 0.16582914572864332`, 0.8271356783919595], 
      Hue[0.1, 0.170854271356784, 0.8271356783919595], 
      Hue[0.1, 0.1758793969849247, 0.8271356783919595], 
      Hue[0.1, 0.1809045226130654, 0.8271356783919595], 
      Hue[0.1, 0.18592964824120609`, 0.8271356783919595], 
      Hue[0.1, 0.19095477386934676`, 0.8271356783919595], 
      Hue[0.1, 0.19597989949748745`, 0.8271356783919595], 
      Hue[0.1, 0.20100502512562815`, 0.8271356783919595], 
      Hue[0.1, 0.20603015075376885`, 0.8271356783919595], 
      Hue[0.1, 0.21105527638190952`, 0.8271356783919595], 
      Hue[0.1, 0.21608040201005022`, 0.8271356783919595], 
      Hue[0.1, 0.2211055276381909, 0.8271356783919595], 
      Hue[0.1, 0.2261306532663316, 0.8271356783919595], 
      Hue[0.1, 0.23115577889447228`, 0.8271356783919595], 
      Hue[0.1, 0.23618090452261298`, 0.8271356783919595], 
      Hue[0.1, 0.24120603015075368`, 0.8271356783919595], 
      Hue[0.1, 0.24623115577889435`, 0.8271356783919595], 
      Hue[0.1, 0.25125628140703504`, 0.8271356783919595], 
      Hue[0.1, 0.2562814070351757, 0.8271356783919595], 
      Hue[0.1, 0.26130653266331644`, 0.8271356783919595], 
      Hue[0.1, 0.2663316582914571, 0.8271356783919595], 
      Hue[0.1, 0.27135678391959783`, 0.8271356783919595], 
      Hue[0.1, 0.2763819095477385, 0.8271356783919595], 
      Hue[0.1, 0.28140703517587917`, 0.8271356783919595], 
      Hue[0.1, 0.2864321608040199, 0.8271356783919595], 
      Hue[0.1, 0.29145728643216057`, 0.8271356783919595], 
      Hue[0.1, 0.29648241206030124`, 0.8271356783919595], 
      Hue[0.1, 0.30150753768844196`, 0.8271356783919595], 
      Hue[0.1, 0.30653266331658263`, 0.8271356783919595], 
      Hue[0.1, 0.31155778894472336`, 0.8271356783919595], 
      Hue[0.1, 0.316582914572864, 0.8271356783919595], 
      Hue[0.1, 0.32160804020100475`, 0.8271356783919595], 
      Hue[0.1, 0.3266331658291454, 0.8271356783919595], 
      Hue[0.1, 0.33165829145728615`, 0.8271356783919595], 
      Hue[0.1, 0.3366834170854268, 0.8271356783919595], 
      Hue[0.1, 0.3417085427135675, 0.8271356783919595], 
      Hue[0.1, 0.3467336683417082, 0.8271356783919595], 
      Hue[0.1, 0.3517587939698489, 0.8271356783919595], 
      Hue[0.1, 0.3567839195979896, 0.8271356783919595], 
      Hue[0.1, 0.3618090452261303, 0.8271356783919595], 
      Hue[0.1, 0.36683417085427095`, 0.8271356783919595], 
      Hue[0.1, 0.37185929648241167`, 0.8271356783919595], 
      Hue[0.1, 0.37688442211055234`, 0.8271356783919595], 
      Hue[0.1, 0.381909547738693, 0.8271356783919595], 
      Hue[0.1, 0.38693467336683374`, 0.8271356783919595], 
      Hue[0.1, 0.3919597989949744, 0.8271356783919595], 
      Hue[0.1, 0.39698492462311513`, 0.8271356783919595], 
      Hue[0.1, 0.4020100502512558, 0.8271356783919595], 
      Hue[0.1, 0.40703517587939647`, 0.8271356783919595], 
      Hue[0.1, 0.4120603015075372, 0.8271356783919595], 
      Hue[0.1, 0.41708542713567787`, 0.8271356783919595], 
      Hue[0.1, 0.42211055276381854`, 0.8271356783919595], 
      Hue[0.1, 0.42713567839195926`, 0.8271356783919595], 
      Hue[0.1, 0.43216080402009993`, 0.8271356783919595], 
      Hue[0.1, 0.4371859296482406, 0.8271356783919595], 
      Hue[0.1, 0.4422110552763813, 0.8271356783919595], 
      Hue[0.1, 0.447236180904522, 0.8271356783919595], 
      Hue[0.1, 0.4522613065326627, 0.8271356783919595], 
      Hue[0.1, 0.4572864321608034, 0.8271356783919595], 
      Hue[0.1, 0.46231155778894406`, 0.8271356783919595], 
      Hue[0.1, 0.4673366834170848, 0.8271356783919595], 
      Hue[0.1, 0.47236180904522546`, 0.8271356783919595], 
      Hue[0.1, 0.4773869346733661, 0.8271356783919595], 
      Hue[0.1, 0.48241206030150685`, 0.8271356783919595], 
      Hue[0.1, 0.4874371859296475, 0.8271356783919595], 
      Hue[0.1, 0.49246231155778825`, 0.8271356783919595], 
      Hue[0.1, 0.4974874371859289, 0.8271356783919595], 
      Hue[0.1, 0.5025125628140696, 0.8271356783919595], 
      Hue[0.1, 0.5075376884422103, 0.8271356783919595], 
      Hue[0.1, 0.512562814070351, 0.8271356783919595], 
      Hue[0.1, 0.5175879396984917, 0.8271356783919595], 
      Hue[0.1, 0.5226130653266323, 0.8271356783919595], 
      Hue[0.1, 0.527638190954773, 0.8271356783919595], 
      Hue[0.1, 0.5326633165829138, 0.8271356783919595], 
      Hue[0.1, 0.5376884422110544, 0.8271356783919595], 
      Hue[0.1, 0.5427135678391951, 0.8271356783919595], 
      Hue[0.1, 0.5477386934673358, 0.8271356783919595], 
      Hue[0.1, 0.5527638190954766, 0.8271356783919595], 
      Hue[0.1, 0.5577889447236172, 0.8271356783919595], 
      Hue[0.1, 0.5628140703517579, 0.8271356783919595], 
      Hue[0.1, 0.5678391959798986, 0.8271356783919595], 
      Hue[0.1, 0.5728643216080392, 0.8271356783919595], 
      Hue[0.1, 0.57788944723618, 0.8271356783919595], 
      Hue[0.1, 0.5829145728643207, 0.8271356783919595], 
      Hue[0.1, 0.5879396984924613, 0.8271356783919595], 
      Hue[0.1, 0.592964824120602, 0.8271356783919595], 
      Hue[0.1, 0.5979899497487428, 0.8271356783919595], 
      Hue[0.1, 0.6030150753768834, 0.8271356783919595], 
      Hue[0.1, 0.6080402010050241, 0.8271356783919595], 
      Hue[0.1, 0.6130653266331648, 0.8271356783919595], 
      Hue[0.1, 0.6180904522613054, 0.8271356783919595], 
      Hue[0.1, 0.6231155778894462, 0.8271356783919595], 
      Hue[0.1, 0.6281407035175869, 0.8271356783919595], 
      Hue[0.1, 0.6331658291457275, 0.8271356783919595], 
      Hue[0.1, 0.6381909547738683, 0.8271356783919595], 
      Hue[0.1, 0.6432160804020091, 0.8271356783919595], 
      Hue[0.1, 0.6482412060301498, 0.8271356783919595], 
      Hue[0.1, 0.6532663316582906, 0.8271356783919595], 
      Hue[0.1, 0.6582914572864313, 0.8271356783919595], 
      Hue[0.1, 0.6633165829145721, 0.8271356783919595], 
      Hue[0.1, 0.6683417085427129, 0.8271356783919595], 
      Hue[0.1, 0.6733668341708536, 0.8271356783919595], 
      Hue[0.1, 0.6783919597989944, 0.8271356783919595], 
      Hue[0.1, 0.6834170854271352, 0.8271356783919595], 
      Hue[0.1, 0.6884422110552759, 0.8271356783919595], 
      Hue[0.1, 0.6934673366834166, 0.8271356783919595], 
      Hue[0.1, 0.6984924623115575, 0.8271356783919595], 
      Hue[0.1, 0.7035175879396982, 0.8271356783919595], 
      Hue[0.1, 0.7085427135678389, 0.8271356783919595], 
      Hue[0.1, 0.7135678391959798, 0.8271356783919595], 
      Hue[0.1, 0.7185929648241205, 0.8271356783919595], 
      Hue[0.1, 0.7236180904522612, 0.8271356783919595], 
      Hue[0.1, 0.7286432160804021, 0.8271356783919595], 
      Hue[0.1, 0.7336683417085428, 0.8271356783919595], 
      Hue[0.1, 0.7386934673366835, 0.8271356783919595], 
      Hue[0.1, 0.7437185929648243, 0.8271356783919595], 
      Hue[0.1, 0.7487437185929651, 0.8271356783919595], 
      Hue[0.1, 0.7537688442211058, 0.8271356783919595], 
      Hue[0.1, 0.7587939698492466, 0.8271356783919595], 
      Hue[0.1, 0.7638190954773874, 0.8271356783919595], 
      Hue[0.1, 0.7688442211055281, 0.8271356783919595], 
      Hue[0.1, 0.7738693467336689, 0.8271356783919595], 
      Hue[0.1, 0.7788944723618096, 0.8271356783919595], 
      Hue[0.1, 0.7839195979899504, 0.8271356783919595], 
      Hue[0.1, 0.7889447236180911, 0.8271356783919595], 
      Hue[0.1, 0.7939698492462319, 0.8271356783919595], 
      Hue[0.1, 0.7989949748743727, 0.8271356783919595], 
      Hue[0.1, 0.8040201005025134, 0.8271356783919595], 
      Hue[0.1, 0.8090452261306542, 0.8271356783919595], 
      Hue[0.1, 0.8140703517587949, 0.8271356783919595], 
      Hue[0.1, 0.8190954773869357, 0.8271356783919595], 
      Hue[0.1, 0.8241206030150765, 0.8271356783919595], 
      Hue[0.1, 0.8291457286432172, 0.8271356783919595], 
      Hue[0.1, 0.834170854271358, 0.8271356783919595], 
      Hue[0.1, 0.8391959798994988, 0.8271356783919595], 
      Hue[0.1, 0.8442211055276395, 0.8271356783919595], 
      Hue[0.1, 0.8492462311557802, 0.8271356783919595], 
      Hue[0.1, 0.8542713567839211, 0.8271356783919595], 
      Hue[0.1, 0.8592964824120618, 0.8271356783919595], 
      Hue[0.1, 0.8643216080402025, 0.8271356783919595], 
      Hue[0.1, 0.8693467336683434, 0.8271356783919595], 
      Hue[0.1, 0.8743718592964841, 0.8271356783919595], 
      Hue[0.1, 0.8793969849246248, 0.8271356783919595], 
      Hue[0.1, 0.8844221105527657, 0.8271356783919595], 
      Hue[0.1, 0.8894472361809064, 0.8271356783919595], 
      Hue[0.1, 0.8944723618090471, 0.8271356783919595], 
      Hue[0.1, 0.8994974874371879, 0.8271356783919595], 
      Hue[0.1, 0.9045226130653287, 0.8271356783919595], 
      Hue[0.1, 0.9095477386934694, 0.8271356783919595], 
      Hue[0.1, 0.9145728643216102, 0.8271356783919595], 
      Hue[0.1, 0.919597989949751, 0.8271356783919595], 
      Hue[0.1, 0.9246231155778917, 0.8271356783919595], 
      Hue[0.1, 0.9296482412060324, 0.8271356783919595], 
      Hue[0.1, 0.9346733668341732, 0.8271356783919595], 
      Hue[0.1, 0.939698492462314, 0.8271356783919595], 
      Hue[0.1, 0.9447236180904547, 0.8271356783919595], 
      Hue[0.1, 0.9497487437185955, 0.8271356783919595], 
      Hue[0.1, 0.9547738693467362, 0.8271356783919595], 
      Hue[0.1, 0.959798994974877, 0.8271356783919595], 
      Hue[0.1, 0.9648241206030178, 0.8271356783919595], 
      Hue[0.1, 0.9698492462311585, 0.8271356783919595], 
      Hue[0.1, 0.9748743718592993, 0.8271356783919595], 
      Hue[0.1, 0.9798994974874401, 0.8271356783919595], 
      Hue[0.1, 0.9849246231155808, 0.8271356783919595], 
      Hue[0.1, 0.9899497487437215, 0.8271356783919595], 
      Hue[0.1, 0.9949748743718624, 0.8271356783919595], 
      Hue[0.1, 1., 0.8271356783919595], 
      Hue[0.1, 0., 0.8321608040201002], 
      Hue[0.1, 0.005025125628140704, 0.8321608040201002], 
      Hue[0.1, 0.010050251256281407`, 0.8321608040201002], 
      Hue[0.1, 0.015075376884422112`, 0.8321608040201002], 
      Hue[0.1, 0.020100502512562814`, 0.8321608040201002], 
      Hue[0.1, 0.02512562814070352, 0.8321608040201002], 
      Hue[0.1, 0.030150753768844223`, 0.8321608040201002], 
      Hue[0.1, 0.035175879396984924`, 0.8321608040201002], 
      Hue[0.1, 0.04020100502512563, 0.8321608040201002], 
      Hue[0.1, 0.04522613065326634, 0.8321608040201002], 
      Hue[0.1, 0.050251256281407045`, 0.8321608040201002], 
      Hue[0.1, 0.055276381909547756`, 0.8321608040201002], 
      Hue[0.1, 0.06030150753768846, 0.8321608040201002], 
      Hue[0.1, 0.06532663316582916, 0.8321608040201002], 
      Hue[0.1, 0.07035175879396988, 0.8321608040201002], 
      Hue[0.1, 0.07537688442211059, 0.8321608040201002], 
      Hue[0.1, 0.0804020100502513, 0.8321608040201002], 
      Hue[0.1, 0.085427135678392, 0.8321608040201002], 
      Hue[0.1, 0.09045226130653271, 0.8321608040201002], 
      Hue[0.1, 0.09547738693467342, 0.8321608040201002], 
      Hue[0.1, 0.10050251256281413`, 0.8321608040201002], 
      Hue[0.1, 0.10552763819095483`, 0.8321608040201002], 
      Hue[0.1, 0.11055276381909554`, 0.8321608040201002], 
      Hue[0.1, 0.11557788944723625`, 0.8321608040201002], 
      Hue[0.1, 0.12060301507537696`, 0.8321608040201002], 
      Hue[0.1, 0.12562814070351766`, 0.8321608040201002], 
      Hue[0.1, 0.13065326633165839`, 0.8321608040201002], 
      Hue[0.1, 0.13567839195979908`, 0.8321608040201002], 
      Hue[0.1, 0.14070351758793978`, 0.8321608040201002], 
      Hue[0.1, 0.1457286432160805, 0.8321608040201002], 
      Hue[0.1, 0.1507537688442212, 0.8321608040201002], 
      Hue[0.1, 0.1557788944723619, 0.8321608040201002], 
      Hue[0.1, 0.16080402010050263`, 0.8321608040201002], 
      Hue[0.1, 0.16582914572864332`, 0.8321608040201002], 
      Hue[0.1, 0.170854271356784, 0.8321608040201002], 
      Hue[0.1, 0.1758793969849247, 0.8321608040201002], 
      Hue[0.1, 0.1809045226130654, 0.8321608040201002], 
      Hue[0.1, 0.18592964824120609`, 0.8321608040201002], 
      Hue[0.1, 0.19095477386934676`, 0.8321608040201002], 
      Hue[0.1, 0.19597989949748745`, 0.8321608040201002], 
      Hue[0.1, 0.20100502512562815`, 0.8321608040201002], 
      Hue[0.1, 0.20603015075376885`, 0.8321608040201002], 
      Hue[0.1, 0.21105527638190952`, 0.8321608040201002], 
      Hue[0.1, 0.21608040201005022`, 0.8321608040201002], 
      Hue[0.1, 0.2211055276381909, 0.8321608040201002], 
      Hue[0.1, 0.2261306532663316, 0.8321608040201002], 
      Hue[0.1, 0.23115577889447228`, 0.8321608040201002], 
      Hue[0.1, 0.23618090452261298`, 0.8321608040201002], 
      Hue[0.1, 0.24120603015075368`, 0.8321608040201002], 
      Hue[0.1, 0.24623115577889435`, 0.8321608040201002], 
      Hue[0.1, 0.25125628140703504`, 0.8321608040201002], 
      Hue[0.1, 0.2562814070351757, 0.8321608040201002], 
      Hue[0.1, 0.26130653266331644`, 0.8321608040201002], 
      Hue[0.1, 0.2663316582914571, 0.8321608040201002], 
      Hue[0.1, 0.27135678391959783`, 0.8321608040201002], 
      Hue[0.1, 0.2763819095477385, 0.8321608040201002], 
      Hue[0.1, 0.28140703517587917`, 0.8321608040201002], 
      Hue[0.1, 0.2864321608040199, 0.8321608040201002], 
      Hue[0.1, 0.29145728643216057`, 0.8321608040201002], 
      Hue[0.1, 0.29648241206030124`, 0.8321608040201002], 
      Hue[0.1, 0.30150753768844196`, 0.8321608040201002], 
      Hue[0.1, 0.30653266331658263`, 0.8321608040201002], 
      Hue[0.1, 0.31155778894472336`, 0.8321608040201002], 
      Hue[0.1, 0.316582914572864, 0.8321608040201002], 
      Hue[0.1, 0.32160804020100475`, 0.8321608040201002], 
      Hue[0.1, 0.3266331658291454, 0.8321608040201002], 
      Hue[0.1, 0.33165829145728615`, 0.8321608040201002], 
      Hue[0.1, 0.3366834170854268, 0.8321608040201002], 
      Hue[0.1, 0.3417085427135675, 0.8321608040201002], 
      Hue[0.1, 0.3467336683417082, 0.8321608040201002], 
      Hue[0.1, 0.3517587939698489, 0.8321608040201002], 
      Hue[0.1, 0.3567839195979896, 0.8321608040201002], 
      Hue[0.1, 0.3618090452261303, 0.8321608040201002], 
      Hue[0.1, 0.36683417085427095`, 0.8321608040201002], 
      Hue[0.1, 0.37185929648241167`, 0.8321608040201002], 
      Hue[0.1, 0.37688442211055234`, 0.8321608040201002], 
      Hue[0.1, 0.381909547738693, 0.8321608040201002], 
      Hue[0.1, 0.38693467336683374`, 0.8321608040201002], 
      Hue[0.1, 0.3919597989949744, 0.8321608040201002], 
      Hue[0.1, 0.39698492462311513`, 0.8321608040201002], 
      Hue[0.1, 0.4020100502512558, 0.8321608040201002], 
      Hue[0.1, 0.40703517587939647`, 0.8321608040201002], 
      Hue[0.1, 0.4120603015075372, 0.8321608040201002], 
      Hue[0.1, 0.41708542713567787`, 0.8321608040201002], 
      Hue[0.1, 0.42211055276381854`, 0.8321608040201002], 
      Hue[0.1, 0.42713567839195926`, 0.8321608040201002], 
      Hue[0.1, 0.43216080402009993`, 0.8321608040201002], 
      Hue[0.1, 0.4371859296482406, 0.8321608040201002], 
      Hue[0.1, 0.4422110552763813, 0.8321608040201002], 
      Hue[0.1, 0.447236180904522, 0.8321608040201002], 
      Hue[0.1, 0.4522613065326627, 0.8321608040201002], 
      Hue[0.1, 0.4572864321608034, 0.8321608040201002], 
      Hue[0.1, 0.46231155778894406`, 0.8321608040201002], 
      Hue[0.1, 0.4673366834170848, 0.8321608040201002], 
      Hue[0.1, 0.47236180904522546`, 0.8321608040201002], 
      Hue[0.1, 0.4773869346733661, 0.8321608040201002], 
      Hue[0.1, 0.48241206030150685`, 0.8321608040201002], 
      Hue[0.1, 0.4874371859296475, 0.8321608040201002], 
      Hue[0.1, 0.49246231155778825`, 0.8321608040201002], 
      Hue[0.1, 0.4974874371859289, 0.8321608040201002], 
      Hue[0.1, 0.5025125628140696, 0.8321608040201002], 
      Hue[0.1, 0.5075376884422103, 0.8321608040201002], 
      Hue[0.1, 0.512562814070351, 0.8321608040201002], 
      Hue[0.1, 0.5175879396984917, 0.8321608040201002], 
      Hue[0.1, 0.5226130653266323, 0.8321608040201002], 
      Hue[0.1, 0.527638190954773, 0.8321608040201002], 
      Hue[0.1, 0.5326633165829138, 0.8321608040201002], 
      Hue[0.1, 0.5376884422110544, 0.8321608040201002], 
      Hue[0.1, 0.5427135678391951, 0.8321608040201002], 
      Hue[0.1, 0.5477386934673358, 0.8321608040201002], 
      Hue[0.1, 0.5527638190954766, 0.8321608040201002], 
      Hue[0.1, 0.5577889447236172, 0.8321608040201002], 
      Hue[0.1, 0.5628140703517579, 0.8321608040201002], 
      Hue[0.1, 0.5678391959798986, 0.8321608040201002], 
      Hue[0.1, 0.5728643216080392, 0.8321608040201002], 
      Hue[0.1, 0.57788944723618, 0.8321608040201002], 
      Hue[0.1, 0.5829145728643207, 0.8321608040201002], 
      Hue[0.1, 0.5879396984924613, 0.8321608040201002], 
      Hue[0.1, 0.592964824120602, 0.8321608040201002], 
      Hue[0.1, 0.5979899497487428, 0.8321608040201002], 
      Hue[0.1, 0.6030150753768834, 0.8321608040201002], 
      Hue[0.1, 0.6080402010050241, 0.8321608040201002], 
      Hue[0.1, 0.6130653266331648, 0.8321608040201002], 
      Hue[0.1, 0.6180904522613054, 0.8321608040201002], 
      Hue[0.1, 0.6231155778894462, 0.8321608040201002], 
      Hue[0.1, 0.6281407035175869, 0.8321608040201002], 
      Hue[0.1, 0.6331658291457275, 0.8321608040201002], 
      Hue[0.1, 0.6381909547738683, 0.8321608040201002], 
      Hue[0.1, 0.6432160804020091, 0.8321608040201002], 
      Hue[0.1, 0.6482412060301498, 0.8321608040201002], 
      Hue[0.1, 0.6532663316582906, 0.8321608040201002], 
      Hue[0.1, 0.6582914572864313, 0.8321608040201002], 
      Hue[0.1, 0.6633165829145721, 0.8321608040201002], 
      Hue[0.1, 0.6683417085427129, 0.8321608040201002], 
      Hue[0.1, 0.6733668341708536, 0.8321608040201002], 
      Hue[0.1, 0.6783919597989944, 0.8321608040201002], 
      Hue[0.1, 0.6834170854271352, 0.8321608040201002], 
      Hue[0.1, 0.6884422110552759, 0.8321608040201002], 
      Hue[0.1, 0.6934673366834166, 0.8321608040201002], 
      Hue[0.1, 0.6984924623115575, 0.8321608040201002], 
      Hue[0.1, 0.7035175879396982, 0.8321608040201002], 
      Hue[0.1, 0.7085427135678389, 0.8321608040201002], 
      Hue[0.1, 0.7135678391959798, 0.8321608040201002], 
      Hue[0.1, 0.7185929648241205, 0.8321608040201002], 
      Hue[0.1, 0.7236180904522612, 0.8321608040201002], 
      Hue[0.1, 0.7286432160804021, 0.8321608040201002], 
      Hue[0.1, 0.7336683417085428, 0.8321608040201002], 
      Hue[0.1, 0.7386934673366835, 0.8321608040201002], 
      Hue[0.1, 0.7437185929648243, 0.8321608040201002], 
      Hue[0.1, 0.7487437185929651, 0.8321608040201002], 
      Hue[0.1, 0.7537688442211058, 0.8321608040201002], 
      Hue[0.1, 0.7587939698492466, 0.8321608040201002], 
      Hue[0.1, 0.7638190954773874, 0.8321608040201002], 
      Hue[0.1, 0.7688442211055281, 0.8321608040201002], 
      Hue[0.1, 0.7738693467336689, 0.8321608040201002], 
      Hue[0.1, 0.7788944723618096, 0.8321608040201002], 
      Hue[0.1, 0.7839195979899504, 0.8321608040201002], 
      Hue[0.1, 0.7889447236180911, 0.8321608040201002], 
      Hue[0.1, 0.7939698492462319, 0.8321608040201002], 
      Hue[0.1, 0.7989949748743727, 0.8321608040201002], 
      Hue[0.1, 0.8040201005025134, 0.8321608040201002], 
      Hue[0.1, 0.8090452261306542, 0.8321608040201002], 
      Hue[0.1, 0.8140703517587949, 0.8321608040201002], 
      Hue[0.1, 0.8190954773869357, 0.8321608040201002], 
      Hue[0.1, 0.8241206030150765, 0.8321608040201002], 
      Hue[0.1, 0.8291457286432172, 0.8321608040201002], 
      Hue[0.1, 0.834170854271358, 0.8321608040201002], 
      Hue[0.1, 0.8391959798994988, 0.8321608040201002], 
      Hue[0.1, 0.8442211055276395, 0.8321608040201002], 
      Hue[0.1, 0.8492462311557802, 0.8321608040201002], 
      Hue[0.1, 0.8542713567839211, 0.8321608040201002], 
      Hue[0.1, 0.8592964824120618, 0.8321608040201002], 
      Hue[0.1, 0.8643216080402025, 0.8321608040201002], 
      Hue[0.1, 0.8693467336683434, 0.8321608040201002], 
      Hue[0.1, 0.8743718592964841, 0.8321608040201002], 
      Hue[0.1, 0.8793969849246248, 0.8321608040201002], 
      Hue[0.1, 0.8844221105527657, 0.8321608040201002], 
      Hue[0.1, 0.8894472361809064, 0.8321608040201002], 
      Hue[0.1, 0.8944723618090471, 0.8321608040201002], 
      Hue[0.1, 0.8994974874371879, 0.8321608040201002], 
      Hue[0.1, 0.9045226130653287, 0.8321608040201002], 
      Hue[0.1, 0.9095477386934694, 0.8321608040201002], 
      Hue[0.1, 0.9145728643216102, 0.8321608040201002], 
      Hue[0.1, 0.919597989949751, 0.8321608040201002], 
      Hue[0.1, 0.9246231155778917, 0.8321608040201002], 
      Hue[0.1, 0.9296482412060324, 0.8321608040201002], 
      Hue[0.1, 0.9346733668341732, 0.8321608040201002], 
      Hue[0.1, 0.939698492462314, 0.8321608040201002], 
      Hue[0.1, 0.9447236180904547, 0.8321608040201002], 
      Hue[0.1, 0.9497487437185955, 0.8321608040201002], 
      Hue[0.1, 0.9547738693467362, 0.8321608040201002], 
      Hue[0.1, 0.959798994974877, 0.8321608040201002], 
      Hue[0.1, 0.9648241206030178, 0.8321608040201002], 
      Hue[0.1, 0.9698492462311585, 0.8321608040201002], 
      Hue[0.1, 0.9748743718592993, 0.8321608040201002], 
      Hue[0.1, 0.9798994974874401, 0.8321608040201002], 
      Hue[0.1, 0.9849246231155808, 0.8321608040201002], 
      Hue[0.1, 0.9899497487437215, 0.8321608040201002], 
      Hue[0.1, 0.9949748743718624, 0.8321608040201002], 
      Hue[0.1, 1., 0.8321608040201002], 
      Hue[0.1, 0., 0.8371859296482409], 
      Hue[0.1, 0.005025125628140704, 0.8371859296482409], 
      Hue[0.1, 0.010050251256281407`, 0.8371859296482409], 
      Hue[0.1, 0.015075376884422112`, 0.8371859296482409], 
      Hue[0.1, 0.020100502512562814`, 0.8371859296482409], 
      Hue[0.1, 0.02512562814070352, 0.8371859296482409], 
      Hue[0.1, 0.030150753768844223`, 0.8371859296482409], 
      Hue[0.1, 0.035175879396984924`, 0.8371859296482409], 
      Hue[0.1, 0.04020100502512563, 0.8371859296482409], 
      Hue[0.1, 0.04522613065326634, 0.8371859296482409], 
      Hue[0.1, 0.050251256281407045`, 0.8371859296482409], 
      Hue[0.1, 0.055276381909547756`, 0.8371859296482409], 
      Hue[0.1, 0.06030150753768846, 0.8371859296482409], 
      Hue[0.1, 0.06532663316582916, 0.8371859296482409], 
      Hue[0.1, 0.07035175879396988, 0.8371859296482409], 
      Hue[0.1, 0.07537688442211059, 0.8371859296482409], 
      Hue[0.1, 0.0804020100502513, 0.8371859296482409], 
      Hue[0.1, 0.085427135678392, 0.8371859296482409], 
      Hue[0.1, 0.09045226130653271, 0.8371859296482409], 
      Hue[0.1, 0.09547738693467342, 0.8371859296482409], 
      Hue[0.1, 0.10050251256281413`, 0.8371859296482409], 
      Hue[0.1, 0.10552763819095483`, 0.8371859296482409], 
      Hue[0.1, 0.11055276381909554`, 0.8371859296482409], 
      Hue[0.1, 0.11557788944723625`, 0.8371859296482409], 
      Hue[0.1, 0.12060301507537696`, 0.8371859296482409], 
      Hue[0.1, 0.12562814070351766`, 0.8371859296482409], 
      Hue[0.1, 0.13065326633165839`, 0.8371859296482409], 
      Hue[0.1, 0.13567839195979908`, 0.8371859296482409], 
      Hue[0.1, 0.14070351758793978`, 0.8371859296482409], 
      Hue[0.1, 0.1457286432160805, 0.8371859296482409], 
      Hue[0.1, 0.1507537688442212, 0.8371859296482409], 
      Hue[0.1, 0.1557788944723619, 0.8371859296482409], 
      Hue[0.1, 0.16080402010050263`, 0.8371859296482409], 
      Hue[0.1, 0.16582914572864332`, 0.8371859296482409], 
      Hue[0.1, 0.170854271356784, 0.8371859296482409], 
      Hue[0.1, 0.1758793969849247, 0.8371859296482409], 
      Hue[0.1, 0.1809045226130654, 0.8371859296482409], 
      Hue[0.1, 0.18592964824120609`, 0.8371859296482409], 
      Hue[0.1, 0.19095477386934676`, 0.8371859296482409], 
      Hue[0.1, 0.19597989949748745`, 0.8371859296482409], 
      Hue[0.1, 0.20100502512562815`, 0.8371859296482409], 
      Hue[0.1, 0.20603015075376885`, 0.8371859296482409], 
      Hue[0.1, 0.21105527638190952`, 0.8371859296482409], 
      Hue[0.1, 0.21608040201005022`, 0.8371859296482409], 
      Hue[0.1, 0.2211055276381909, 0.8371859296482409], 
      Hue[0.1, 0.2261306532663316, 0.8371859296482409], 
      Hue[0.1, 0.23115577889447228`, 0.8371859296482409], 
      Hue[0.1, 0.23618090452261298`, 0.8371859296482409], 
      Hue[0.1, 0.24120603015075368`, 0.8371859296482409], 
      Hue[0.1, 0.24623115577889435`, 0.8371859296482409], 
      Hue[0.1, 0.25125628140703504`, 0.8371859296482409], 
      Hue[0.1, 0.2562814070351757, 0.8371859296482409], 
      Hue[0.1, 0.26130653266331644`, 0.8371859296482409], 
      Hue[0.1, 0.2663316582914571, 0.8371859296482409], 
      Hue[0.1, 0.27135678391959783`, 0.8371859296482409], 
      Hue[0.1, 0.2763819095477385, 0.8371859296482409], 
      Hue[0.1, 0.28140703517587917`, 0.8371859296482409], 
      Hue[0.1, 0.2864321608040199, 0.8371859296482409], 
      Hue[0.1, 0.29145728643216057`, 0.8371859296482409], 
      Hue[0.1, 0.29648241206030124`, 0.8371859296482409], 
      Hue[0.1, 0.30150753768844196`, 0.8371859296482409], 
      Hue[0.1, 0.30653266331658263`, 0.8371859296482409], 
      Hue[0.1, 0.31155778894472336`, 0.8371859296482409], 
      Hue[0.1, 0.316582914572864, 0.8371859296482409], 
      Hue[0.1, 0.32160804020100475`, 0.8371859296482409], 
      Hue[0.1, 0.3266331658291454, 0.8371859296482409], 
      Hue[0.1, 0.33165829145728615`, 0.8371859296482409], 
      Hue[0.1, 0.3366834170854268, 0.8371859296482409], 
      Hue[0.1, 0.3417085427135675, 0.8371859296482409], 
      Hue[0.1, 0.3467336683417082, 0.8371859296482409], 
      Hue[0.1, 0.3517587939698489, 0.8371859296482409], 
      Hue[0.1, 0.3567839195979896, 0.8371859296482409], 
      Hue[0.1, 0.3618090452261303, 0.8371859296482409], 
      Hue[0.1, 0.36683417085427095`, 0.8371859296482409], 
      Hue[0.1, 0.37185929648241167`, 0.8371859296482409], 
      Hue[0.1, 0.37688442211055234`, 0.8371859296482409], 
      Hue[0.1, 0.381909547738693, 0.8371859296482409], 
      Hue[0.1, 0.38693467336683374`, 0.8371859296482409], 
      Hue[0.1, 0.3919597989949744, 0.8371859296482409], 
      Hue[0.1, 0.39698492462311513`, 0.8371859296482409], 
      Hue[0.1, 0.4020100502512558, 0.8371859296482409], 
      Hue[0.1, 0.40703517587939647`, 0.8371859296482409], 
      Hue[0.1, 0.4120603015075372, 0.8371859296482409], 
      Hue[0.1, 0.41708542713567787`, 0.8371859296482409], 
      Hue[0.1, 0.42211055276381854`, 0.8371859296482409], 
      Hue[0.1, 0.42713567839195926`, 0.8371859296482409], 
      Hue[0.1, 0.43216080402009993`, 0.8371859296482409], 
      Hue[0.1, 0.4371859296482406, 0.8371859296482409], 
      Hue[0.1, 0.4422110552763813, 0.8371859296482409], 
      Hue[0.1, 0.447236180904522, 0.8371859296482409], 
      Hue[0.1, 0.4522613065326627, 0.8371859296482409], 
      Hue[0.1, 0.4572864321608034, 0.8371859296482409], 
      Hue[0.1, 0.46231155778894406`, 0.8371859296482409], 
      Hue[0.1, 0.4673366834170848, 0.8371859296482409], 
      Hue[0.1, 0.47236180904522546`, 0.8371859296482409], 
      Hue[0.1, 0.4773869346733661, 0.8371859296482409], 
      Hue[0.1, 0.48241206030150685`, 0.8371859296482409], 
      Hue[0.1, 0.4874371859296475, 0.8371859296482409], 
      Hue[0.1, 0.49246231155778825`, 0.8371859296482409], 
      Hue[0.1, 0.4974874371859289, 0.8371859296482409], 
      Hue[0.1, 0.5025125628140696, 0.8371859296482409], 
      Hue[0.1, 0.5075376884422103, 0.8371859296482409], 
      Hue[0.1, 0.512562814070351, 0.8371859296482409], 
      Hue[0.1, 0.5175879396984917, 0.8371859296482409], 
      Hue[0.1, 0.5226130653266323, 0.8371859296482409], 
      Hue[0.1, 0.527638190954773, 0.8371859296482409], 
      Hue[0.1, 0.5326633165829138, 0.8371859296482409], 
      Hue[0.1, 0.5376884422110544, 0.8371859296482409], 
      Hue[0.1, 0.5427135678391951, 0.8371859296482409], 
      Hue[0.1, 0.5477386934673358, 0.8371859296482409], 
      Hue[0.1, 0.5527638190954766, 0.8371859296482409], 
      Hue[0.1, 0.5577889447236172, 0.8371859296482409], 
      Hue[0.1, 0.5628140703517579, 0.8371859296482409], 
      Hue[0.1, 0.5678391959798986, 0.8371859296482409], 
      Hue[0.1, 0.5728643216080392, 0.8371859296482409], 
      Hue[0.1, 0.57788944723618, 0.8371859296482409], 
      Hue[0.1, 0.5829145728643207, 0.8371859296482409], 
      Hue[0.1, 0.5879396984924613, 0.8371859296482409], 
      Hue[0.1, 0.592964824120602, 0.8371859296482409], 
      Hue[0.1, 0.5979899497487428, 0.8371859296482409], 
      Hue[0.1, 0.6030150753768834, 0.8371859296482409], 
      Hue[0.1, 0.6080402010050241, 0.8371859296482409], 
      Hue[0.1, 0.6130653266331648, 0.8371859296482409], 
      Hue[0.1, 0.6180904522613054, 0.8371859296482409], 
      Hue[0.1, 0.6231155778894462, 0.8371859296482409], 
      Hue[0.1, 0.6281407035175869, 0.8371859296482409], 
      Hue[0.1, 0.6331658291457275, 0.8371859296482409], 
      Hue[0.1, 0.6381909547738683, 0.8371859296482409], 
      Hue[0.1, 0.6432160804020091, 0.8371859296482409], 
      Hue[0.1, 0.6482412060301498, 0.8371859296482409], 
      Hue[0.1, 0.6532663316582906, 0.8371859296482409], 
      Hue[0.1, 0.6582914572864313, 0.8371859296482409], 
      Hue[0.1, 0.6633165829145721, 0.8371859296482409], 
      Hue[0.1, 0.6683417085427129, 0.8371859296482409], 
      Hue[0.1, 0.6733668341708536, 0.8371859296482409], 
      Hue[0.1, 0.6783919597989944, 0.8371859296482409], 
      Hue[0.1, 0.6834170854271352, 0.8371859296482409], 
      Hue[0.1, 0.6884422110552759, 0.8371859296482409], 
      Hue[0.1, 0.6934673366834166, 0.8371859296482409], 
      Hue[0.1, 0.6984924623115575, 0.8371859296482409], 
      Hue[0.1, 0.7035175879396982, 0.8371859296482409], 
      Hue[0.1, 0.7085427135678389, 0.8371859296482409], 
      Hue[0.1, 0.7135678391959798, 0.8371859296482409], 
      Hue[0.1, 0.7185929648241205, 0.8371859296482409], 
      Hue[0.1, 0.7236180904522612, 0.8371859296482409], 
      Hue[0.1, 0.7286432160804021, 0.8371859296482409], 
      Hue[0.1, 0.7336683417085428, 0.8371859296482409], 
      Hue[0.1, 0.7386934673366835, 0.8371859296482409], 
      Hue[0.1, 0.7437185929648243, 0.8371859296482409], 
      Hue[0.1, 0.7487437185929651, 0.8371859296482409], 
      Hue[0.1, 0.7537688442211058, 0.8371859296482409], 
      Hue[0.1, 0.7587939698492466, 0.8371859296482409], 
      Hue[0.1, 0.7638190954773874, 0.8371859296482409], 
      Hue[0.1, 0.7688442211055281, 0.8371859296482409], 
      Hue[0.1, 0.7738693467336689, 0.8371859296482409], 
      Hue[0.1, 0.7788944723618096, 0.8371859296482409], 
      Hue[0.1, 0.7839195979899504, 0.8371859296482409], 
      Hue[0.1, 0.7889447236180911, 0.8371859296482409], 
      Hue[0.1, 0.7939698492462319, 0.8371859296482409], 
      Hue[0.1, 0.7989949748743727, 0.8371859296482409], 
      Hue[0.1, 0.8040201005025134, 0.8371859296482409], 
      Hue[0.1, 0.8090452261306542, 0.8371859296482409], 
      Hue[0.1, 0.8140703517587949, 0.8371859296482409], 
      Hue[0.1, 0.8190954773869357, 0.8371859296482409], 
      Hue[0.1, 0.8241206030150765, 0.8371859296482409], 
      Hue[0.1, 0.8291457286432172, 0.8371859296482409], 
      Hue[0.1, 0.834170854271358, 0.8371859296482409], 
      Hue[0.1, 0.8391959798994988, 0.8371859296482409], 
      Hue[0.1, 0.8442211055276395, 0.8371859296482409], 
      Hue[0.1, 0.8492462311557802, 0.8371859296482409], 
      Hue[0.1, 0.8542713567839211, 0.8371859296482409], 
      Hue[0.1, 0.8592964824120618, 0.8371859296482409], 
      Hue[0.1, 0.8643216080402025, 0.8371859296482409], 
      Hue[0.1, 0.8693467336683434, 0.8371859296482409], 
      Hue[0.1, 0.8743718592964841, 0.8371859296482409], 
      Hue[0.1, 0.8793969849246248, 0.8371859296482409], 
      Hue[0.1, 0.8844221105527657, 0.8371859296482409], 
      Hue[0.1, 0.8894472361809064, 0.8371859296482409], 
      Hue[0.1, 0.8944723618090471, 0.8371859296482409], 
      Hue[0.1, 0.8994974874371879, 0.8371859296482409], 
      Hue[0.1, 0.9045226130653287, 0.8371859296482409], 
      Hue[0.1, 0.9095477386934694, 0.8371859296482409], 
      Hue[0.1, 0.9145728643216102, 0.8371859296482409], 
      Hue[0.1, 0.919597989949751, 0.8371859296482409], 
      Hue[0.1, 0.9246231155778917, 0.8371859296482409], 
      Hue[0.1, 0.9296482412060324, 0.8371859296482409], 
      Hue[0.1, 0.9346733668341732, 0.8371859296482409], 
      Hue[0.1, 0.939698492462314, 0.8371859296482409], 
      Hue[0.1, 0.9447236180904547, 0.8371859296482409], 
      Hue[0.1, 0.9497487437185955, 0.8371859296482409], 
      Hue[0.1, 0.9547738693467362, 0.8371859296482409], 
      Hue[0.1, 0.959798994974877, 0.8371859296482409], 
      Hue[0.1, 0.9648241206030178, 0.8371859296482409], 
      Hue[0.1, 0.9698492462311585, 0.8371859296482409], 
      Hue[0.1, 0.9748743718592993, 0.8371859296482409], 
      Hue[0.1, 0.9798994974874401, 0.8371859296482409], 
      Hue[0.1, 0.9849246231155808, 0.8371859296482409], 
      Hue[0.1, 0.9899497487437215, 0.8371859296482409], 
      Hue[0.1, 0.9949748743718624, 0.8371859296482409], 
      Hue[0.1, 1., 0.8371859296482409], 
      Hue[0.1, 0., 0.8422110552763815], 
      Hue[0.1, 0.005025125628140704, 0.8422110552763815], 
      Hue[0.1, 0.010050251256281407`, 0.8422110552763815], 
      Hue[0.1, 0.015075376884422112`, 0.8422110552763815], 
      Hue[0.1, 0.020100502512562814`, 0.8422110552763815], 
      Hue[0.1, 0.02512562814070352, 0.8422110552763815], 
      Hue[0.1, 0.030150753768844223`, 0.8422110552763815], 
      Hue[0.1, 0.035175879396984924`, 0.8422110552763815], 
      Hue[0.1, 0.04020100502512563, 0.8422110552763815], 
      Hue[0.1, 0.04522613065326634, 0.8422110552763815], 
      Hue[0.1, 0.050251256281407045`, 0.8422110552763815], 
      Hue[0.1, 0.055276381909547756`, 0.8422110552763815], 
      Hue[0.1, 0.06030150753768846, 0.8422110552763815], 
      Hue[0.1, 0.06532663316582916, 0.8422110552763815], 
      Hue[0.1, 0.07035175879396988, 0.8422110552763815], 
      Hue[0.1, 0.07537688442211059, 0.8422110552763815], 
      Hue[0.1, 0.0804020100502513, 0.8422110552763815], 
      Hue[0.1, 0.085427135678392, 0.8422110552763815], 
      Hue[0.1, 0.09045226130653271, 0.8422110552763815], 
      Hue[0.1, 0.09547738693467342, 0.8422110552763815], 
      Hue[0.1, 0.10050251256281413`, 0.8422110552763815], 
      Hue[0.1, 0.10552763819095483`, 0.8422110552763815], 
      Hue[0.1, 0.11055276381909554`, 0.8422110552763815], 
      Hue[0.1, 0.11557788944723625`, 0.8422110552763815], 
      Hue[0.1, 0.12060301507537696`, 0.8422110552763815], 
      Hue[0.1, 0.12562814070351766`, 0.8422110552763815], 
      Hue[0.1, 0.13065326633165839`, 0.8422110552763815], 
      Hue[0.1, 0.13567839195979908`, 0.8422110552763815], 
      Hue[0.1, 0.14070351758793978`, 0.8422110552763815], 
      Hue[0.1, 0.1457286432160805, 0.8422110552763815], 
      Hue[0.1, 0.1507537688442212, 0.8422110552763815], 
      Hue[0.1, 0.1557788944723619, 0.8422110552763815], 
      Hue[0.1, 0.16080402010050263`, 0.8422110552763815], 
      Hue[0.1, 0.16582914572864332`, 0.8422110552763815], 
      Hue[0.1, 0.170854271356784, 0.8422110552763815], 
      Hue[0.1, 0.1758793969849247, 0.8422110552763815], 
      Hue[0.1, 0.1809045226130654, 0.8422110552763815], 
      Hue[0.1, 0.18592964824120609`, 0.8422110552763815], 
      Hue[0.1, 0.19095477386934676`, 0.8422110552763815], 
      Hue[0.1, 0.19597989949748745`, 0.8422110552763815], 
      Hue[0.1, 0.20100502512562815`, 0.8422110552763815], 
      Hue[0.1, 0.20603015075376885`, 0.8422110552763815], 
      Hue[0.1, 0.21105527638190952`, 0.8422110552763815], 
      Hue[0.1, 0.21608040201005022`, 0.8422110552763815], 
      Hue[0.1, 0.2211055276381909, 0.8422110552763815], 
      Hue[0.1, 0.2261306532663316, 0.8422110552763815], 
      Hue[0.1, 0.23115577889447228`, 0.8422110552763815], 
      Hue[0.1, 0.23618090452261298`, 0.8422110552763815], 
      Hue[0.1, 0.24120603015075368`, 0.8422110552763815], 
      Hue[0.1, 0.24623115577889435`, 0.8422110552763815], 
      Hue[0.1, 0.25125628140703504`, 0.8422110552763815], 
      Hue[0.1, 0.2562814070351757, 0.8422110552763815], 
      Hue[0.1, 0.26130653266331644`, 0.8422110552763815], 
      Hue[0.1, 0.2663316582914571, 0.8422110552763815], 
      Hue[0.1, 0.27135678391959783`, 0.8422110552763815], 
      Hue[0.1, 0.2763819095477385, 0.8422110552763815], 
      Hue[0.1, 0.28140703517587917`, 0.8422110552763815], 
      Hue[0.1, 0.2864321608040199, 0.8422110552763815], 
      Hue[0.1, 0.29145728643216057`, 0.8422110552763815], 
      Hue[0.1, 0.29648241206030124`, 0.8422110552763815], 
      Hue[0.1, 0.30150753768844196`, 0.8422110552763815], 
      Hue[0.1, 0.30653266331658263`, 0.8422110552763815], 
      Hue[0.1, 0.31155778894472336`, 0.8422110552763815], 
      Hue[0.1, 0.316582914572864, 0.8422110552763815], 
      Hue[0.1, 0.32160804020100475`, 0.8422110552763815], 
      Hue[0.1, 0.3266331658291454, 0.8422110552763815], 
      Hue[0.1, 0.33165829145728615`, 0.8422110552763815], 
      Hue[0.1, 0.3366834170854268, 0.8422110552763815], 
      Hue[0.1, 0.3417085427135675, 0.8422110552763815], 
      Hue[0.1, 0.3467336683417082, 0.8422110552763815], 
      Hue[0.1, 0.3517587939698489, 0.8422110552763815], 
      Hue[0.1, 0.3567839195979896, 0.8422110552763815], 
      Hue[0.1, 0.3618090452261303, 0.8422110552763815], 
      Hue[0.1, 0.36683417085427095`, 0.8422110552763815], 
      Hue[0.1, 0.37185929648241167`, 0.8422110552763815], 
      Hue[0.1, 0.37688442211055234`, 0.8422110552763815], 
      Hue[0.1, 0.381909547738693, 0.8422110552763815], 
      Hue[0.1, 0.38693467336683374`, 0.8422110552763815], 
      Hue[0.1, 0.3919597989949744, 0.8422110552763815], 
      Hue[0.1, 0.39698492462311513`, 0.8422110552763815], 
      Hue[0.1, 0.4020100502512558, 0.8422110552763815], 
      Hue[0.1, 0.40703517587939647`, 0.8422110552763815], 
      Hue[0.1, 0.4120603015075372, 0.8422110552763815], 
      Hue[0.1, 0.41708542713567787`, 0.8422110552763815], 
      Hue[0.1, 0.42211055276381854`, 0.8422110552763815], 
      Hue[0.1, 0.42713567839195926`, 0.8422110552763815], 
      Hue[0.1, 0.43216080402009993`, 0.8422110552763815], 
      Hue[0.1, 0.4371859296482406, 0.8422110552763815], 
      Hue[0.1, 0.4422110552763813, 0.8422110552763815], 
      Hue[0.1, 0.447236180904522, 0.8422110552763815], 
      Hue[0.1, 0.4522613065326627, 0.8422110552763815], 
      Hue[0.1, 0.4572864321608034, 0.8422110552763815], 
      Hue[0.1, 0.46231155778894406`, 0.8422110552763815], 
      Hue[0.1, 0.4673366834170848, 0.8422110552763815], 
      Hue[0.1, 0.47236180904522546`, 0.8422110552763815], 
      Hue[0.1, 0.4773869346733661, 0.8422110552763815], 
      Hue[0.1, 0.48241206030150685`, 0.8422110552763815], 
      Hue[0.1, 0.4874371859296475, 0.8422110552763815], 
      Hue[0.1, 0.49246231155778825`, 0.8422110552763815], 
      Hue[0.1, 0.4974874371859289, 0.8422110552763815], 
      Hue[0.1, 0.5025125628140696, 0.8422110552763815], 
      Hue[0.1, 0.5075376884422103, 0.8422110552763815], 
      Hue[0.1, 0.512562814070351, 0.8422110552763815], 
      Hue[0.1, 0.5175879396984917, 0.8422110552763815], 
      Hue[0.1, 0.5226130653266323, 0.8422110552763815], 
      Hue[0.1, 0.527638190954773, 0.8422110552763815], 
      Hue[0.1, 0.5326633165829138, 0.8422110552763815], 
      Hue[0.1, 0.5376884422110544, 0.8422110552763815], 
      Hue[0.1, 0.5427135678391951, 0.8422110552763815], 
      Hue[0.1, 0.5477386934673358, 0.8422110552763815], 
      Hue[0.1, 0.5527638190954766, 0.8422110552763815], 
      Hue[0.1, 0.5577889447236172, 0.8422110552763815], 
      Hue[0.1, 0.5628140703517579, 0.8422110552763815], 
      Hue[0.1, 0.5678391959798986, 0.8422110552763815], 
      Hue[0.1, 0.5728643216080392, 0.8422110552763815], 
      Hue[0.1, 0.57788944723618, 0.8422110552763815], 
      Hue[0.1, 0.5829145728643207, 0.8422110552763815], 
      Hue[0.1, 0.5879396984924613, 0.8422110552763815], 
      Hue[0.1, 0.592964824120602, 0.8422110552763815], 
      Hue[0.1, 0.5979899497487428, 0.8422110552763815], 
      Hue[0.1, 0.6030150753768834, 0.8422110552763815], 
      Hue[0.1, 0.6080402010050241, 0.8422110552763815], 
      Hue[0.1, 0.6130653266331648, 0.8422110552763815], 
      Hue[0.1, 0.6180904522613054, 0.8422110552763815], 
      Hue[0.1, 0.6231155778894462, 0.8422110552763815], 
      Hue[0.1, 0.6281407035175869, 0.8422110552763815], 
      Hue[0.1, 0.6331658291457275, 0.8422110552763815], 
      Hue[0.1, 0.6381909547738683, 0.8422110552763815], 
      Hue[0.1, 0.6432160804020091, 0.8422110552763815], 
      Hue[0.1, 0.6482412060301498, 0.8422110552763815], 
      Hue[0.1, 0.6532663316582906, 0.8422110552763815], 
      Hue[0.1, 0.6582914572864313, 0.8422110552763815], 
      Hue[0.1, 0.6633165829145721, 0.8422110552763815], 
      Hue[0.1, 0.6683417085427129, 0.8422110552763815], 
      Hue[0.1, 0.6733668341708536, 0.8422110552763815], 
      Hue[0.1, 0.6783919597989944, 0.8422110552763815], 
      Hue[0.1, 0.6834170854271352, 0.8422110552763815], 
      Hue[0.1, 0.6884422110552759, 0.8422110552763815], 
      Hue[0.1, 0.6934673366834166, 0.8422110552763815], 
      Hue[0.1, 0.6984924623115575, 0.8422110552763815], 
      Hue[0.1, 0.7035175879396982, 0.8422110552763815], 
      Hue[0.1, 0.7085427135678389, 0.8422110552763815], 
      Hue[0.1, 0.7135678391959798, 0.8422110552763815], 
      Hue[0.1, 0.7185929648241205, 0.8422110552763815], 
      Hue[0.1, 0.7236180904522612, 0.8422110552763815], 
      Hue[0.1, 0.7286432160804021, 0.8422110552763815], 
      Hue[0.1, 0.7336683417085428, 0.8422110552763815], 
      Hue[0.1, 0.7386934673366835, 0.8422110552763815], 
      Hue[0.1, 0.7437185929648243, 0.8422110552763815], 
      Hue[0.1, 0.7487437185929651, 0.8422110552763815], 
      Hue[0.1, 0.7537688442211058, 0.8422110552763815], 
      Hue[0.1, 0.7587939698492466, 0.8422110552763815], 
      Hue[0.1, 0.7638190954773874, 0.8422110552763815], 
      Hue[0.1, 0.7688442211055281, 0.8422110552763815], 
      Hue[0.1, 0.7738693467336689, 0.8422110552763815], 
      Hue[0.1, 0.7788944723618096, 0.8422110552763815], 
      Hue[0.1, 0.7839195979899504, 0.8422110552763815], 
      Hue[0.1, 0.7889447236180911, 0.8422110552763815], 
      Hue[0.1, 0.7939698492462319, 0.8422110552763815], 
      Hue[0.1, 0.7989949748743727, 0.8422110552763815], 
      Hue[0.1, 0.8040201005025134, 0.8422110552763815], 
      Hue[0.1, 0.8090452261306542, 0.8422110552763815], 
      Hue[0.1, 0.8140703517587949, 0.8422110552763815], 
      Hue[0.1, 0.8190954773869357, 0.8422110552763815], 
      Hue[0.1, 0.8241206030150765, 0.8422110552763815], 
      Hue[0.1, 0.8291457286432172, 0.8422110552763815], 
      Hue[0.1, 0.834170854271358, 0.8422110552763815], 
      Hue[0.1, 0.8391959798994988, 0.8422110552763815], 
      Hue[0.1, 0.8442211055276395, 0.8422110552763815], 
      Hue[0.1, 0.8492462311557802, 0.8422110552763815], 
      Hue[0.1, 0.8542713567839211, 0.8422110552763815], 
      Hue[0.1, 0.8592964824120618, 0.8422110552763815], 
      Hue[0.1, 0.8643216080402025, 0.8422110552763815], 
      Hue[0.1, 0.8693467336683434, 0.8422110552763815], 
      Hue[0.1, 0.8743718592964841, 0.8422110552763815], 
      Hue[0.1, 0.8793969849246248, 0.8422110552763815], 
      Hue[0.1, 0.8844221105527657, 0.8422110552763815], 
      Hue[0.1, 0.8894472361809064, 0.8422110552763815], 
      Hue[0.1, 0.8944723618090471, 0.8422110552763815], 
      Hue[0.1, 0.8994974874371879, 0.8422110552763815], 
      Hue[0.1, 0.9045226130653287, 0.8422110552763815], 
      Hue[0.1, 0.9095477386934694, 0.8422110552763815], 
      Hue[0.1, 0.9145728643216102, 0.8422110552763815], 
      Hue[0.1, 0.919597989949751, 0.8422110552763815], 
      Hue[0.1, 0.9246231155778917, 0.8422110552763815], 
      Hue[0.1, 0.9296482412060324, 0.8422110552763815], 
      Hue[0.1, 0.9346733668341732, 0.8422110552763815], 
      Hue[0.1, 0.939698492462314, 0.8422110552763815], 
      Hue[0.1, 0.9447236180904547, 0.8422110552763815], 
      Hue[0.1, 0.9497487437185955, 0.8422110552763815], 
      Hue[0.1, 0.9547738693467362, 0.8422110552763815], 
      Hue[0.1, 0.959798994974877, 0.8422110552763815], 
      Hue[0.1, 0.9648241206030178, 0.8422110552763815], 
      Hue[0.1, 0.9698492462311585, 0.8422110552763815], 
      Hue[0.1, 0.9748743718592993, 0.8422110552763815], 
      Hue[0.1, 0.9798994974874401, 0.8422110552763815], 
      Hue[0.1, 0.9849246231155808, 0.8422110552763815], 
      Hue[0.1, 0.9899497487437215, 0.8422110552763815], 
      Hue[0.1, 0.9949748743718624, 0.8422110552763815], 
      Hue[0.1, 1., 0.8422110552763815], 
      Hue[0.1, 0., 0.8472361809045222], 
      Hue[0.1, 0.005025125628140704, 0.8472361809045222], 
      Hue[0.1, 0.010050251256281407`, 0.8472361809045222], 
      Hue[0.1, 0.015075376884422112`, 0.8472361809045222], 
      Hue[0.1, 0.020100502512562814`, 0.8472361809045222], 
      Hue[0.1, 0.02512562814070352, 0.8472361809045222], 
      Hue[0.1, 0.030150753768844223`, 0.8472361809045222], 
      Hue[0.1, 0.035175879396984924`, 0.8472361809045222], 
      Hue[0.1, 0.04020100502512563, 0.8472361809045222], 
      Hue[0.1, 0.04522613065326634, 0.8472361809045222], 
      Hue[0.1, 0.050251256281407045`, 0.8472361809045222], 
      Hue[0.1, 0.055276381909547756`, 0.8472361809045222], 
      Hue[0.1, 0.06030150753768846, 0.8472361809045222], 
      Hue[0.1, 0.06532663316582916, 0.8472361809045222], 
      Hue[0.1, 0.07035175879396988, 0.8472361809045222], 
      Hue[0.1, 0.07537688442211059, 0.8472361809045222], 
      Hue[0.1, 0.0804020100502513, 0.8472361809045222], 
      Hue[0.1, 0.085427135678392, 0.8472361809045222], 
      Hue[0.1, 0.09045226130653271, 0.8472361809045222], 
      Hue[0.1, 0.09547738693467342, 0.8472361809045222], 
      Hue[0.1, 0.10050251256281413`, 0.8472361809045222], 
      Hue[0.1, 0.10552763819095483`, 0.8472361809045222], 
      Hue[0.1, 0.11055276381909554`, 0.8472361809045222], 
      Hue[0.1, 0.11557788944723625`, 0.8472361809045222], 
      Hue[0.1, 0.12060301507537696`, 0.8472361809045222], 
      Hue[0.1, 0.12562814070351766`, 0.8472361809045222], 
      Hue[0.1, 0.13065326633165839`, 0.8472361809045222], 
      Hue[0.1, 0.13567839195979908`, 0.8472361809045222], 
      Hue[0.1, 0.14070351758793978`, 0.8472361809045222], 
      Hue[0.1, 0.1457286432160805, 0.8472361809045222], 
      Hue[0.1, 0.1507537688442212, 0.8472361809045222], 
      Hue[0.1, 0.1557788944723619, 0.8472361809045222], 
      Hue[0.1, 0.16080402010050263`, 0.8472361809045222], 
      Hue[0.1, 0.16582914572864332`, 0.8472361809045222], 
      Hue[0.1, 0.170854271356784, 0.8472361809045222], 
      Hue[0.1, 0.1758793969849247, 0.8472361809045222], 
      Hue[0.1, 0.1809045226130654, 0.8472361809045222], 
      Hue[0.1, 0.18592964824120609`, 0.8472361809045222], 
      Hue[0.1, 0.19095477386934676`, 0.8472361809045222], 
      Hue[0.1, 0.19597989949748745`, 0.8472361809045222], 
      Hue[0.1, 0.20100502512562815`, 0.8472361809045222], 
      Hue[0.1, 0.20603015075376885`, 0.8472361809045222], 
      Hue[0.1, 0.21105527638190952`, 0.8472361809045222], 
      Hue[0.1, 0.21608040201005022`, 0.8472361809045222], 
      Hue[0.1, 0.2211055276381909, 0.8472361809045222], 
      Hue[0.1, 0.2261306532663316, 0.8472361809045222], 
      Hue[0.1, 0.23115577889447228`, 0.8472361809045222], 
      Hue[0.1, 0.23618090452261298`, 0.8472361809045222], 
      Hue[0.1, 0.24120603015075368`, 0.8472361809045222], 
      Hue[0.1, 0.24623115577889435`, 0.8472361809045222], 
      Hue[0.1, 0.25125628140703504`, 0.8472361809045222], 
      Hue[0.1, 0.2562814070351757, 0.8472361809045222], 
      Hue[0.1, 0.26130653266331644`, 0.8472361809045222], 
      Hue[0.1, 0.2663316582914571, 0.8472361809045222], 
      Hue[0.1, 0.27135678391959783`, 0.8472361809045222], 
      Hue[0.1, 0.2763819095477385, 0.8472361809045222], 
      Hue[0.1, 0.28140703517587917`, 0.8472361809045222], 
      Hue[0.1, 0.2864321608040199, 0.8472361809045222], 
      Hue[0.1, 0.29145728643216057`, 0.8472361809045222], 
      Hue[0.1, 0.29648241206030124`, 0.8472361809045222], 
      Hue[0.1, 0.30150753768844196`, 0.8472361809045222], 
      Hue[0.1, 0.30653266331658263`, 0.8472361809045222], 
      Hue[0.1, 0.31155778894472336`, 0.8472361809045222], 
      Hue[0.1, 0.316582914572864, 0.8472361809045222], 
      Hue[0.1, 0.32160804020100475`, 0.8472361809045222], 
      Hue[0.1, 0.3266331658291454, 0.8472361809045222], 
      Hue[0.1, 0.33165829145728615`, 0.8472361809045222], 
      Hue[0.1, 0.3366834170854268, 0.8472361809045222], 
      Hue[0.1, 0.3417085427135675, 0.8472361809045222], 
      Hue[0.1, 0.3467336683417082, 0.8472361809045222], 
      Hue[0.1, 0.3517587939698489, 0.8472361809045222], 
      Hue[0.1, 0.3567839195979896, 0.8472361809045222], 
      Hue[0.1, 0.3618090452261303, 0.8472361809045222], 
      Hue[0.1, 0.36683417085427095`, 0.8472361809045222], 
      Hue[0.1, 0.37185929648241167`, 0.8472361809045222], 
      Hue[0.1, 0.37688442211055234`, 0.8472361809045222], 
      Hue[0.1, 0.381909547738693, 0.8472361809045222], 
      Hue[0.1, 0.38693467336683374`, 0.8472361809045222], 
      Hue[0.1, 0.3919597989949744, 0.8472361809045222], 
      Hue[0.1, 0.39698492462311513`, 0.8472361809045222], 
      Hue[0.1, 0.4020100502512558, 0.8472361809045222], 
      Hue[0.1, 0.40703517587939647`, 0.8472361809045222], 
      Hue[0.1, 0.4120603015075372, 0.8472361809045222], 
      Hue[0.1, 0.41708542713567787`, 0.8472361809045222], 
      Hue[0.1, 0.42211055276381854`, 0.8472361809045222], 
      Hue[0.1, 0.42713567839195926`, 0.8472361809045222], 
      Hue[0.1, 0.43216080402009993`, 0.8472361809045222], 
      Hue[0.1, 0.4371859296482406, 0.8472361809045222], 
      Hue[0.1, 0.4422110552763813, 0.8472361809045222], 
      Hue[0.1, 0.447236180904522, 0.8472361809045222], 
      Hue[0.1, 0.4522613065326627, 0.8472361809045222], 
      Hue[0.1, 0.4572864321608034, 0.8472361809045222], 
      Hue[0.1, 0.46231155778894406`, 0.8472361809045222], 
      Hue[0.1, 0.4673366834170848, 0.8472361809045222], 
      Hue[0.1, 0.47236180904522546`, 0.8472361809045222], 
      Hue[0.1, 0.4773869346733661, 0.8472361809045222], 
      Hue[0.1, 0.48241206030150685`, 0.8472361809045222], 
      Hue[0.1, 0.4874371859296475, 0.8472361809045222], 
      Hue[0.1, 0.49246231155778825`, 0.8472361809045222], 
      Hue[0.1, 0.4974874371859289, 0.8472361809045222], 
      Hue[0.1, 0.5025125628140696, 0.8472361809045222], 
      Hue[0.1, 0.5075376884422103, 0.8472361809045222], 
      Hue[0.1, 0.512562814070351, 0.8472361809045222], 
      Hue[0.1, 0.5175879396984917, 0.8472361809045222], 
      Hue[0.1, 0.5226130653266323, 0.8472361809045222], 
      Hue[0.1, 0.527638190954773, 0.8472361809045222], 
      Hue[0.1, 0.5326633165829138, 0.8472361809045222], 
      Hue[0.1, 0.5376884422110544, 0.8472361809045222], 
      Hue[0.1, 0.5427135678391951, 0.8472361809045222], 
      Hue[0.1, 0.5477386934673358, 0.8472361809045222], 
      Hue[0.1, 0.5527638190954766, 0.8472361809045222], 
      Hue[0.1, 0.5577889447236172, 0.8472361809045222], 
      Hue[0.1, 0.5628140703517579, 0.8472361809045222], 
      Hue[0.1, 0.5678391959798986, 0.8472361809045222], 
      Hue[0.1, 0.5728643216080392, 0.8472361809045222], 
      Hue[0.1, 0.57788944723618, 0.8472361809045222], 
      Hue[0.1, 0.5829145728643207, 0.8472361809045222], 
      Hue[0.1, 0.5879396984924613, 0.8472361809045222], 
      Hue[0.1, 0.592964824120602, 0.8472361809045222], 
      Hue[0.1, 0.5979899497487428, 0.8472361809045222], 
      Hue[0.1, 0.6030150753768834, 0.8472361809045222], 
      Hue[0.1, 0.6080402010050241, 0.8472361809045222], 
      Hue[0.1, 0.6130653266331648, 0.8472361809045222], 
      Hue[0.1, 0.6180904522613054, 0.8472361809045222], 
      Hue[0.1, 0.6231155778894462, 0.8472361809045222], 
      Hue[0.1, 0.6281407035175869, 0.8472361809045222], 
      Hue[0.1, 0.6331658291457275, 0.8472361809045222], 
      Hue[0.1, 0.6381909547738683, 0.8472361809045222], 
      Hue[0.1, 0.6432160804020091, 0.8472361809045222], 
      Hue[0.1, 0.6482412060301498, 0.8472361809045222], 
      Hue[0.1, 0.6532663316582906, 0.8472361809045222], 
      Hue[0.1, 0.6582914572864313, 0.8472361809045222], 
      Hue[0.1, 0.6633165829145721, 0.8472361809045222], 
      Hue[0.1, 0.6683417085427129, 0.8472361809045222], 
      Hue[0.1, 0.6733668341708536, 0.8472361809045222], 
      Hue[0.1, 0.6783919597989944, 0.8472361809045222], 
      Hue[0.1, 0.6834170854271352, 0.8472361809045222], 
      Hue[0.1, 0.6884422110552759, 0.8472361809045222], 
      Hue[0.1, 0.6934673366834166, 0.8472361809045222], 
      Hue[0.1, 0.6984924623115575, 0.8472361809045222], 
      Hue[0.1, 0.7035175879396982, 0.8472361809045222], 
      Hue[0.1, 0.7085427135678389, 0.8472361809045222], 
      Hue[0.1, 0.7135678391959798, 0.8472361809045222], 
      Hue[0.1, 0.7185929648241205, 0.8472361809045222], 
      Hue[0.1, 0.7236180904522612, 0.8472361809045222], 
      Hue[0.1, 0.7286432160804021, 0.8472361809045222], 
      Hue[0.1, 0.7336683417085428, 0.8472361809045222], 
      Hue[0.1, 0.7386934673366835, 0.8472361809045222], 
      Hue[0.1, 0.7437185929648243, 0.8472361809045222], 
      Hue[0.1, 0.7487437185929651, 0.8472361809045222], 
      Hue[0.1, 0.7537688442211058, 0.8472361809045222], 
      Hue[0.1, 0.7587939698492466, 0.8472361809045222], 
      Hue[0.1, 0.7638190954773874, 0.8472361809045222], 
      Hue[0.1, 0.7688442211055281, 0.8472361809045222], 
      Hue[0.1, 0.7738693467336689, 0.8472361809045222], 
      Hue[0.1, 0.7788944723618096, 0.8472361809045222], 
      Hue[0.1, 0.7839195979899504, 0.8472361809045222], 
      Hue[0.1, 0.7889447236180911, 0.8472361809045222], 
      Hue[0.1, 0.7939698492462319, 0.8472361809045222], 
      Hue[0.1, 0.7989949748743727, 0.8472361809045222], 
      Hue[0.1, 0.8040201005025134, 0.8472361809045222], 
      Hue[0.1, 0.8090452261306542, 0.8472361809045222], 
      Hue[0.1, 0.8140703517587949, 0.8472361809045222], 
      Hue[0.1, 0.8190954773869357, 0.8472361809045222], 
      Hue[0.1, 0.8241206030150765, 0.8472361809045222], 
      Hue[0.1, 0.8291457286432172, 0.8472361809045222], 
      Hue[0.1, 0.834170854271358, 0.8472361809045222], 
      Hue[0.1, 0.8391959798994988, 0.8472361809045222], 
      Hue[0.1, 0.8442211055276395, 0.8472361809045222], 
      Hue[0.1, 0.8492462311557802, 0.8472361809045222], 
      Hue[0.1, 0.8542713567839211, 0.8472361809045222], 
      Hue[0.1, 0.8592964824120618, 0.8472361809045222], 
      Hue[0.1, 0.8643216080402025, 0.8472361809045222], 
      Hue[0.1, 0.8693467336683434, 0.8472361809045222], 
      Hue[0.1, 0.8743718592964841, 0.8472361809045222], 
      Hue[0.1, 0.8793969849246248, 0.8472361809045222], 
      Hue[0.1, 0.8844221105527657, 0.8472361809045222], 
      Hue[0.1, 0.8894472361809064, 0.8472361809045222], 
      Hue[0.1, 0.8944723618090471, 0.8472361809045222], 
      Hue[0.1, 0.8994974874371879, 0.8472361809045222], 
      Hue[0.1, 0.9045226130653287, 0.8472361809045222], 
      Hue[0.1, 0.9095477386934694, 0.8472361809045222], 
      Hue[0.1, 0.9145728643216102, 0.8472361809045222], 
      Hue[0.1, 0.919597989949751, 0.8472361809045222], 
      Hue[0.1, 0.9246231155778917, 0.8472361809045222], 
      Hue[0.1, 0.9296482412060324, 0.8472361809045222], 
      Hue[0.1, 0.9346733668341732, 0.8472361809045222], 
      Hue[0.1, 0.939698492462314, 0.8472361809045222], 
      Hue[0.1, 0.9447236180904547, 0.8472361809045222], 
      Hue[0.1, 0.9497487437185955, 0.8472361809045222], 
      Hue[0.1, 0.9547738693467362, 0.8472361809045222], 
      Hue[0.1, 0.959798994974877, 0.8472361809045222], 
      Hue[0.1, 0.9648241206030178, 0.8472361809045222], 
      Hue[0.1, 0.9698492462311585, 0.8472361809045222], 
      Hue[0.1, 0.9748743718592993, 0.8472361809045222], 
      Hue[0.1, 0.9798994974874401, 0.8472361809045222], 
      Hue[0.1, 0.9849246231155808, 0.8472361809045222], 
      Hue[0.1, 0.9899497487437215, 0.8472361809045222], 
      Hue[0.1, 0.9949748743718624, 0.8472361809045222], 
      Hue[0.1, 1., 0.8472361809045222], 
      Hue[0.1, 0., 0.852261306532663], 
      Hue[0.1, 0.005025125628140704, 0.852261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.852261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.852261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.852261306532663], 
      Hue[0.1, 0.02512562814070352, 0.852261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.852261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.852261306532663], 
      Hue[0.1, 0.04020100502512563, 0.852261306532663], 
      Hue[0.1, 0.04522613065326634, 0.852261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.852261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.852261306532663], 
      Hue[0.1, 0.06030150753768846, 0.852261306532663], 
      Hue[0.1, 0.06532663316582916, 0.852261306532663], 
      Hue[0.1, 0.07035175879396988, 0.852261306532663], 
      Hue[0.1, 0.07537688442211059, 0.852261306532663], 
      Hue[0.1, 0.0804020100502513, 0.852261306532663], 
      Hue[0.1, 0.085427135678392, 0.852261306532663], 
      Hue[0.1, 0.09045226130653271, 0.852261306532663], 
      Hue[0.1, 0.09547738693467342, 0.852261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.852261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.852261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.852261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.852261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.852261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.852261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.852261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.852261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.852261306532663], 
      Hue[0.1, 0.1457286432160805, 0.852261306532663], 
      Hue[0.1, 0.1507537688442212, 0.852261306532663], 
      Hue[0.1, 0.1557788944723619, 0.852261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.852261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.852261306532663], 
      Hue[0.1, 0.170854271356784, 0.852261306532663], 
      Hue[0.1, 0.1758793969849247, 0.852261306532663], 
      Hue[0.1, 0.1809045226130654, 0.852261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.852261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.852261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.852261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.852261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.852261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.852261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.852261306532663], 
      Hue[0.1, 0.2211055276381909, 0.852261306532663], 
      Hue[0.1, 0.2261306532663316, 0.852261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.852261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.852261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.852261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.852261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.852261306532663], 
      Hue[0.1, 0.2562814070351757, 0.852261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.852261306532663], 
      Hue[0.1, 0.2663316582914571, 0.852261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.852261306532663], 
      Hue[0.1, 0.2763819095477385, 0.852261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.852261306532663], 
      Hue[0.1, 0.2864321608040199, 0.852261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.852261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.852261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.852261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.852261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.852261306532663], 
      Hue[0.1, 0.316582914572864, 0.852261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.852261306532663], 
      Hue[0.1, 0.3266331658291454, 0.852261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.852261306532663], 
      Hue[0.1, 0.3366834170854268, 0.852261306532663], 
      Hue[0.1, 0.3417085427135675, 0.852261306532663], 
      Hue[0.1, 0.3467336683417082, 0.852261306532663], 
      Hue[0.1, 0.3517587939698489, 0.852261306532663], 
      Hue[0.1, 0.3567839195979896, 0.852261306532663], 
      Hue[0.1, 0.3618090452261303, 0.852261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.852261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.852261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.852261306532663], 
      Hue[0.1, 0.381909547738693, 0.852261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.852261306532663], 
      Hue[0.1, 0.3919597989949744, 0.852261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.852261306532663], 
      Hue[0.1, 0.4020100502512558, 0.852261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.852261306532663], 
      Hue[0.1, 0.4120603015075372, 0.852261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.852261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.852261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.852261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.852261306532663], 
      Hue[0.1, 0.4371859296482406, 0.852261306532663], 
      Hue[0.1, 0.4422110552763813, 0.852261306532663], 
      Hue[0.1, 0.447236180904522, 0.852261306532663], 
      Hue[0.1, 0.4522613065326627, 0.852261306532663], 
      Hue[0.1, 0.4572864321608034, 0.852261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.852261306532663], 
      Hue[0.1, 0.4673366834170848, 0.852261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.852261306532663], 
      Hue[0.1, 0.4773869346733661, 0.852261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.852261306532663], 
      Hue[0.1, 0.4874371859296475, 0.852261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.852261306532663], 
      Hue[0.1, 0.4974874371859289, 0.852261306532663], 
      Hue[0.1, 0.5025125628140696, 0.852261306532663], 
      Hue[0.1, 0.5075376884422103, 0.852261306532663], 
      Hue[0.1, 0.512562814070351, 0.852261306532663], 
      Hue[0.1, 0.5175879396984917, 0.852261306532663], 
      Hue[0.1, 0.5226130653266323, 0.852261306532663], 
      Hue[0.1, 0.527638190954773, 0.852261306532663], 
      Hue[0.1, 0.5326633165829138, 0.852261306532663], 
      Hue[0.1, 0.5376884422110544, 0.852261306532663], 
      Hue[0.1, 0.5427135678391951, 0.852261306532663], 
      Hue[0.1, 0.5477386934673358, 0.852261306532663], 
      Hue[0.1, 0.5527638190954766, 0.852261306532663], 
      Hue[0.1, 0.5577889447236172, 0.852261306532663], 
      Hue[0.1, 0.5628140703517579, 0.852261306532663], 
      Hue[0.1, 0.5678391959798986, 0.852261306532663], 
      Hue[0.1, 0.5728643216080392, 0.852261306532663], 
      Hue[0.1, 0.57788944723618, 0.852261306532663], 
      Hue[0.1, 0.5829145728643207, 0.852261306532663], 
      Hue[0.1, 0.5879396984924613, 0.852261306532663], 
      Hue[0.1, 0.592964824120602, 0.852261306532663], 
      Hue[0.1, 0.5979899497487428, 0.852261306532663], 
      Hue[0.1, 0.6030150753768834, 0.852261306532663], 
      Hue[0.1, 0.6080402010050241, 0.852261306532663], 
      Hue[0.1, 0.6130653266331648, 0.852261306532663], 
      Hue[0.1, 0.6180904522613054, 0.852261306532663], 
      Hue[0.1, 0.6231155778894462, 0.852261306532663], 
      Hue[0.1, 0.6281407035175869, 0.852261306532663], 
      Hue[0.1, 0.6331658291457275, 0.852261306532663], 
      Hue[0.1, 0.6381909547738683, 0.852261306532663], 
      Hue[0.1, 0.6432160804020091, 0.852261306532663], 
      Hue[0.1, 0.6482412060301498, 0.852261306532663], 
      Hue[0.1, 0.6532663316582906, 0.852261306532663], 
      Hue[0.1, 0.6582914572864313, 0.852261306532663], 
      Hue[0.1, 0.6633165829145721, 0.852261306532663], 
      Hue[0.1, 0.6683417085427129, 0.852261306532663], 
      Hue[0.1, 0.6733668341708536, 0.852261306532663], 
      Hue[0.1, 0.6783919597989944, 0.852261306532663], 
      Hue[0.1, 0.6834170854271352, 0.852261306532663], 
      Hue[0.1, 0.6884422110552759, 0.852261306532663], 
      Hue[0.1, 0.6934673366834166, 0.852261306532663], 
      Hue[0.1, 0.6984924623115575, 0.852261306532663], 
      Hue[0.1, 0.7035175879396982, 0.852261306532663], 
      Hue[0.1, 0.7085427135678389, 0.852261306532663], 
      Hue[0.1, 0.7135678391959798, 0.852261306532663], 
      Hue[0.1, 0.7185929648241205, 0.852261306532663], 
      Hue[0.1, 0.7236180904522612, 0.852261306532663], 
      Hue[0.1, 0.7286432160804021, 0.852261306532663], 
      Hue[0.1, 0.7336683417085428, 0.852261306532663], 
      Hue[0.1, 0.7386934673366835, 0.852261306532663], 
      Hue[0.1, 0.7437185929648243, 0.852261306532663], 
      Hue[0.1, 0.7487437185929651, 0.852261306532663], 
      Hue[0.1, 0.7537688442211058, 0.852261306532663], 
      Hue[0.1, 0.7587939698492466, 0.852261306532663], 
      Hue[0.1, 0.7638190954773874, 0.852261306532663], 
      Hue[0.1, 0.7688442211055281, 0.852261306532663], 
      Hue[0.1, 0.7738693467336689, 0.852261306532663], 
      Hue[0.1, 0.7788944723618096, 0.852261306532663], 
      Hue[0.1, 0.7839195979899504, 0.852261306532663], 
      Hue[0.1, 0.7889447236180911, 0.852261306532663], 
      Hue[0.1, 0.7939698492462319, 0.852261306532663], 
      Hue[0.1, 0.7989949748743727, 0.852261306532663], 
      Hue[0.1, 0.8040201005025134, 0.852261306532663], 
      Hue[0.1, 0.8090452261306542, 0.852261306532663], 
      Hue[0.1, 0.8140703517587949, 0.852261306532663], 
      Hue[0.1, 0.8190954773869357, 0.852261306532663], 
      Hue[0.1, 0.8241206030150765, 0.852261306532663], 
      Hue[0.1, 0.8291457286432172, 0.852261306532663], 
      Hue[0.1, 0.834170854271358, 0.852261306532663], 
      Hue[0.1, 0.8391959798994988, 0.852261306532663], 
      Hue[0.1, 0.8442211055276395, 0.852261306532663], 
      Hue[0.1, 0.8492462311557802, 0.852261306532663], 
      Hue[0.1, 0.8542713567839211, 0.852261306532663], 
      Hue[0.1, 0.8592964824120618, 0.852261306532663], 
      Hue[0.1, 0.8643216080402025, 0.852261306532663], 
      Hue[0.1, 0.8693467336683434, 0.852261306532663], 
      Hue[0.1, 0.8743718592964841, 0.852261306532663], 
      Hue[0.1, 0.8793969849246248, 0.852261306532663], 
      Hue[0.1, 0.8844221105527657, 0.852261306532663], 
      Hue[0.1, 0.8894472361809064, 0.852261306532663], 
      Hue[0.1, 0.8944723618090471, 0.852261306532663], 
      Hue[0.1, 0.8994974874371879, 0.852261306532663], 
      Hue[0.1, 0.9045226130653287, 0.852261306532663], 
      Hue[0.1, 0.9095477386934694, 0.852261306532663], 
      Hue[0.1, 0.9145728643216102, 0.852261306532663], 
      Hue[0.1, 0.919597989949751, 0.852261306532663], 
      Hue[0.1, 0.9246231155778917, 0.852261306532663], 
      Hue[0.1, 0.9296482412060324, 0.852261306532663], 
      Hue[0.1, 0.9346733668341732, 0.852261306532663], 
      Hue[0.1, 0.939698492462314, 0.852261306532663], 
      Hue[0.1, 0.9447236180904547, 0.852261306532663], 
      Hue[0.1, 0.9497487437185955, 0.852261306532663], 
      Hue[0.1, 0.9547738693467362, 0.852261306532663], 
      Hue[0.1, 0.959798994974877, 0.852261306532663], 
      Hue[0.1, 0.9648241206030178, 0.852261306532663], 
      Hue[0.1, 0.9698492462311585, 0.852261306532663], 
      Hue[0.1, 0.9748743718592993, 0.852261306532663], 
      Hue[0.1, 0.9798994974874401, 0.852261306532663], 
      Hue[0.1, 0.9849246231155808, 0.852261306532663], 
      Hue[0.1, 0.9899497487437215, 0.852261306532663], 
      Hue[0.1, 0.9949748743718624, 0.852261306532663], 
      Hue[0.1, 1., 0.852261306532663], 
      Hue[0.1, 0., 0.8572864321608036], 
      Hue[0.1, 0.005025125628140704, 0.8572864321608036], 
      Hue[0.1, 0.010050251256281407`, 0.8572864321608036], 
      Hue[0.1, 0.015075376884422112`, 0.8572864321608036], 
      Hue[0.1, 0.020100502512562814`, 0.8572864321608036], 
      Hue[0.1, 0.02512562814070352, 0.8572864321608036], 
      Hue[0.1, 0.030150753768844223`, 0.8572864321608036], 
      Hue[0.1, 0.035175879396984924`, 0.8572864321608036], 
      Hue[0.1, 0.04020100502512563, 0.8572864321608036], 
      Hue[0.1, 0.04522613065326634, 0.8572864321608036], 
      Hue[0.1, 0.050251256281407045`, 0.8572864321608036], 
      Hue[0.1, 0.055276381909547756`, 0.8572864321608036], 
      Hue[0.1, 0.06030150753768846, 0.8572864321608036], 
      Hue[0.1, 0.06532663316582916, 0.8572864321608036], 
      Hue[0.1, 0.07035175879396988, 0.8572864321608036], 
      Hue[0.1, 0.07537688442211059, 0.8572864321608036], 
      Hue[0.1, 0.0804020100502513, 0.8572864321608036], 
      Hue[0.1, 0.085427135678392, 0.8572864321608036], 
      Hue[0.1, 0.09045226130653271, 0.8572864321608036], 
      Hue[0.1, 0.09547738693467342, 0.8572864321608036], 
      Hue[0.1, 0.10050251256281413`, 0.8572864321608036], 
      Hue[0.1, 0.10552763819095483`, 0.8572864321608036], 
      Hue[0.1, 0.11055276381909554`, 0.8572864321608036], 
      Hue[0.1, 0.11557788944723625`, 0.8572864321608036], 
      Hue[0.1, 0.12060301507537696`, 0.8572864321608036], 
      Hue[0.1, 0.12562814070351766`, 0.8572864321608036], 
      Hue[0.1, 0.13065326633165839`, 0.8572864321608036], 
      Hue[0.1, 0.13567839195979908`, 0.8572864321608036], 
      Hue[0.1, 0.14070351758793978`, 0.8572864321608036], 
      Hue[0.1, 0.1457286432160805, 0.8572864321608036], 
      Hue[0.1, 0.1507537688442212, 0.8572864321608036], 
      Hue[0.1, 0.1557788944723619, 0.8572864321608036], 
      Hue[0.1, 0.16080402010050263`, 0.8572864321608036], 
      Hue[0.1, 0.16582914572864332`, 0.8572864321608036], 
      Hue[0.1, 0.170854271356784, 0.8572864321608036], 
      Hue[0.1, 0.1758793969849247, 0.8572864321608036], 
      Hue[0.1, 0.1809045226130654, 0.8572864321608036], 
      Hue[0.1, 0.18592964824120609`, 0.8572864321608036], 
      Hue[0.1, 0.19095477386934676`, 0.8572864321608036], 
      Hue[0.1, 0.19597989949748745`, 0.8572864321608036], 
      Hue[0.1, 0.20100502512562815`, 0.8572864321608036], 
      Hue[0.1, 0.20603015075376885`, 0.8572864321608036], 
      Hue[0.1, 0.21105527638190952`, 0.8572864321608036], 
      Hue[0.1, 0.21608040201005022`, 0.8572864321608036], 
      Hue[0.1, 0.2211055276381909, 0.8572864321608036], 
      Hue[0.1, 0.2261306532663316, 0.8572864321608036], 
      Hue[0.1, 0.23115577889447228`, 0.8572864321608036], 
      Hue[0.1, 0.23618090452261298`, 0.8572864321608036], 
      Hue[0.1, 0.24120603015075368`, 0.8572864321608036], 
      Hue[0.1, 0.24623115577889435`, 0.8572864321608036], 
      Hue[0.1, 0.25125628140703504`, 0.8572864321608036], 
      Hue[0.1, 0.2562814070351757, 0.8572864321608036], 
      Hue[0.1, 0.26130653266331644`, 0.8572864321608036], 
      Hue[0.1, 0.2663316582914571, 0.8572864321608036], 
      Hue[0.1, 0.27135678391959783`, 0.8572864321608036], 
      Hue[0.1, 0.2763819095477385, 0.8572864321608036], 
      Hue[0.1, 0.28140703517587917`, 0.8572864321608036], 
      Hue[0.1, 0.2864321608040199, 0.8572864321608036], 
      Hue[0.1, 0.29145728643216057`, 0.8572864321608036], 
      Hue[0.1, 0.29648241206030124`, 0.8572864321608036], 
      Hue[0.1, 0.30150753768844196`, 0.8572864321608036], 
      Hue[0.1, 0.30653266331658263`, 0.8572864321608036], 
      Hue[0.1, 0.31155778894472336`, 0.8572864321608036], 
      Hue[0.1, 0.316582914572864, 0.8572864321608036], 
      Hue[0.1, 0.32160804020100475`, 0.8572864321608036], 
      Hue[0.1, 0.3266331658291454, 0.8572864321608036], 
      Hue[0.1, 0.33165829145728615`, 0.8572864321608036], 
      Hue[0.1, 0.3366834170854268, 0.8572864321608036], 
      Hue[0.1, 0.3417085427135675, 0.8572864321608036], 
      Hue[0.1, 0.3467336683417082, 0.8572864321608036], 
      Hue[0.1, 0.3517587939698489, 0.8572864321608036], 
      Hue[0.1, 0.3567839195979896, 0.8572864321608036], 
      Hue[0.1, 0.3618090452261303, 0.8572864321608036], 
      Hue[0.1, 0.36683417085427095`, 0.8572864321608036], 
      Hue[0.1, 0.37185929648241167`, 0.8572864321608036], 
      Hue[0.1, 0.37688442211055234`, 0.8572864321608036], 
      Hue[0.1, 0.381909547738693, 0.8572864321608036], 
      Hue[0.1, 0.38693467336683374`, 0.8572864321608036], 
      Hue[0.1, 0.3919597989949744, 0.8572864321608036], 
      Hue[0.1, 0.39698492462311513`, 0.8572864321608036], 
      Hue[0.1, 0.4020100502512558, 0.8572864321608036], 
      Hue[0.1, 0.40703517587939647`, 0.8572864321608036], 
      Hue[0.1, 0.4120603015075372, 0.8572864321608036], 
      Hue[0.1, 0.41708542713567787`, 0.8572864321608036], 
      Hue[0.1, 0.42211055276381854`, 0.8572864321608036], 
      Hue[0.1, 0.42713567839195926`, 0.8572864321608036], 
      Hue[0.1, 0.43216080402009993`, 0.8572864321608036], 
      Hue[0.1, 0.4371859296482406, 0.8572864321608036], 
      Hue[0.1, 0.4422110552763813, 0.8572864321608036], 
      Hue[0.1, 0.447236180904522, 0.8572864321608036], 
      Hue[0.1, 0.4522613065326627, 0.8572864321608036], 
      Hue[0.1, 0.4572864321608034, 0.8572864321608036], 
      Hue[0.1, 0.46231155778894406`, 0.8572864321608036], 
      Hue[0.1, 0.4673366834170848, 0.8572864321608036], 
      Hue[0.1, 0.47236180904522546`, 0.8572864321608036], 
      Hue[0.1, 0.4773869346733661, 0.8572864321608036], 
      Hue[0.1, 0.48241206030150685`, 0.8572864321608036], 
      Hue[0.1, 0.4874371859296475, 0.8572864321608036], 
      Hue[0.1, 0.49246231155778825`, 0.8572864321608036], 
      Hue[0.1, 0.4974874371859289, 0.8572864321608036], 
      Hue[0.1, 0.5025125628140696, 0.8572864321608036], 
      Hue[0.1, 0.5075376884422103, 0.8572864321608036], 
      Hue[0.1, 0.512562814070351, 0.8572864321608036], 
      Hue[0.1, 0.5175879396984917, 0.8572864321608036], 
      Hue[0.1, 0.5226130653266323, 0.8572864321608036], 
      Hue[0.1, 0.527638190954773, 0.8572864321608036], 
      Hue[0.1, 0.5326633165829138, 0.8572864321608036], 
      Hue[0.1, 0.5376884422110544, 0.8572864321608036], 
      Hue[0.1, 0.5427135678391951, 0.8572864321608036], 
      Hue[0.1, 0.5477386934673358, 0.8572864321608036], 
      Hue[0.1, 0.5527638190954766, 0.8572864321608036], 
      Hue[0.1, 0.5577889447236172, 0.8572864321608036], 
      Hue[0.1, 0.5628140703517579, 0.8572864321608036], 
      Hue[0.1, 0.5678391959798986, 0.8572864321608036], 
      Hue[0.1, 0.5728643216080392, 0.8572864321608036], 
      Hue[0.1, 0.57788944723618, 0.8572864321608036], 
      Hue[0.1, 0.5829145728643207, 0.8572864321608036], 
      Hue[0.1, 0.5879396984924613, 0.8572864321608036], 
      Hue[0.1, 0.592964824120602, 0.8572864321608036], 
      Hue[0.1, 0.5979899497487428, 0.8572864321608036], 
      Hue[0.1, 0.6030150753768834, 0.8572864321608036], 
      Hue[0.1, 0.6080402010050241, 0.8572864321608036], 
      Hue[0.1, 0.6130653266331648, 0.8572864321608036], 
      Hue[0.1, 0.6180904522613054, 0.8572864321608036], 
      Hue[0.1, 0.6231155778894462, 0.8572864321608036], 
      Hue[0.1, 0.6281407035175869, 0.8572864321608036], 
      Hue[0.1, 0.6331658291457275, 0.8572864321608036], 
      Hue[0.1, 0.6381909547738683, 0.8572864321608036], 
      Hue[0.1, 0.6432160804020091, 0.8572864321608036], 
      Hue[0.1, 0.6482412060301498, 0.8572864321608036], 
      Hue[0.1, 0.6532663316582906, 0.8572864321608036], 
      Hue[0.1, 0.6582914572864313, 0.8572864321608036], 
      Hue[0.1, 0.6633165829145721, 0.8572864321608036], 
      Hue[0.1, 0.6683417085427129, 0.8572864321608036], 
      Hue[0.1, 0.6733668341708536, 0.8572864321608036], 
      Hue[0.1, 0.6783919597989944, 0.8572864321608036], 
      Hue[0.1, 0.6834170854271352, 0.8572864321608036], 
      Hue[0.1, 0.6884422110552759, 0.8572864321608036], 
      Hue[0.1, 0.6934673366834166, 0.8572864321608036], 
      Hue[0.1, 0.6984924623115575, 0.8572864321608036], 
      Hue[0.1, 0.7035175879396982, 0.8572864321608036], 
      Hue[0.1, 0.7085427135678389, 0.8572864321608036], 
      Hue[0.1, 0.7135678391959798, 0.8572864321608036], 
      Hue[0.1, 0.7185929648241205, 0.8572864321608036], 
      Hue[0.1, 0.7236180904522612, 0.8572864321608036], 
      Hue[0.1, 0.7286432160804021, 0.8572864321608036], 
      Hue[0.1, 0.7336683417085428, 0.8572864321608036], 
      Hue[0.1, 0.7386934673366835, 0.8572864321608036], 
      Hue[0.1, 0.7437185929648243, 0.8572864321608036], 
      Hue[0.1, 0.7487437185929651, 0.8572864321608036], 
      Hue[0.1, 0.7537688442211058, 0.8572864321608036], 
      Hue[0.1, 0.7587939698492466, 0.8572864321608036], 
      Hue[0.1, 0.7638190954773874, 0.8572864321608036], 
      Hue[0.1, 0.7688442211055281, 0.8572864321608036], 
      Hue[0.1, 0.7738693467336689, 0.8572864321608036], 
      Hue[0.1, 0.7788944723618096, 0.8572864321608036], 
      Hue[0.1, 0.7839195979899504, 0.8572864321608036], 
      Hue[0.1, 0.7889447236180911, 0.8572864321608036], 
      Hue[0.1, 0.7939698492462319, 0.8572864321608036], 
      Hue[0.1, 0.7989949748743727, 0.8572864321608036], 
      Hue[0.1, 0.8040201005025134, 0.8572864321608036], 
      Hue[0.1, 0.8090452261306542, 0.8572864321608036], 
      Hue[0.1, 0.8140703517587949, 0.8572864321608036], 
      Hue[0.1, 0.8190954773869357, 0.8572864321608036], 
      Hue[0.1, 0.8241206030150765, 0.8572864321608036], 
      Hue[0.1, 0.8291457286432172, 0.8572864321608036], 
      Hue[0.1, 0.834170854271358, 0.8572864321608036], 
      Hue[0.1, 0.8391959798994988, 0.8572864321608036], 
      Hue[0.1, 0.8442211055276395, 0.8572864321608036], 
      Hue[0.1, 0.8492462311557802, 0.8572864321608036], 
      Hue[0.1, 0.8542713567839211, 0.8572864321608036], 
      Hue[0.1, 0.8592964824120618, 0.8572864321608036], 
      Hue[0.1, 0.8643216080402025, 0.8572864321608036], 
      Hue[0.1, 0.8693467336683434, 0.8572864321608036], 
      Hue[0.1, 0.8743718592964841, 0.8572864321608036], 
      Hue[0.1, 0.8793969849246248, 0.8572864321608036], 
      Hue[0.1, 0.8844221105527657, 0.8572864321608036], 
      Hue[0.1, 0.8894472361809064, 0.8572864321608036], 
      Hue[0.1, 0.8944723618090471, 0.8572864321608036], 
      Hue[0.1, 0.8994974874371879, 0.8572864321608036], 
      Hue[0.1, 0.9045226130653287, 0.8572864321608036], 
      Hue[0.1, 0.9095477386934694, 0.8572864321608036], 
      Hue[0.1, 0.9145728643216102, 0.8572864321608036], 
      Hue[0.1, 0.919597989949751, 0.8572864321608036], 
      Hue[0.1, 0.9246231155778917, 0.8572864321608036], 
      Hue[0.1, 0.9296482412060324, 0.8572864321608036], 
      Hue[0.1, 0.9346733668341732, 0.8572864321608036], 
      Hue[0.1, 0.939698492462314, 0.8572864321608036], 
      Hue[0.1, 0.9447236180904547, 0.8572864321608036], 
      Hue[0.1, 0.9497487437185955, 0.8572864321608036], 
      Hue[0.1, 0.9547738693467362, 0.8572864321608036], 
      Hue[0.1, 0.959798994974877, 0.8572864321608036], 
      Hue[0.1, 0.9648241206030178, 0.8572864321608036], 
      Hue[0.1, 0.9698492462311585, 0.8572864321608036], 
      Hue[0.1, 0.9748743718592993, 0.8572864321608036], 
      Hue[0.1, 0.9798994974874401, 0.8572864321608036], 
      Hue[0.1, 0.9849246231155808, 0.8572864321608036], 
      Hue[0.1, 0.9899497487437215, 0.8572864321608036], 
      Hue[0.1, 0.9949748743718624, 0.8572864321608036], 
      Hue[0.1, 1., 0.8572864321608036], 
      Hue[0.1, 0., 0.8623115577889444], 
      Hue[0.1, 0.005025125628140704, 0.8623115577889444], 
      Hue[0.1, 0.010050251256281407`, 0.8623115577889444], 
      Hue[0.1, 0.015075376884422112`, 0.8623115577889444], 
      Hue[0.1, 0.020100502512562814`, 0.8623115577889444], 
      Hue[0.1, 0.02512562814070352, 0.8623115577889444], 
      Hue[0.1, 0.030150753768844223`, 0.8623115577889444], 
      Hue[0.1, 0.035175879396984924`, 0.8623115577889444], 
      Hue[0.1, 0.04020100502512563, 0.8623115577889444], 
      Hue[0.1, 0.04522613065326634, 0.8623115577889444], 
      Hue[0.1, 0.050251256281407045`, 0.8623115577889444], 
      Hue[0.1, 0.055276381909547756`, 0.8623115577889444], 
      Hue[0.1, 0.06030150753768846, 0.8623115577889444], 
      Hue[0.1, 0.06532663316582916, 0.8623115577889444], 
      Hue[0.1, 0.07035175879396988, 0.8623115577889444], 
      Hue[0.1, 0.07537688442211059, 0.8623115577889444], 
      Hue[0.1, 0.0804020100502513, 0.8623115577889444], 
      Hue[0.1, 0.085427135678392, 0.8623115577889444], 
      Hue[0.1, 0.09045226130653271, 0.8623115577889444], 
      Hue[0.1, 0.09547738693467342, 0.8623115577889444], 
      Hue[0.1, 0.10050251256281413`, 0.8623115577889444], 
      Hue[0.1, 0.10552763819095483`, 0.8623115577889444], 
      Hue[0.1, 0.11055276381909554`, 0.8623115577889444], 
      Hue[0.1, 0.11557788944723625`, 0.8623115577889444], 
      Hue[0.1, 0.12060301507537696`, 0.8623115577889444], 
      Hue[0.1, 0.12562814070351766`, 0.8623115577889444], 
      Hue[0.1, 0.13065326633165839`, 0.8623115577889444], 
      Hue[0.1, 0.13567839195979908`, 0.8623115577889444], 
      Hue[0.1, 0.14070351758793978`, 0.8623115577889444], 
      Hue[0.1, 0.1457286432160805, 0.8623115577889444], 
      Hue[0.1, 0.1507537688442212, 0.8623115577889444], 
      Hue[0.1, 0.1557788944723619, 0.8623115577889444], 
      Hue[0.1, 0.16080402010050263`, 0.8623115577889444], 
      Hue[0.1, 0.16582914572864332`, 0.8623115577889444], 
      Hue[0.1, 0.170854271356784, 0.8623115577889444], 
      Hue[0.1, 0.1758793969849247, 0.8623115577889444], 
      Hue[0.1, 0.1809045226130654, 0.8623115577889444], 
      Hue[0.1, 0.18592964824120609`, 0.8623115577889444], 
      Hue[0.1, 0.19095477386934676`, 0.8623115577889444], 
      Hue[0.1, 0.19597989949748745`, 0.8623115577889444], 
      Hue[0.1, 0.20100502512562815`, 0.8623115577889444], 
      Hue[0.1, 0.20603015075376885`, 0.8623115577889444], 
      Hue[0.1, 0.21105527638190952`, 0.8623115577889444], 
      Hue[0.1, 0.21608040201005022`, 0.8623115577889444], 
      Hue[0.1, 0.2211055276381909, 0.8623115577889444], 
      Hue[0.1, 0.2261306532663316, 0.8623115577889444], 
      Hue[0.1, 0.23115577889447228`, 0.8623115577889444], 
      Hue[0.1, 0.23618090452261298`, 0.8623115577889444], 
      Hue[0.1, 0.24120603015075368`, 0.8623115577889444], 
      Hue[0.1, 0.24623115577889435`, 0.8623115577889444], 
      Hue[0.1, 0.25125628140703504`, 0.8623115577889444], 
      Hue[0.1, 0.2562814070351757, 0.8623115577889444], 
      Hue[0.1, 0.26130653266331644`, 0.8623115577889444], 
      Hue[0.1, 0.2663316582914571, 0.8623115577889444], 
      Hue[0.1, 0.27135678391959783`, 0.8623115577889444], 
      Hue[0.1, 0.2763819095477385, 0.8623115577889444], 
      Hue[0.1, 0.28140703517587917`, 0.8623115577889444], 
      Hue[0.1, 0.2864321608040199, 0.8623115577889444], 
      Hue[0.1, 0.29145728643216057`, 0.8623115577889444], 
      Hue[0.1, 0.29648241206030124`, 0.8623115577889444], 
      Hue[0.1, 0.30150753768844196`, 0.8623115577889444], 
      Hue[0.1, 0.30653266331658263`, 0.8623115577889444], 
      Hue[0.1, 0.31155778894472336`, 0.8623115577889444], 
      Hue[0.1, 0.316582914572864, 0.8623115577889444], 
      Hue[0.1, 0.32160804020100475`, 0.8623115577889444], 
      Hue[0.1, 0.3266331658291454, 0.8623115577889444], 
      Hue[0.1, 0.33165829145728615`, 0.8623115577889444], 
      Hue[0.1, 0.3366834170854268, 0.8623115577889444], 
      Hue[0.1, 0.3417085427135675, 0.8623115577889444], 
      Hue[0.1, 0.3467336683417082, 0.8623115577889444], 
      Hue[0.1, 0.3517587939698489, 0.8623115577889444], 
      Hue[0.1, 0.3567839195979896, 0.8623115577889444], 
      Hue[0.1, 0.3618090452261303, 0.8623115577889444], 
      Hue[0.1, 0.36683417085427095`, 0.8623115577889444], 
      Hue[0.1, 0.37185929648241167`, 0.8623115577889444], 
      Hue[0.1, 0.37688442211055234`, 0.8623115577889444], 
      Hue[0.1, 0.381909547738693, 0.8623115577889444], 
      Hue[0.1, 0.38693467336683374`, 0.8623115577889444], 
      Hue[0.1, 0.3919597989949744, 0.8623115577889444], 
      Hue[0.1, 0.39698492462311513`, 0.8623115577889444], 
      Hue[0.1, 0.4020100502512558, 0.8623115577889444], 
      Hue[0.1, 0.40703517587939647`, 0.8623115577889444], 
      Hue[0.1, 0.4120603015075372, 0.8623115577889444], 
      Hue[0.1, 0.41708542713567787`, 0.8623115577889444], 
      Hue[0.1, 0.42211055276381854`, 0.8623115577889444], 
      Hue[0.1, 0.42713567839195926`, 0.8623115577889444], 
      Hue[0.1, 0.43216080402009993`, 0.8623115577889444], 
      Hue[0.1, 0.4371859296482406, 0.8623115577889444], 
      Hue[0.1, 0.4422110552763813, 0.8623115577889444], 
      Hue[0.1, 0.447236180904522, 0.8623115577889444], 
      Hue[0.1, 0.4522613065326627, 0.8623115577889444], 
      Hue[0.1, 0.4572864321608034, 0.8623115577889444], 
      Hue[0.1, 0.46231155778894406`, 0.8623115577889444], 
      Hue[0.1, 0.4673366834170848, 0.8623115577889444], 
      Hue[0.1, 0.47236180904522546`, 0.8623115577889444], 
      Hue[0.1, 0.4773869346733661, 0.8623115577889444], 
      Hue[0.1, 0.48241206030150685`, 0.8623115577889444], 
      Hue[0.1, 0.4874371859296475, 0.8623115577889444], 
      Hue[0.1, 0.49246231155778825`, 0.8623115577889444], 
      Hue[0.1, 0.4974874371859289, 0.8623115577889444], 
      Hue[0.1, 0.5025125628140696, 0.8623115577889444], 
      Hue[0.1, 0.5075376884422103, 0.8623115577889444], 
      Hue[0.1, 0.512562814070351, 0.8623115577889444], 
      Hue[0.1, 0.5175879396984917, 0.8623115577889444], 
      Hue[0.1, 0.5226130653266323, 0.8623115577889444], 
      Hue[0.1, 0.527638190954773, 0.8623115577889444], 
      Hue[0.1, 0.5326633165829138, 0.8623115577889444], 
      Hue[0.1, 0.5376884422110544, 0.8623115577889444], 
      Hue[0.1, 0.5427135678391951, 0.8623115577889444], 
      Hue[0.1, 0.5477386934673358, 0.8623115577889444], 
      Hue[0.1, 0.5527638190954766, 0.8623115577889444], 
      Hue[0.1, 0.5577889447236172, 0.8623115577889444], 
      Hue[0.1, 0.5628140703517579, 0.8623115577889444], 
      Hue[0.1, 0.5678391959798986, 0.8623115577889444], 
      Hue[0.1, 0.5728643216080392, 0.8623115577889444], 
      Hue[0.1, 0.57788944723618, 0.8623115577889444], 
      Hue[0.1, 0.5829145728643207, 0.8623115577889444], 
      Hue[0.1, 0.5879396984924613, 0.8623115577889444], 
      Hue[0.1, 0.592964824120602, 0.8623115577889444], 
      Hue[0.1, 0.5979899497487428, 0.8623115577889444], 
      Hue[0.1, 0.6030150753768834, 0.8623115577889444], 
      Hue[0.1, 0.6080402010050241, 0.8623115577889444], 
      Hue[0.1, 0.6130653266331648, 0.8623115577889444], 
      Hue[0.1, 0.6180904522613054, 0.8623115577889444], 
      Hue[0.1, 0.6231155778894462, 0.8623115577889444], 
      Hue[0.1, 0.6281407035175869, 0.8623115577889444], 
      Hue[0.1, 0.6331658291457275, 0.8623115577889444], 
      Hue[0.1, 0.6381909547738683, 0.8623115577889444], 
      Hue[0.1, 0.6432160804020091, 0.8623115577889444], 
      Hue[0.1, 0.6482412060301498, 0.8623115577889444], 
      Hue[0.1, 0.6532663316582906, 0.8623115577889444], 
      Hue[0.1, 0.6582914572864313, 0.8623115577889444], 
      Hue[0.1, 0.6633165829145721, 0.8623115577889444], 
      Hue[0.1, 0.6683417085427129, 0.8623115577889444], 
      Hue[0.1, 0.6733668341708536, 0.8623115577889444], 
      Hue[0.1, 0.6783919597989944, 0.8623115577889444], 
      Hue[0.1, 0.6834170854271352, 0.8623115577889444], 
      Hue[0.1, 0.6884422110552759, 0.8623115577889444], 
      Hue[0.1, 0.6934673366834166, 0.8623115577889444], 
      Hue[0.1, 0.6984924623115575, 0.8623115577889444], 
      Hue[0.1, 0.7035175879396982, 0.8623115577889444], 
      Hue[0.1, 0.7085427135678389, 0.8623115577889444], 
      Hue[0.1, 0.7135678391959798, 0.8623115577889444], 
      Hue[0.1, 0.7185929648241205, 0.8623115577889444], 
      Hue[0.1, 0.7236180904522612, 0.8623115577889444], 
      Hue[0.1, 0.7286432160804021, 0.8623115577889444], 
      Hue[0.1, 0.7336683417085428, 0.8623115577889444], 
      Hue[0.1, 0.7386934673366835, 0.8623115577889444], 
      Hue[0.1, 0.7437185929648243, 0.8623115577889444], 
      Hue[0.1, 0.7487437185929651, 0.8623115577889444], 
      Hue[0.1, 0.7537688442211058, 0.8623115577889444], 
      Hue[0.1, 0.7587939698492466, 0.8623115577889444], 
      Hue[0.1, 0.7638190954773874, 0.8623115577889444], 
      Hue[0.1, 0.7688442211055281, 0.8623115577889444], 
      Hue[0.1, 0.7738693467336689, 0.8623115577889444], 
      Hue[0.1, 0.7788944723618096, 0.8623115577889444], 
      Hue[0.1, 0.7839195979899504, 0.8623115577889444], 
      Hue[0.1, 0.7889447236180911, 0.8623115577889444], 
      Hue[0.1, 0.7939698492462319, 0.8623115577889444], 
      Hue[0.1, 0.7989949748743727, 0.8623115577889444], 
      Hue[0.1, 0.8040201005025134, 0.8623115577889444], 
      Hue[0.1, 0.8090452261306542, 0.8623115577889444], 
      Hue[0.1, 0.8140703517587949, 0.8623115577889444], 
      Hue[0.1, 0.8190954773869357, 0.8623115577889444], 
      Hue[0.1, 0.8241206030150765, 0.8623115577889444], 
      Hue[0.1, 0.8291457286432172, 0.8623115577889444], 
      Hue[0.1, 0.834170854271358, 0.8623115577889444], 
      Hue[0.1, 0.8391959798994988, 0.8623115577889444], 
      Hue[0.1, 0.8442211055276395, 0.8623115577889444], 
      Hue[0.1, 0.8492462311557802, 0.8623115577889444], 
      Hue[0.1, 0.8542713567839211, 0.8623115577889444], 
      Hue[0.1, 0.8592964824120618, 0.8623115577889444], 
      Hue[0.1, 0.8643216080402025, 0.8623115577889444], 
      Hue[0.1, 0.8693467336683434, 0.8623115577889444], 
      Hue[0.1, 0.8743718592964841, 0.8623115577889444], 
      Hue[0.1, 0.8793969849246248, 0.8623115577889444], 
      Hue[0.1, 0.8844221105527657, 0.8623115577889444], 
      Hue[0.1, 0.8894472361809064, 0.8623115577889444], 
      Hue[0.1, 0.8944723618090471, 0.8623115577889444], 
      Hue[0.1, 0.8994974874371879, 0.8623115577889444], 
      Hue[0.1, 0.9045226130653287, 0.8623115577889444], 
      Hue[0.1, 0.9095477386934694, 0.8623115577889444], 
      Hue[0.1, 0.9145728643216102, 0.8623115577889444], 
      Hue[0.1, 0.919597989949751, 0.8623115577889444], 
      Hue[0.1, 0.9246231155778917, 0.8623115577889444], 
      Hue[0.1, 0.9296482412060324, 0.8623115577889444], 
      Hue[0.1, 0.9346733668341732, 0.8623115577889444], 
      Hue[0.1, 0.939698492462314, 0.8623115577889444], 
      Hue[0.1, 0.9447236180904547, 0.8623115577889444], 
      Hue[0.1, 0.9497487437185955, 0.8623115577889444], 
      Hue[0.1, 0.9547738693467362, 0.8623115577889444], 
      Hue[0.1, 0.959798994974877, 0.8623115577889444], 
      Hue[0.1, 0.9648241206030178, 0.8623115577889444], 
      Hue[0.1, 0.9698492462311585, 0.8623115577889444], 
      Hue[0.1, 0.9748743718592993, 0.8623115577889444], 
      Hue[0.1, 0.9798994974874401, 0.8623115577889444], 
      Hue[0.1, 0.9849246231155808, 0.8623115577889444], 
      Hue[0.1, 0.9899497487437215, 0.8623115577889444], 
      Hue[0.1, 0.9949748743718624, 0.8623115577889444], 
      Hue[0.1, 1., 0.8623115577889444], 
      Hue[0.1, 0., 0.867336683417085], 
      Hue[0.1, 0.005025125628140704, 0.867336683417085], 
      Hue[0.1, 0.010050251256281407`, 0.867336683417085], 
      Hue[0.1, 0.015075376884422112`, 0.867336683417085], 
      Hue[0.1, 0.020100502512562814`, 0.867336683417085], 
      Hue[0.1, 0.02512562814070352, 0.867336683417085], 
      Hue[0.1, 0.030150753768844223`, 0.867336683417085], 
      Hue[0.1, 0.035175879396984924`, 0.867336683417085], 
      Hue[0.1, 0.04020100502512563, 0.867336683417085], 
      Hue[0.1, 0.04522613065326634, 0.867336683417085], 
      Hue[0.1, 0.050251256281407045`, 0.867336683417085], 
      Hue[0.1, 0.055276381909547756`, 0.867336683417085], 
      Hue[0.1, 0.06030150753768846, 0.867336683417085], 
      Hue[0.1, 0.06532663316582916, 0.867336683417085], 
      Hue[0.1, 0.07035175879396988, 0.867336683417085], 
      Hue[0.1, 0.07537688442211059, 0.867336683417085], 
      Hue[0.1, 0.0804020100502513, 0.867336683417085], 
      Hue[0.1, 0.085427135678392, 0.867336683417085], 
      Hue[0.1, 0.09045226130653271, 0.867336683417085], 
      Hue[0.1, 0.09547738693467342, 0.867336683417085], 
      Hue[0.1, 0.10050251256281413`, 0.867336683417085], 
      Hue[0.1, 0.10552763819095483`, 0.867336683417085], 
      Hue[0.1, 0.11055276381909554`, 0.867336683417085], 
      Hue[0.1, 0.11557788944723625`, 0.867336683417085], 
      Hue[0.1, 0.12060301507537696`, 0.867336683417085], 
      Hue[0.1, 0.12562814070351766`, 0.867336683417085], 
      Hue[0.1, 0.13065326633165839`, 0.867336683417085], 
      Hue[0.1, 0.13567839195979908`, 0.867336683417085], 
      Hue[0.1, 0.14070351758793978`, 0.867336683417085], 
      Hue[0.1, 0.1457286432160805, 0.867336683417085], 
      Hue[0.1, 0.1507537688442212, 0.867336683417085], 
      Hue[0.1, 0.1557788944723619, 0.867336683417085], 
      Hue[0.1, 0.16080402010050263`, 0.867336683417085], 
      Hue[0.1, 0.16582914572864332`, 0.867336683417085], 
      Hue[0.1, 0.170854271356784, 0.867336683417085], 
      Hue[0.1, 0.1758793969849247, 0.867336683417085], 
      Hue[0.1, 0.1809045226130654, 0.867336683417085], 
      Hue[0.1, 0.18592964824120609`, 0.867336683417085], 
      Hue[0.1, 0.19095477386934676`, 0.867336683417085], 
      Hue[0.1, 0.19597989949748745`, 0.867336683417085], 
      Hue[0.1, 0.20100502512562815`, 0.867336683417085], 
      Hue[0.1, 0.20603015075376885`, 0.867336683417085], 
      Hue[0.1, 0.21105527638190952`, 0.867336683417085], 
      Hue[0.1, 0.21608040201005022`, 0.867336683417085], 
      Hue[0.1, 0.2211055276381909, 0.867336683417085], 
      Hue[0.1, 0.2261306532663316, 0.867336683417085], 
      Hue[0.1, 0.23115577889447228`, 0.867336683417085], 
      Hue[0.1, 0.23618090452261298`, 0.867336683417085], 
      Hue[0.1, 0.24120603015075368`, 0.867336683417085], 
      Hue[0.1, 0.24623115577889435`, 0.867336683417085], 
      Hue[0.1, 0.25125628140703504`, 0.867336683417085], 
      Hue[0.1, 0.2562814070351757, 0.867336683417085], 
      Hue[0.1, 0.26130653266331644`, 0.867336683417085], 
      Hue[0.1, 0.2663316582914571, 0.867336683417085], 
      Hue[0.1, 0.27135678391959783`, 0.867336683417085], 
      Hue[0.1, 0.2763819095477385, 0.867336683417085], 
      Hue[0.1, 0.28140703517587917`, 0.867336683417085], 
      Hue[0.1, 0.2864321608040199, 0.867336683417085], 
      Hue[0.1, 0.29145728643216057`, 0.867336683417085], 
      Hue[0.1, 0.29648241206030124`, 0.867336683417085], 
      Hue[0.1, 0.30150753768844196`, 0.867336683417085], 
      Hue[0.1, 0.30653266331658263`, 0.867336683417085], 
      Hue[0.1, 0.31155778894472336`, 0.867336683417085], 
      Hue[0.1, 0.316582914572864, 0.867336683417085], 
      Hue[0.1, 0.32160804020100475`, 0.867336683417085], 
      Hue[0.1, 0.3266331658291454, 0.867336683417085], 
      Hue[0.1, 0.33165829145728615`, 0.867336683417085], 
      Hue[0.1, 0.3366834170854268, 0.867336683417085], 
      Hue[0.1, 0.3417085427135675, 0.867336683417085], 
      Hue[0.1, 0.3467336683417082, 0.867336683417085], 
      Hue[0.1, 0.3517587939698489, 0.867336683417085], 
      Hue[0.1, 0.3567839195979896, 0.867336683417085], 
      Hue[0.1, 0.3618090452261303, 0.867336683417085], 
      Hue[0.1, 0.36683417085427095`, 0.867336683417085], 
      Hue[0.1, 0.37185929648241167`, 0.867336683417085], 
      Hue[0.1, 0.37688442211055234`, 0.867336683417085], 
      Hue[0.1, 0.381909547738693, 0.867336683417085], 
      Hue[0.1, 0.38693467336683374`, 0.867336683417085], 
      Hue[0.1, 0.3919597989949744, 0.867336683417085], 
      Hue[0.1, 0.39698492462311513`, 0.867336683417085], 
      Hue[0.1, 0.4020100502512558, 0.867336683417085], 
      Hue[0.1, 0.40703517587939647`, 0.867336683417085], 
      Hue[0.1, 0.4120603015075372, 0.867336683417085], 
      Hue[0.1, 0.41708542713567787`, 0.867336683417085], 
      Hue[0.1, 0.42211055276381854`, 0.867336683417085], 
      Hue[0.1, 0.42713567839195926`, 0.867336683417085], 
      Hue[0.1, 0.43216080402009993`, 0.867336683417085], 
      Hue[0.1, 0.4371859296482406, 0.867336683417085], 
      Hue[0.1, 0.4422110552763813, 0.867336683417085], 
      Hue[0.1, 0.447236180904522, 0.867336683417085], 
      Hue[0.1, 0.4522613065326627, 0.867336683417085], 
      Hue[0.1, 0.4572864321608034, 0.867336683417085], 
      Hue[0.1, 0.46231155778894406`, 0.867336683417085], 
      Hue[0.1, 0.4673366834170848, 0.867336683417085], 
      Hue[0.1, 0.47236180904522546`, 0.867336683417085], 
      Hue[0.1, 0.4773869346733661, 0.867336683417085], 
      Hue[0.1, 0.48241206030150685`, 0.867336683417085], 
      Hue[0.1, 0.4874371859296475, 0.867336683417085], 
      Hue[0.1, 0.49246231155778825`, 0.867336683417085], 
      Hue[0.1, 0.4974874371859289, 0.867336683417085], 
      Hue[0.1, 0.5025125628140696, 0.867336683417085], 
      Hue[0.1, 0.5075376884422103, 0.867336683417085], 
      Hue[0.1, 0.512562814070351, 0.867336683417085], 
      Hue[0.1, 0.5175879396984917, 0.867336683417085], 
      Hue[0.1, 0.5226130653266323, 0.867336683417085], 
      Hue[0.1, 0.527638190954773, 0.867336683417085], 
      Hue[0.1, 0.5326633165829138, 0.867336683417085], 
      Hue[0.1, 0.5376884422110544, 0.867336683417085], 
      Hue[0.1, 0.5427135678391951, 0.867336683417085], 
      Hue[0.1, 0.5477386934673358, 0.867336683417085], 
      Hue[0.1, 0.5527638190954766, 0.867336683417085], 
      Hue[0.1, 0.5577889447236172, 0.867336683417085], 
      Hue[0.1, 0.5628140703517579, 0.867336683417085], 
      Hue[0.1, 0.5678391959798986, 0.867336683417085], 
      Hue[0.1, 0.5728643216080392, 0.867336683417085], 
      Hue[0.1, 0.57788944723618, 0.867336683417085], 
      Hue[0.1, 0.5829145728643207, 0.867336683417085], 
      Hue[0.1, 0.5879396984924613, 0.867336683417085], 
      Hue[0.1, 0.592964824120602, 0.867336683417085], 
      Hue[0.1, 0.5979899497487428, 0.867336683417085], 
      Hue[0.1, 0.6030150753768834, 0.867336683417085], 
      Hue[0.1, 0.6080402010050241, 0.867336683417085], 
      Hue[0.1, 0.6130653266331648, 0.867336683417085], 
      Hue[0.1, 0.6180904522613054, 0.867336683417085], 
      Hue[0.1, 0.6231155778894462, 0.867336683417085], 
      Hue[0.1, 0.6281407035175869, 0.867336683417085], 
      Hue[0.1, 0.6331658291457275, 0.867336683417085], 
      Hue[0.1, 0.6381909547738683, 0.867336683417085], 
      Hue[0.1, 0.6432160804020091, 0.867336683417085], 
      Hue[0.1, 0.6482412060301498, 0.867336683417085], 
      Hue[0.1, 0.6532663316582906, 0.867336683417085], 
      Hue[0.1, 0.6582914572864313, 0.867336683417085], 
      Hue[0.1, 0.6633165829145721, 0.867336683417085], 
      Hue[0.1, 0.6683417085427129, 0.867336683417085], 
      Hue[0.1, 0.6733668341708536, 0.867336683417085], 
      Hue[0.1, 0.6783919597989944, 0.867336683417085], 
      Hue[0.1, 0.6834170854271352, 0.867336683417085], 
      Hue[0.1, 0.6884422110552759, 0.867336683417085], 
      Hue[0.1, 0.6934673366834166, 0.867336683417085], 
      Hue[0.1, 0.6984924623115575, 0.867336683417085], 
      Hue[0.1, 0.7035175879396982, 0.867336683417085], 
      Hue[0.1, 0.7085427135678389, 0.867336683417085], 
      Hue[0.1, 0.7135678391959798, 0.867336683417085], 
      Hue[0.1, 0.7185929648241205, 0.867336683417085], 
      Hue[0.1, 0.7236180904522612, 0.867336683417085], 
      Hue[0.1, 0.7286432160804021, 0.867336683417085], 
      Hue[0.1, 0.7336683417085428, 0.867336683417085], 
      Hue[0.1, 0.7386934673366835, 0.867336683417085], 
      Hue[0.1, 0.7437185929648243, 0.867336683417085], 
      Hue[0.1, 0.7487437185929651, 0.867336683417085], 
      Hue[0.1, 0.7537688442211058, 0.867336683417085], 
      Hue[0.1, 0.7587939698492466, 0.867336683417085], 
      Hue[0.1, 0.7638190954773874, 0.867336683417085], 
      Hue[0.1, 0.7688442211055281, 0.867336683417085], 
      Hue[0.1, 0.7738693467336689, 0.867336683417085], 
      Hue[0.1, 0.7788944723618096, 0.867336683417085], 
      Hue[0.1, 0.7839195979899504, 0.867336683417085], 
      Hue[0.1, 0.7889447236180911, 0.867336683417085], 
      Hue[0.1, 0.7939698492462319, 0.867336683417085], 
      Hue[0.1, 0.7989949748743727, 0.867336683417085], 
      Hue[0.1, 0.8040201005025134, 0.867336683417085], 
      Hue[0.1, 0.8090452261306542, 0.867336683417085], 
      Hue[0.1, 0.8140703517587949, 0.867336683417085], 
      Hue[0.1, 0.8190954773869357, 0.867336683417085], 
      Hue[0.1, 0.8241206030150765, 0.867336683417085], 
      Hue[0.1, 0.8291457286432172, 0.867336683417085], 
      Hue[0.1, 0.834170854271358, 0.867336683417085], 
      Hue[0.1, 0.8391959798994988, 0.867336683417085], 
      Hue[0.1, 0.8442211055276395, 0.867336683417085], 
      Hue[0.1, 0.8492462311557802, 0.867336683417085], 
      Hue[0.1, 0.8542713567839211, 0.867336683417085], 
      Hue[0.1, 0.8592964824120618, 0.867336683417085], 
      Hue[0.1, 0.8643216080402025, 0.867336683417085], 
      Hue[0.1, 0.8693467336683434, 0.867336683417085], 
      Hue[0.1, 0.8743718592964841, 0.867336683417085], 
      Hue[0.1, 0.8793969849246248, 0.867336683417085], 
      Hue[0.1, 0.8844221105527657, 0.867336683417085], 
      Hue[0.1, 0.8894472361809064, 0.867336683417085], 
      Hue[0.1, 0.8944723618090471, 0.867336683417085], 
      Hue[0.1, 0.8994974874371879, 0.867336683417085], 
      Hue[0.1, 0.9045226130653287, 0.867336683417085], 
      Hue[0.1, 0.9095477386934694, 0.867336683417085], 
      Hue[0.1, 0.9145728643216102, 0.867336683417085], 
      Hue[0.1, 0.919597989949751, 0.867336683417085], 
      Hue[0.1, 0.9246231155778917, 0.867336683417085], 
      Hue[0.1, 0.9296482412060324, 0.867336683417085], 
      Hue[0.1, 0.9346733668341732, 0.867336683417085], 
      Hue[0.1, 0.939698492462314, 0.867336683417085], 
      Hue[0.1, 0.9447236180904547, 0.867336683417085], 
      Hue[0.1, 0.9497487437185955, 0.867336683417085], 
      Hue[0.1, 0.9547738693467362, 0.867336683417085], 
      Hue[0.1, 0.959798994974877, 0.867336683417085], 
      Hue[0.1, 0.9648241206030178, 0.867336683417085], 
      Hue[0.1, 0.9698492462311585, 0.867336683417085], 
      Hue[0.1, 0.9748743718592993, 0.867336683417085], 
      Hue[0.1, 0.9798994974874401, 0.867336683417085], 
      Hue[0.1, 0.9849246231155808, 0.867336683417085], 
      Hue[0.1, 0.9899497487437215, 0.867336683417085], 
      Hue[0.1, 0.9949748743718624, 0.867336683417085], 
      Hue[0.1, 1., 0.867336683417085], 
      Hue[0.1, 0., 0.8723618090452258], 
      Hue[0.1, 0.005025125628140704, 0.8723618090452258], 
      Hue[0.1, 0.010050251256281407`, 0.8723618090452258], 
      Hue[0.1, 0.015075376884422112`, 0.8723618090452258], 
      Hue[0.1, 0.020100502512562814`, 0.8723618090452258], 
      Hue[0.1, 0.02512562814070352, 0.8723618090452258], 
      Hue[0.1, 0.030150753768844223`, 0.8723618090452258], 
      Hue[0.1, 0.035175879396984924`, 0.8723618090452258], 
      Hue[0.1, 0.04020100502512563, 0.8723618090452258], 
      Hue[0.1, 0.04522613065326634, 0.8723618090452258], 
      Hue[0.1, 0.050251256281407045`, 0.8723618090452258], 
      Hue[0.1, 0.055276381909547756`, 0.8723618090452258], 
      Hue[0.1, 0.06030150753768846, 0.8723618090452258], 
      Hue[0.1, 0.06532663316582916, 0.8723618090452258], 
      Hue[0.1, 0.07035175879396988, 0.8723618090452258], 
      Hue[0.1, 0.07537688442211059, 0.8723618090452258], 
      Hue[0.1, 0.0804020100502513, 0.8723618090452258], 
      Hue[0.1, 0.085427135678392, 0.8723618090452258], 
      Hue[0.1, 0.09045226130653271, 0.8723618090452258], 
      Hue[0.1, 0.09547738693467342, 0.8723618090452258], 
      Hue[0.1, 0.10050251256281413`, 0.8723618090452258], 
      Hue[0.1, 0.10552763819095483`, 0.8723618090452258], 
      Hue[0.1, 0.11055276381909554`, 0.8723618090452258], 
      Hue[0.1, 0.11557788944723625`, 0.8723618090452258], 
      Hue[0.1, 0.12060301507537696`, 0.8723618090452258], 
      Hue[0.1, 0.12562814070351766`, 0.8723618090452258], 
      Hue[0.1, 0.13065326633165839`, 0.8723618090452258], 
      Hue[0.1, 0.13567839195979908`, 0.8723618090452258], 
      Hue[0.1, 0.14070351758793978`, 0.8723618090452258], 
      Hue[0.1, 0.1457286432160805, 0.8723618090452258], 
      Hue[0.1, 0.1507537688442212, 0.8723618090452258], 
      Hue[0.1, 0.1557788944723619, 0.8723618090452258], 
      Hue[0.1, 0.16080402010050263`, 0.8723618090452258], 
      Hue[0.1, 0.16582914572864332`, 0.8723618090452258], 
      Hue[0.1, 0.170854271356784, 0.8723618090452258], 
      Hue[0.1, 0.1758793969849247, 0.8723618090452258], 
      Hue[0.1, 0.1809045226130654, 0.8723618090452258], 
      Hue[0.1, 0.18592964824120609`, 0.8723618090452258], 
      Hue[0.1, 0.19095477386934676`, 0.8723618090452258], 
      Hue[0.1, 0.19597989949748745`, 0.8723618090452258], 
      Hue[0.1, 0.20100502512562815`, 0.8723618090452258], 
      Hue[0.1, 0.20603015075376885`, 0.8723618090452258], 
      Hue[0.1, 0.21105527638190952`, 0.8723618090452258], 
      Hue[0.1, 0.21608040201005022`, 0.8723618090452258], 
      Hue[0.1, 0.2211055276381909, 0.8723618090452258], 
      Hue[0.1, 0.2261306532663316, 0.8723618090452258], 
      Hue[0.1, 0.23115577889447228`, 0.8723618090452258], 
      Hue[0.1, 0.23618090452261298`, 0.8723618090452258], 
      Hue[0.1, 0.24120603015075368`, 0.8723618090452258], 
      Hue[0.1, 0.24623115577889435`, 0.8723618090452258], 
      Hue[0.1, 0.25125628140703504`, 0.8723618090452258], 
      Hue[0.1, 0.2562814070351757, 0.8723618090452258], 
      Hue[0.1, 0.26130653266331644`, 0.8723618090452258], 
      Hue[0.1, 0.2663316582914571, 0.8723618090452258], 
      Hue[0.1, 0.27135678391959783`, 0.8723618090452258], 
      Hue[0.1, 0.2763819095477385, 0.8723618090452258], 
      Hue[0.1, 0.28140703517587917`, 0.8723618090452258], 
      Hue[0.1, 0.2864321608040199, 0.8723618090452258], 
      Hue[0.1, 0.29145728643216057`, 0.8723618090452258], 
      Hue[0.1, 0.29648241206030124`, 0.8723618090452258], 
      Hue[0.1, 0.30150753768844196`, 0.8723618090452258], 
      Hue[0.1, 0.30653266331658263`, 0.8723618090452258], 
      Hue[0.1, 0.31155778894472336`, 0.8723618090452258], 
      Hue[0.1, 0.316582914572864, 0.8723618090452258], 
      Hue[0.1, 0.32160804020100475`, 0.8723618090452258], 
      Hue[0.1, 0.3266331658291454, 0.8723618090452258], 
      Hue[0.1, 0.33165829145728615`, 0.8723618090452258], 
      Hue[0.1, 0.3366834170854268, 0.8723618090452258], 
      Hue[0.1, 0.3417085427135675, 0.8723618090452258], 
      Hue[0.1, 0.3467336683417082, 0.8723618090452258], 
      Hue[0.1, 0.3517587939698489, 0.8723618090452258], 
      Hue[0.1, 0.3567839195979896, 0.8723618090452258], 
      Hue[0.1, 0.3618090452261303, 0.8723618090452258], 
      Hue[0.1, 0.36683417085427095`, 0.8723618090452258], 
      Hue[0.1, 0.37185929648241167`, 0.8723618090452258], 
      Hue[0.1, 0.37688442211055234`, 0.8723618090452258], 
      Hue[0.1, 0.381909547738693, 0.8723618090452258], 
      Hue[0.1, 0.38693467336683374`, 0.8723618090452258], 
      Hue[0.1, 0.3919597989949744, 0.8723618090452258], 
      Hue[0.1, 0.39698492462311513`, 0.8723618090452258], 
      Hue[0.1, 0.4020100502512558, 0.8723618090452258], 
      Hue[0.1, 0.40703517587939647`, 0.8723618090452258], 
      Hue[0.1, 0.4120603015075372, 0.8723618090452258], 
      Hue[0.1, 0.41708542713567787`, 0.8723618090452258], 
      Hue[0.1, 0.42211055276381854`, 0.8723618090452258], 
      Hue[0.1, 0.42713567839195926`, 0.8723618090452258], 
      Hue[0.1, 0.43216080402009993`, 0.8723618090452258], 
      Hue[0.1, 0.4371859296482406, 0.8723618090452258], 
      Hue[0.1, 0.4422110552763813, 0.8723618090452258], 
      Hue[0.1, 0.447236180904522, 0.8723618090452258], 
      Hue[0.1, 0.4522613065326627, 0.8723618090452258], 
      Hue[0.1, 0.4572864321608034, 0.8723618090452258], 
      Hue[0.1, 0.46231155778894406`, 0.8723618090452258], 
      Hue[0.1, 0.4673366834170848, 0.8723618090452258], 
      Hue[0.1, 0.47236180904522546`, 0.8723618090452258], 
      Hue[0.1, 0.4773869346733661, 0.8723618090452258], 
      Hue[0.1, 0.48241206030150685`, 0.8723618090452258], 
      Hue[0.1, 0.4874371859296475, 0.8723618090452258], 
      Hue[0.1, 0.49246231155778825`, 0.8723618090452258], 
      Hue[0.1, 0.4974874371859289, 0.8723618090452258], 
      Hue[0.1, 0.5025125628140696, 0.8723618090452258], 
      Hue[0.1, 0.5075376884422103, 0.8723618090452258], 
      Hue[0.1, 0.512562814070351, 0.8723618090452258], 
      Hue[0.1, 0.5175879396984917, 0.8723618090452258], 
      Hue[0.1, 0.5226130653266323, 0.8723618090452258], 
      Hue[0.1, 0.527638190954773, 0.8723618090452258], 
      Hue[0.1, 0.5326633165829138, 0.8723618090452258], 
      Hue[0.1, 0.5376884422110544, 0.8723618090452258], 
      Hue[0.1, 0.5427135678391951, 0.8723618090452258], 
      Hue[0.1, 0.5477386934673358, 0.8723618090452258], 
      Hue[0.1, 0.5527638190954766, 0.8723618090452258], 
      Hue[0.1, 0.5577889447236172, 0.8723618090452258], 
      Hue[0.1, 0.5628140703517579, 0.8723618090452258], 
      Hue[0.1, 0.5678391959798986, 0.8723618090452258], 
      Hue[0.1, 0.5728643216080392, 0.8723618090452258], 
      Hue[0.1, 0.57788944723618, 0.8723618090452258], 
      Hue[0.1, 0.5829145728643207, 0.8723618090452258], 
      Hue[0.1, 0.5879396984924613, 0.8723618090452258], 
      Hue[0.1, 0.592964824120602, 0.8723618090452258], 
      Hue[0.1, 0.5979899497487428, 0.8723618090452258], 
      Hue[0.1, 0.6030150753768834, 0.8723618090452258], 
      Hue[0.1, 0.6080402010050241, 0.8723618090452258], 
      Hue[0.1, 0.6130653266331648, 0.8723618090452258], 
      Hue[0.1, 0.6180904522613054, 0.8723618090452258], 
      Hue[0.1, 0.6231155778894462, 0.8723618090452258], 
      Hue[0.1, 0.6281407035175869, 0.8723618090452258], 
      Hue[0.1, 0.6331658291457275, 0.8723618090452258], 
      Hue[0.1, 0.6381909547738683, 0.8723618090452258], 
      Hue[0.1, 0.6432160804020091, 0.8723618090452258], 
      Hue[0.1, 0.6482412060301498, 0.8723618090452258], 
      Hue[0.1, 0.6532663316582906, 0.8723618090452258], 
      Hue[0.1, 0.6582914572864313, 0.8723618090452258], 
      Hue[0.1, 0.6633165829145721, 0.8723618090452258], 
      Hue[0.1, 0.6683417085427129, 0.8723618090452258], 
      Hue[0.1, 0.6733668341708536, 0.8723618090452258], 
      Hue[0.1, 0.6783919597989944, 0.8723618090452258], 
      Hue[0.1, 0.6834170854271352, 0.8723618090452258], 
      Hue[0.1, 0.6884422110552759, 0.8723618090452258], 
      Hue[0.1, 0.6934673366834166, 0.8723618090452258], 
      Hue[0.1, 0.6984924623115575, 0.8723618090452258], 
      Hue[0.1, 0.7035175879396982, 0.8723618090452258], 
      Hue[0.1, 0.7085427135678389, 0.8723618090452258], 
      Hue[0.1, 0.7135678391959798, 0.8723618090452258], 
      Hue[0.1, 0.7185929648241205, 0.8723618090452258], 
      Hue[0.1, 0.7236180904522612, 0.8723618090452258], 
      Hue[0.1, 0.7286432160804021, 0.8723618090452258], 
      Hue[0.1, 0.7336683417085428, 0.8723618090452258], 
      Hue[0.1, 0.7386934673366835, 0.8723618090452258], 
      Hue[0.1, 0.7437185929648243, 0.8723618090452258], 
      Hue[0.1, 0.7487437185929651, 0.8723618090452258], 
      Hue[0.1, 0.7537688442211058, 0.8723618090452258], 
      Hue[0.1, 0.7587939698492466, 0.8723618090452258], 
      Hue[0.1, 0.7638190954773874, 0.8723618090452258], 
      Hue[0.1, 0.7688442211055281, 0.8723618090452258], 
      Hue[0.1, 0.7738693467336689, 0.8723618090452258], 
      Hue[0.1, 0.7788944723618096, 0.8723618090452258], 
      Hue[0.1, 0.7839195979899504, 0.8723618090452258], 
      Hue[0.1, 0.7889447236180911, 0.8723618090452258], 
      Hue[0.1, 0.7939698492462319, 0.8723618090452258], 
      Hue[0.1, 0.7989949748743727, 0.8723618090452258], 
      Hue[0.1, 0.8040201005025134, 0.8723618090452258], 
      Hue[0.1, 0.8090452261306542, 0.8723618090452258], 
      Hue[0.1, 0.8140703517587949, 0.8723618090452258], 
      Hue[0.1, 0.8190954773869357, 0.8723618090452258], 
      Hue[0.1, 0.8241206030150765, 0.8723618090452258], 
      Hue[0.1, 0.8291457286432172, 0.8723618090452258], 
      Hue[0.1, 0.834170854271358, 0.8723618090452258], 
      Hue[0.1, 0.8391959798994988, 0.8723618090452258], 
      Hue[0.1, 0.8442211055276395, 0.8723618090452258], 
      Hue[0.1, 0.8492462311557802, 0.8723618090452258], 
      Hue[0.1, 0.8542713567839211, 0.8723618090452258], 
      Hue[0.1, 0.8592964824120618, 0.8723618090452258], 
      Hue[0.1, 0.8643216080402025, 0.8723618090452258], 
      Hue[0.1, 0.8693467336683434, 0.8723618090452258], 
      Hue[0.1, 0.8743718592964841, 0.8723618090452258], 
      Hue[0.1, 0.8793969849246248, 0.8723618090452258], 
      Hue[0.1, 0.8844221105527657, 0.8723618090452258], 
      Hue[0.1, 0.8894472361809064, 0.8723618090452258], 
      Hue[0.1, 0.8944723618090471, 0.8723618090452258], 
      Hue[0.1, 0.8994974874371879, 0.8723618090452258], 
      Hue[0.1, 0.9045226130653287, 0.8723618090452258], 
      Hue[0.1, 0.9095477386934694, 0.8723618090452258], 
      Hue[0.1, 0.9145728643216102, 0.8723618090452258], 
      Hue[0.1, 0.919597989949751, 0.8723618090452258], 
      Hue[0.1, 0.9246231155778917, 0.8723618090452258], 
      Hue[0.1, 0.9296482412060324, 0.8723618090452258], 
      Hue[0.1, 0.9346733668341732, 0.8723618090452258], 
      Hue[0.1, 0.939698492462314, 0.8723618090452258], 
      Hue[0.1, 0.9447236180904547, 0.8723618090452258], 
      Hue[0.1, 0.9497487437185955, 0.8723618090452258], 
      Hue[0.1, 0.9547738693467362, 0.8723618090452258], 
      Hue[0.1, 0.959798994974877, 0.8723618090452258], 
      Hue[0.1, 0.9648241206030178, 0.8723618090452258], 
      Hue[0.1, 0.9698492462311585, 0.8723618090452258], 
      Hue[0.1, 0.9748743718592993, 0.8723618090452258], 
      Hue[0.1, 0.9798994974874401, 0.8723618090452258], 
      Hue[0.1, 0.9849246231155808, 0.8723618090452258], 
      Hue[0.1, 0.9899497487437215, 0.8723618090452258], 
      Hue[0.1, 0.9949748743718624, 0.8723618090452258], 
      Hue[0.1, 1., 0.8723618090452258], 
      Hue[0.1, 0., 0.8773869346733665], 
      Hue[0.1, 0.005025125628140704, 0.8773869346733665], 
      Hue[0.1, 0.010050251256281407`, 0.8773869346733665], 
      Hue[0.1, 0.015075376884422112`, 0.8773869346733665], 
      Hue[0.1, 0.020100502512562814`, 0.8773869346733665], 
      Hue[0.1, 0.02512562814070352, 0.8773869346733665], 
      Hue[0.1, 0.030150753768844223`, 0.8773869346733665], 
      Hue[0.1, 0.035175879396984924`, 0.8773869346733665], 
      Hue[0.1, 0.04020100502512563, 0.8773869346733665], 
      Hue[0.1, 0.04522613065326634, 0.8773869346733665], 
      Hue[0.1, 0.050251256281407045`, 0.8773869346733665], 
      Hue[0.1, 0.055276381909547756`, 0.8773869346733665], 
      Hue[0.1, 0.06030150753768846, 0.8773869346733665], 
      Hue[0.1, 0.06532663316582916, 0.8773869346733665], 
      Hue[0.1, 0.07035175879396988, 0.8773869346733665], 
      Hue[0.1, 0.07537688442211059, 0.8773869346733665], 
      Hue[0.1, 0.0804020100502513, 0.8773869346733665], 
      Hue[0.1, 0.085427135678392, 0.8773869346733665], 
      Hue[0.1, 0.09045226130653271, 0.8773869346733665], 
      Hue[0.1, 0.09547738693467342, 0.8773869346733665], 
      Hue[0.1, 0.10050251256281413`, 0.8773869346733665], 
      Hue[0.1, 0.10552763819095483`, 0.8773869346733665], 
      Hue[0.1, 0.11055276381909554`, 0.8773869346733665], 
      Hue[0.1, 0.11557788944723625`, 0.8773869346733665], 
      Hue[0.1, 0.12060301507537696`, 0.8773869346733665], 
      Hue[0.1, 0.12562814070351766`, 0.8773869346733665], 
      Hue[0.1, 0.13065326633165839`, 0.8773869346733665], 
      Hue[0.1, 0.13567839195979908`, 0.8773869346733665], 
      Hue[0.1, 0.14070351758793978`, 0.8773869346733665], 
      Hue[0.1, 0.1457286432160805, 0.8773869346733665], 
      Hue[0.1, 0.1507537688442212, 0.8773869346733665], 
      Hue[0.1, 0.1557788944723619, 0.8773869346733665], 
      Hue[0.1, 0.16080402010050263`, 0.8773869346733665], 
      Hue[0.1, 0.16582914572864332`, 0.8773869346733665], 
      Hue[0.1, 0.170854271356784, 0.8773869346733665], 
      Hue[0.1, 0.1758793969849247, 0.8773869346733665], 
      Hue[0.1, 0.1809045226130654, 0.8773869346733665], 
      Hue[0.1, 0.18592964824120609`, 0.8773869346733665], 
      Hue[0.1, 0.19095477386934676`, 0.8773869346733665], 
      Hue[0.1, 0.19597989949748745`, 0.8773869346733665], 
      Hue[0.1, 0.20100502512562815`, 0.8773869346733665], 
      Hue[0.1, 0.20603015075376885`, 0.8773869346733665], 
      Hue[0.1, 0.21105527638190952`, 0.8773869346733665], 
      Hue[0.1, 0.21608040201005022`, 0.8773869346733665], 
      Hue[0.1, 0.2211055276381909, 0.8773869346733665], 
      Hue[0.1, 0.2261306532663316, 0.8773869346733665], 
      Hue[0.1, 0.23115577889447228`, 0.8773869346733665], 
      Hue[0.1, 0.23618090452261298`, 0.8773869346733665], 
      Hue[0.1, 0.24120603015075368`, 0.8773869346733665], 
      Hue[0.1, 0.24623115577889435`, 0.8773869346733665], 
      Hue[0.1, 0.25125628140703504`, 0.8773869346733665], 
      Hue[0.1, 0.2562814070351757, 0.8773869346733665], 
      Hue[0.1, 0.26130653266331644`, 0.8773869346733665], 
      Hue[0.1, 0.2663316582914571, 0.8773869346733665], 
      Hue[0.1, 0.27135678391959783`, 0.8773869346733665], 
      Hue[0.1, 0.2763819095477385, 0.8773869346733665], 
      Hue[0.1, 0.28140703517587917`, 0.8773869346733665], 
      Hue[0.1, 0.2864321608040199, 0.8773869346733665], 
      Hue[0.1, 0.29145728643216057`, 0.8773869346733665], 
      Hue[0.1, 0.29648241206030124`, 0.8773869346733665], 
      Hue[0.1, 0.30150753768844196`, 0.8773869346733665], 
      Hue[0.1, 0.30653266331658263`, 0.8773869346733665], 
      Hue[0.1, 0.31155778894472336`, 0.8773869346733665], 
      Hue[0.1, 0.316582914572864, 0.8773869346733665], 
      Hue[0.1, 0.32160804020100475`, 0.8773869346733665], 
      Hue[0.1, 0.3266331658291454, 0.8773869346733665], 
      Hue[0.1, 0.33165829145728615`, 0.8773869346733665], 
      Hue[0.1, 0.3366834170854268, 0.8773869346733665], 
      Hue[0.1, 0.3417085427135675, 0.8773869346733665], 
      Hue[0.1, 0.3467336683417082, 0.8773869346733665], 
      Hue[0.1, 0.3517587939698489, 0.8773869346733665], 
      Hue[0.1, 0.3567839195979896, 0.8773869346733665], 
      Hue[0.1, 0.3618090452261303, 0.8773869346733665], 
      Hue[0.1, 0.36683417085427095`, 0.8773869346733665], 
      Hue[0.1, 0.37185929648241167`, 0.8773869346733665], 
      Hue[0.1, 0.37688442211055234`, 0.8773869346733665], 
      Hue[0.1, 0.381909547738693, 0.8773869346733665], 
      Hue[0.1, 0.38693467336683374`, 0.8773869346733665], 
      Hue[0.1, 0.3919597989949744, 0.8773869346733665], 
      Hue[0.1, 0.39698492462311513`, 0.8773869346733665], 
      Hue[0.1, 0.4020100502512558, 0.8773869346733665], 
      Hue[0.1, 0.40703517587939647`, 0.8773869346733665], 
      Hue[0.1, 0.4120603015075372, 0.8773869346733665], 
      Hue[0.1, 0.41708542713567787`, 0.8773869346733665], 
      Hue[0.1, 0.42211055276381854`, 0.8773869346733665], 
      Hue[0.1, 0.42713567839195926`, 0.8773869346733665], 
      Hue[0.1, 0.43216080402009993`, 0.8773869346733665], 
      Hue[0.1, 0.4371859296482406, 0.8773869346733665], 
      Hue[0.1, 0.4422110552763813, 0.8773869346733665], 
      Hue[0.1, 0.447236180904522, 0.8773869346733665], 
      Hue[0.1, 0.4522613065326627, 0.8773869346733665], 
      Hue[0.1, 0.4572864321608034, 0.8773869346733665], 
      Hue[0.1, 0.46231155778894406`, 0.8773869346733665], 
      Hue[0.1, 0.4673366834170848, 0.8773869346733665], 
      Hue[0.1, 0.47236180904522546`, 0.8773869346733665], 
      Hue[0.1, 0.4773869346733661, 0.8773869346733665], 
      Hue[0.1, 0.48241206030150685`, 0.8773869346733665], 
      Hue[0.1, 0.4874371859296475, 0.8773869346733665], 
      Hue[0.1, 0.49246231155778825`, 0.8773869346733665], 
      Hue[0.1, 0.4974874371859289, 0.8773869346733665], 
      Hue[0.1, 0.5025125628140696, 0.8773869346733665], 
      Hue[0.1, 0.5075376884422103, 0.8773869346733665], 
      Hue[0.1, 0.512562814070351, 0.8773869346733665], 
      Hue[0.1, 0.5175879396984917, 0.8773869346733665], 
      Hue[0.1, 0.5226130653266323, 0.8773869346733665], 
      Hue[0.1, 0.527638190954773, 0.8773869346733665], 
      Hue[0.1, 0.5326633165829138, 0.8773869346733665], 
      Hue[0.1, 0.5376884422110544, 0.8773869346733665], 
      Hue[0.1, 0.5427135678391951, 0.8773869346733665], 
      Hue[0.1, 0.5477386934673358, 0.8773869346733665], 
      Hue[0.1, 0.5527638190954766, 0.8773869346733665], 
      Hue[0.1, 0.5577889447236172, 0.8773869346733665], 
      Hue[0.1, 0.5628140703517579, 0.8773869346733665], 
      Hue[0.1, 0.5678391959798986, 0.8773869346733665], 
      Hue[0.1, 0.5728643216080392, 0.8773869346733665], 
      Hue[0.1, 0.57788944723618, 0.8773869346733665], 
      Hue[0.1, 0.5829145728643207, 0.8773869346733665], 
      Hue[0.1, 0.5879396984924613, 0.8773869346733665], 
      Hue[0.1, 0.592964824120602, 0.8773869346733665], 
      Hue[0.1, 0.5979899497487428, 0.8773869346733665], 
      Hue[0.1, 0.6030150753768834, 0.8773869346733665], 
      Hue[0.1, 0.6080402010050241, 0.8773869346733665], 
      Hue[0.1, 0.6130653266331648, 0.8773869346733665], 
      Hue[0.1, 0.6180904522613054, 0.8773869346733665], 
      Hue[0.1, 0.6231155778894462, 0.8773869346733665], 
      Hue[0.1, 0.6281407035175869, 0.8773869346733665], 
      Hue[0.1, 0.6331658291457275, 0.8773869346733665], 
      Hue[0.1, 0.6381909547738683, 0.8773869346733665], 
      Hue[0.1, 0.6432160804020091, 0.8773869346733665], 
      Hue[0.1, 0.6482412060301498, 0.8773869346733665], 
      Hue[0.1, 0.6532663316582906, 0.8773869346733665], 
      Hue[0.1, 0.6582914572864313, 0.8773869346733665], 
      Hue[0.1, 0.6633165829145721, 0.8773869346733665], 
      Hue[0.1, 0.6683417085427129, 0.8773869346733665], 
      Hue[0.1, 0.6733668341708536, 0.8773869346733665], 
      Hue[0.1, 0.6783919597989944, 0.8773869346733665], 
      Hue[0.1, 0.6834170854271352, 0.8773869346733665], 
      Hue[0.1, 0.6884422110552759, 0.8773869346733665], 
      Hue[0.1, 0.6934673366834166, 0.8773869346733665], 
      Hue[0.1, 0.6984924623115575, 0.8773869346733665], 
      Hue[0.1, 0.7035175879396982, 0.8773869346733665], 
      Hue[0.1, 0.7085427135678389, 0.8773869346733665], 
      Hue[0.1, 0.7135678391959798, 0.8773869346733665], 
      Hue[0.1, 0.7185929648241205, 0.8773869346733665], 
      Hue[0.1, 0.7236180904522612, 0.8773869346733665], 
      Hue[0.1, 0.7286432160804021, 0.8773869346733665], 
      Hue[0.1, 0.7336683417085428, 0.8773869346733665], 
      Hue[0.1, 0.7386934673366835, 0.8773869346733665], 
      Hue[0.1, 0.7437185929648243, 0.8773869346733665], 
      Hue[0.1, 0.7487437185929651, 0.8773869346733665], 
      Hue[0.1, 0.7537688442211058, 0.8773869346733665], 
      Hue[0.1, 0.7587939698492466, 0.8773869346733665], 
      Hue[0.1, 0.7638190954773874, 0.8773869346733665], 
      Hue[0.1, 0.7688442211055281, 0.8773869346733665], 
      Hue[0.1, 0.7738693467336689, 0.8773869346733665], 
      Hue[0.1, 0.7788944723618096, 0.8773869346733665], 
      Hue[0.1, 0.7839195979899504, 0.8773869346733665], 
      Hue[0.1, 0.7889447236180911, 0.8773869346733665], 
      Hue[0.1, 0.7939698492462319, 0.8773869346733665], 
      Hue[0.1, 0.7989949748743727, 0.8773869346733665], 
      Hue[0.1, 0.8040201005025134, 0.8773869346733665], 
      Hue[0.1, 0.8090452261306542, 0.8773869346733665], 
      Hue[0.1, 0.8140703517587949, 0.8773869346733665], 
      Hue[0.1, 0.8190954773869357, 0.8773869346733665], 
      Hue[0.1, 0.8241206030150765, 0.8773869346733665], 
      Hue[0.1, 0.8291457286432172, 0.8773869346733665], 
      Hue[0.1, 0.834170854271358, 0.8773869346733665], 
      Hue[0.1, 0.8391959798994988, 0.8773869346733665], 
      Hue[0.1, 0.8442211055276395, 0.8773869346733665], 
      Hue[0.1, 0.8492462311557802, 0.8773869346733665], 
      Hue[0.1, 0.8542713567839211, 0.8773869346733665], 
      Hue[0.1, 0.8592964824120618, 0.8773869346733665], 
      Hue[0.1, 0.8643216080402025, 0.8773869346733665], 
      Hue[0.1, 0.8693467336683434, 0.8773869346733665], 
      Hue[0.1, 0.8743718592964841, 0.8773869346733665], 
      Hue[0.1, 0.8793969849246248, 0.8773869346733665], 
      Hue[0.1, 0.8844221105527657, 0.8773869346733665], 
      Hue[0.1, 0.8894472361809064, 0.8773869346733665], 
      Hue[0.1, 0.8944723618090471, 0.8773869346733665], 
      Hue[0.1, 0.8994974874371879, 0.8773869346733665], 
      Hue[0.1, 0.9045226130653287, 0.8773869346733665], 
      Hue[0.1, 0.9095477386934694, 0.8773869346733665], 
      Hue[0.1, 0.9145728643216102, 0.8773869346733665], 
      Hue[0.1, 0.919597989949751, 0.8773869346733665], 
      Hue[0.1, 0.9246231155778917, 0.8773869346733665], 
      Hue[0.1, 0.9296482412060324, 0.8773869346733665], 
      Hue[0.1, 0.9346733668341732, 0.8773869346733665], 
      Hue[0.1, 0.939698492462314, 0.8773869346733665], 
      Hue[0.1, 0.9447236180904547, 0.8773869346733665], 
      Hue[0.1, 0.9497487437185955, 0.8773869346733665], 
      Hue[0.1, 0.9547738693467362, 0.8773869346733665], 
      Hue[0.1, 0.959798994974877, 0.8773869346733665], 
      Hue[0.1, 0.9648241206030178, 0.8773869346733665], 
      Hue[0.1, 0.9698492462311585, 0.8773869346733665], 
      Hue[0.1, 0.9748743718592993, 0.8773869346733665], 
      Hue[0.1, 0.9798994974874401, 0.8773869346733665], 
      Hue[0.1, 0.9849246231155808, 0.8773869346733665], 
      Hue[0.1, 0.9899497487437215, 0.8773869346733665], 
      Hue[0.1, 0.9949748743718624, 0.8773869346733665], 
      Hue[0.1, 1., 0.8773869346733665], 
      Hue[0.1, 0., 0.8824120603015071], 
      Hue[0.1, 0.005025125628140704, 0.8824120603015071], 
      Hue[0.1, 0.010050251256281407`, 0.8824120603015071], 
      Hue[0.1, 0.015075376884422112`, 0.8824120603015071], 
      Hue[0.1, 0.020100502512562814`, 0.8824120603015071], 
      Hue[0.1, 0.02512562814070352, 0.8824120603015071], 
      Hue[0.1, 0.030150753768844223`, 0.8824120603015071], 
      Hue[0.1, 0.035175879396984924`, 0.8824120603015071], 
      Hue[0.1, 0.04020100502512563, 0.8824120603015071], 
      Hue[0.1, 0.04522613065326634, 0.8824120603015071], 
      Hue[0.1, 0.050251256281407045`, 0.8824120603015071], 
      Hue[0.1, 0.055276381909547756`, 0.8824120603015071], 
      Hue[0.1, 0.06030150753768846, 0.8824120603015071], 
      Hue[0.1, 0.06532663316582916, 0.8824120603015071], 
      Hue[0.1, 0.07035175879396988, 0.8824120603015071], 
      Hue[0.1, 0.07537688442211059, 0.8824120603015071], 
      Hue[0.1, 0.0804020100502513, 0.8824120603015071], 
      Hue[0.1, 0.085427135678392, 0.8824120603015071], 
      Hue[0.1, 0.09045226130653271, 0.8824120603015071], 
      Hue[0.1, 0.09547738693467342, 0.8824120603015071], 
      Hue[0.1, 0.10050251256281413`, 0.8824120603015071], 
      Hue[0.1, 0.10552763819095483`, 0.8824120603015071], 
      Hue[0.1, 0.11055276381909554`, 0.8824120603015071], 
      Hue[0.1, 0.11557788944723625`, 0.8824120603015071], 
      Hue[0.1, 0.12060301507537696`, 0.8824120603015071], 
      Hue[0.1, 0.12562814070351766`, 0.8824120603015071], 
      Hue[0.1, 0.13065326633165839`, 0.8824120603015071], 
      Hue[0.1, 0.13567839195979908`, 0.8824120603015071], 
      Hue[0.1, 0.14070351758793978`, 0.8824120603015071], 
      Hue[0.1, 0.1457286432160805, 0.8824120603015071], 
      Hue[0.1, 0.1507537688442212, 0.8824120603015071], 
      Hue[0.1, 0.1557788944723619, 0.8824120603015071], 
      Hue[0.1, 0.16080402010050263`, 0.8824120603015071], 
      Hue[0.1, 0.16582914572864332`, 0.8824120603015071], 
      Hue[0.1, 0.170854271356784, 0.8824120603015071], 
      Hue[0.1, 0.1758793969849247, 0.8824120603015071], 
      Hue[0.1, 0.1809045226130654, 0.8824120603015071], 
      Hue[0.1, 0.18592964824120609`, 0.8824120603015071], 
      Hue[0.1, 0.19095477386934676`, 0.8824120603015071], 
      Hue[0.1, 0.19597989949748745`, 0.8824120603015071], 
      Hue[0.1, 0.20100502512562815`, 0.8824120603015071], 
      Hue[0.1, 0.20603015075376885`, 0.8824120603015071], 
      Hue[0.1, 0.21105527638190952`, 0.8824120603015071], 
      Hue[0.1, 0.21608040201005022`, 0.8824120603015071], 
      Hue[0.1, 0.2211055276381909, 0.8824120603015071], 
      Hue[0.1, 0.2261306532663316, 0.8824120603015071], 
      Hue[0.1, 0.23115577889447228`, 0.8824120603015071], 
      Hue[0.1, 0.23618090452261298`, 0.8824120603015071], 
      Hue[0.1, 0.24120603015075368`, 0.8824120603015071], 
      Hue[0.1, 0.24623115577889435`, 0.8824120603015071], 
      Hue[0.1, 0.25125628140703504`, 0.8824120603015071], 
      Hue[0.1, 0.2562814070351757, 0.8824120603015071], 
      Hue[0.1, 0.26130653266331644`, 0.8824120603015071], 
      Hue[0.1, 0.2663316582914571, 0.8824120603015071], 
      Hue[0.1, 0.27135678391959783`, 0.8824120603015071], 
      Hue[0.1, 0.2763819095477385, 0.8824120603015071], 
      Hue[0.1, 0.28140703517587917`, 0.8824120603015071], 
      Hue[0.1, 0.2864321608040199, 0.8824120603015071], 
      Hue[0.1, 0.29145728643216057`, 0.8824120603015071], 
      Hue[0.1, 0.29648241206030124`, 0.8824120603015071], 
      Hue[0.1, 0.30150753768844196`, 0.8824120603015071], 
      Hue[0.1, 0.30653266331658263`, 0.8824120603015071], 
      Hue[0.1, 0.31155778894472336`, 0.8824120603015071], 
      Hue[0.1, 0.316582914572864, 0.8824120603015071], 
      Hue[0.1, 0.32160804020100475`, 0.8824120603015071], 
      Hue[0.1, 0.3266331658291454, 0.8824120603015071], 
      Hue[0.1, 0.33165829145728615`, 0.8824120603015071], 
      Hue[0.1, 0.3366834170854268, 0.8824120603015071], 
      Hue[0.1, 0.3417085427135675, 0.8824120603015071], 
      Hue[0.1, 0.3467336683417082, 0.8824120603015071], 
      Hue[0.1, 0.3517587939698489, 0.8824120603015071], 
      Hue[0.1, 0.3567839195979896, 0.8824120603015071], 
      Hue[0.1, 0.3618090452261303, 0.8824120603015071], 
      Hue[0.1, 0.36683417085427095`, 0.8824120603015071], 
      Hue[0.1, 0.37185929648241167`, 0.8824120603015071], 
      Hue[0.1, 0.37688442211055234`, 0.8824120603015071], 
      Hue[0.1, 0.381909547738693, 0.8824120603015071], 
      Hue[0.1, 0.38693467336683374`, 0.8824120603015071], 
      Hue[0.1, 0.3919597989949744, 0.8824120603015071], 
      Hue[0.1, 0.39698492462311513`, 0.8824120603015071], 
      Hue[0.1, 0.4020100502512558, 0.8824120603015071], 
      Hue[0.1, 0.40703517587939647`, 0.8824120603015071], 
      Hue[0.1, 0.4120603015075372, 0.8824120603015071], 
      Hue[0.1, 0.41708542713567787`, 0.8824120603015071], 
      Hue[0.1, 0.42211055276381854`, 0.8824120603015071], 
      Hue[0.1, 0.42713567839195926`, 0.8824120603015071], 
      Hue[0.1, 0.43216080402009993`, 0.8824120603015071], 
      Hue[0.1, 0.4371859296482406, 0.8824120603015071], 
      Hue[0.1, 0.4422110552763813, 0.8824120603015071], 
      Hue[0.1, 0.447236180904522, 0.8824120603015071], 
      Hue[0.1, 0.4522613065326627, 0.8824120603015071], 
      Hue[0.1, 0.4572864321608034, 0.8824120603015071], 
      Hue[0.1, 0.46231155778894406`, 0.8824120603015071], 
      Hue[0.1, 0.4673366834170848, 0.8824120603015071], 
      Hue[0.1, 0.47236180904522546`, 0.8824120603015071], 
      Hue[0.1, 0.4773869346733661, 0.8824120603015071], 
      Hue[0.1, 0.48241206030150685`, 0.8824120603015071], 
      Hue[0.1, 0.4874371859296475, 0.8824120603015071], 
      Hue[0.1, 0.49246231155778825`, 0.8824120603015071], 
      Hue[0.1, 0.4974874371859289, 0.8824120603015071], 
      Hue[0.1, 0.5025125628140696, 0.8824120603015071], 
      Hue[0.1, 0.5075376884422103, 0.8824120603015071], 
      Hue[0.1, 0.512562814070351, 0.8824120603015071], 
      Hue[0.1, 0.5175879396984917, 0.8824120603015071], 
      Hue[0.1, 0.5226130653266323, 0.8824120603015071], 
      Hue[0.1, 0.527638190954773, 0.8824120603015071], 
      Hue[0.1, 0.5326633165829138, 0.8824120603015071], 
      Hue[0.1, 0.5376884422110544, 0.8824120603015071], 
      Hue[0.1, 0.5427135678391951, 0.8824120603015071], 
      Hue[0.1, 0.5477386934673358, 0.8824120603015071], 
      Hue[0.1, 0.5527638190954766, 0.8824120603015071], 
      Hue[0.1, 0.5577889447236172, 0.8824120603015071], 
      Hue[0.1, 0.5628140703517579, 0.8824120603015071], 
      Hue[0.1, 0.5678391959798986, 0.8824120603015071], 
      Hue[0.1, 0.5728643216080392, 0.8824120603015071], 
      Hue[0.1, 0.57788944723618, 0.8824120603015071], 
      Hue[0.1, 0.5829145728643207, 0.8824120603015071], 
      Hue[0.1, 0.5879396984924613, 0.8824120603015071], 
      Hue[0.1, 0.592964824120602, 0.8824120603015071], 
      Hue[0.1, 0.5979899497487428, 0.8824120603015071], 
      Hue[0.1, 0.6030150753768834, 0.8824120603015071], 
      Hue[0.1, 0.6080402010050241, 0.8824120603015071], 
      Hue[0.1, 0.6130653266331648, 0.8824120603015071], 
      Hue[0.1, 0.6180904522613054, 0.8824120603015071], 
      Hue[0.1, 0.6231155778894462, 0.8824120603015071], 
      Hue[0.1, 0.6281407035175869, 0.8824120603015071], 
      Hue[0.1, 0.6331658291457275, 0.8824120603015071], 
      Hue[0.1, 0.6381909547738683, 0.8824120603015071], 
      Hue[0.1, 0.6432160804020091, 0.8824120603015071], 
      Hue[0.1, 0.6482412060301498, 0.8824120603015071], 
      Hue[0.1, 0.6532663316582906, 0.8824120603015071], 
      Hue[0.1, 0.6582914572864313, 0.8824120603015071], 
      Hue[0.1, 0.6633165829145721, 0.8824120603015071], 
      Hue[0.1, 0.6683417085427129, 0.8824120603015071], 
      Hue[0.1, 0.6733668341708536, 0.8824120603015071], 
      Hue[0.1, 0.6783919597989944, 0.8824120603015071], 
      Hue[0.1, 0.6834170854271352, 0.8824120603015071], 
      Hue[0.1, 0.6884422110552759, 0.8824120603015071], 
      Hue[0.1, 0.6934673366834166, 0.8824120603015071], 
      Hue[0.1, 0.6984924623115575, 0.8824120603015071], 
      Hue[0.1, 0.7035175879396982, 0.8824120603015071], 
      Hue[0.1, 0.7085427135678389, 0.8824120603015071], 
      Hue[0.1, 0.7135678391959798, 0.8824120603015071], 
      Hue[0.1, 0.7185929648241205, 0.8824120603015071], 
      Hue[0.1, 0.7236180904522612, 0.8824120603015071], 
      Hue[0.1, 0.7286432160804021, 0.8824120603015071], 
      Hue[0.1, 0.7336683417085428, 0.8824120603015071], 
      Hue[0.1, 0.7386934673366835, 0.8824120603015071], 
      Hue[0.1, 0.7437185929648243, 0.8824120603015071], 
      Hue[0.1, 0.7487437185929651, 0.8824120603015071], 
      Hue[0.1, 0.7537688442211058, 0.8824120603015071], 
      Hue[0.1, 0.7587939698492466, 0.8824120603015071], 
      Hue[0.1, 0.7638190954773874, 0.8824120603015071], 
      Hue[0.1, 0.7688442211055281, 0.8824120603015071], 
      Hue[0.1, 0.7738693467336689, 0.8824120603015071], 
      Hue[0.1, 0.7788944723618096, 0.8824120603015071], 
      Hue[0.1, 0.7839195979899504, 0.8824120603015071], 
      Hue[0.1, 0.7889447236180911, 0.8824120603015071], 
      Hue[0.1, 0.7939698492462319, 0.8824120603015071], 
      Hue[0.1, 0.7989949748743727, 0.8824120603015071], 
      Hue[0.1, 0.8040201005025134, 0.8824120603015071], 
      Hue[0.1, 0.8090452261306542, 0.8824120603015071], 
      Hue[0.1, 0.8140703517587949, 0.8824120603015071], 
      Hue[0.1, 0.8190954773869357, 0.8824120603015071], 
      Hue[0.1, 0.8241206030150765, 0.8824120603015071], 
      Hue[0.1, 0.8291457286432172, 0.8824120603015071], 
      Hue[0.1, 0.834170854271358, 0.8824120603015071], 
      Hue[0.1, 0.8391959798994988, 0.8824120603015071], 
      Hue[0.1, 0.8442211055276395, 0.8824120603015071], 
      Hue[0.1, 0.8492462311557802, 0.8824120603015071], 
      Hue[0.1, 0.8542713567839211, 0.8824120603015071], 
      Hue[0.1, 0.8592964824120618, 0.8824120603015071], 
      Hue[0.1, 0.8643216080402025, 0.8824120603015071], 
      Hue[0.1, 0.8693467336683434, 0.8824120603015071], 
      Hue[0.1, 0.8743718592964841, 0.8824120603015071], 
      Hue[0.1, 0.8793969849246248, 0.8824120603015071], 
      Hue[0.1, 0.8844221105527657, 0.8824120603015071], 
      Hue[0.1, 0.8894472361809064, 0.8824120603015071], 
      Hue[0.1, 0.8944723618090471, 0.8824120603015071], 
      Hue[0.1, 0.8994974874371879, 0.8824120603015071], 
      Hue[0.1, 0.9045226130653287, 0.8824120603015071], 
      Hue[0.1, 0.9095477386934694, 0.8824120603015071], 
      Hue[0.1, 0.9145728643216102, 0.8824120603015071], 
      Hue[0.1, 0.919597989949751, 0.8824120603015071], 
      Hue[0.1, 0.9246231155778917, 0.8824120603015071], 
      Hue[0.1, 0.9296482412060324, 0.8824120603015071], 
      Hue[0.1, 0.9346733668341732, 0.8824120603015071], 
      Hue[0.1, 0.939698492462314, 0.8824120603015071], 
      Hue[0.1, 0.9447236180904547, 0.8824120603015071], 
      Hue[0.1, 0.9497487437185955, 0.8824120603015071], 
      Hue[0.1, 0.9547738693467362, 0.8824120603015071], 
      Hue[0.1, 0.959798994974877, 0.8824120603015071], 
      Hue[0.1, 0.9648241206030178, 0.8824120603015071], 
      Hue[0.1, 0.9698492462311585, 0.8824120603015071], 
      Hue[0.1, 0.9748743718592993, 0.8824120603015071], 
      Hue[0.1, 0.9798994974874401, 0.8824120603015071], 
      Hue[0.1, 0.9849246231155808, 0.8824120603015071], 
      Hue[0.1, 0.9899497487437215, 0.8824120603015071], 
      Hue[0.1, 0.9949748743718624, 0.8824120603015071], 
      Hue[0.1, 1., 0.8824120603015071], 
      Hue[0.1, 0., 0.8874371859296478], 
      Hue[0.1, 0.005025125628140704, 0.8874371859296478], 
      Hue[0.1, 0.010050251256281407`, 0.8874371859296478], 
      Hue[0.1, 0.015075376884422112`, 0.8874371859296478], 
      Hue[0.1, 0.020100502512562814`, 0.8874371859296478], 
      Hue[0.1, 0.02512562814070352, 0.8874371859296478], 
      Hue[0.1, 0.030150753768844223`, 0.8874371859296478], 
      Hue[0.1, 0.035175879396984924`, 0.8874371859296478], 
      Hue[0.1, 0.04020100502512563, 0.8874371859296478], 
      Hue[0.1, 0.04522613065326634, 0.8874371859296478], 
      Hue[0.1, 0.050251256281407045`, 0.8874371859296478], 
      Hue[0.1, 0.055276381909547756`, 0.8874371859296478], 
      Hue[0.1, 0.06030150753768846, 0.8874371859296478], 
      Hue[0.1, 0.06532663316582916, 0.8874371859296478], 
      Hue[0.1, 0.07035175879396988, 0.8874371859296478], 
      Hue[0.1, 0.07537688442211059, 0.8874371859296478], 
      Hue[0.1, 0.0804020100502513, 0.8874371859296478], 
      Hue[0.1, 0.085427135678392, 0.8874371859296478], 
      Hue[0.1, 0.09045226130653271, 0.8874371859296478], 
      Hue[0.1, 0.09547738693467342, 0.8874371859296478], 
      Hue[0.1, 0.10050251256281413`, 0.8874371859296478], 
      Hue[0.1, 0.10552763819095483`, 0.8874371859296478], 
      Hue[0.1, 0.11055276381909554`, 0.8874371859296478], 
      Hue[0.1, 0.11557788944723625`, 0.8874371859296478], 
      Hue[0.1, 0.12060301507537696`, 0.8874371859296478], 
      Hue[0.1, 0.12562814070351766`, 0.8874371859296478], 
      Hue[0.1, 0.13065326633165839`, 0.8874371859296478], 
      Hue[0.1, 0.13567839195979908`, 0.8874371859296478], 
      Hue[0.1, 0.14070351758793978`, 0.8874371859296478], 
      Hue[0.1, 0.1457286432160805, 0.8874371859296478], 
      Hue[0.1, 0.1507537688442212, 0.8874371859296478], 
      Hue[0.1, 0.1557788944723619, 0.8874371859296478], 
      Hue[0.1, 0.16080402010050263`, 0.8874371859296478], 
      Hue[0.1, 0.16582914572864332`, 0.8874371859296478], 
      Hue[0.1, 0.170854271356784, 0.8874371859296478], 
      Hue[0.1, 0.1758793969849247, 0.8874371859296478], 
      Hue[0.1, 0.1809045226130654, 0.8874371859296478], 
      Hue[0.1, 0.18592964824120609`, 0.8874371859296478], 
      Hue[0.1, 0.19095477386934676`, 0.8874371859296478], 
      Hue[0.1, 0.19597989949748745`, 0.8874371859296478], 
      Hue[0.1, 0.20100502512562815`, 0.8874371859296478], 
      Hue[0.1, 0.20603015075376885`, 0.8874371859296478], 
      Hue[0.1, 0.21105527638190952`, 0.8874371859296478], 
      Hue[0.1, 0.21608040201005022`, 0.8874371859296478], 
      Hue[0.1, 0.2211055276381909, 0.8874371859296478], 
      Hue[0.1, 0.2261306532663316, 0.8874371859296478], 
      Hue[0.1, 0.23115577889447228`, 0.8874371859296478], 
      Hue[0.1, 0.23618090452261298`, 0.8874371859296478], 
      Hue[0.1, 0.24120603015075368`, 0.8874371859296478], 
      Hue[0.1, 0.24623115577889435`, 0.8874371859296478], 
      Hue[0.1, 0.25125628140703504`, 0.8874371859296478], 
      Hue[0.1, 0.2562814070351757, 0.8874371859296478], 
      Hue[0.1, 0.26130653266331644`, 0.8874371859296478], 
      Hue[0.1, 0.2663316582914571, 0.8874371859296478], 
      Hue[0.1, 0.27135678391959783`, 0.8874371859296478], 
      Hue[0.1, 0.2763819095477385, 0.8874371859296478], 
      Hue[0.1, 0.28140703517587917`, 0.8874371859296478], 
      Hue[0.1, 0.2864321608040199, 0.8874371859296478], 
      Hue[0.1, 0.29145728643216057`, 0.8874371859296478], 
      Hue[0.1, 0.29648241206030124`, 0.8874371859296478], 
      Hue[0.1, 0.30150753768844196`, 0.8874371859296478], 
      Hue[0.1, 0.30653266331658263`, 0.8874371859296478], 
      Hue[0.1, 0.31155778894472336`, 0.8874371859296478], 
      Hue[0.1, 0.316582914572864, 0.8874371859296478], 
      Hue[0.1, 0.32160804020100475`, 0.8874371859296478], 
      Hue[0.1, 0.3266331658291454, 0.8874371859296478], 
      Hue[0.1, 0.33165829145728615`, 0.8874371859296478], 
      Hue[0.1, 0.3366834170854268, 0.8874371859296478], 
      Hue[0.1, 0.3417085427135675, 0.8874371859296478], 
      Hue[0.1, 0.3467336683417082, 0.8874371859296478], 
      Hue[0.1, 0.3517587939698489, 0.8874371859296478], 
      Hue[0.1, 0.3567839195979896, 0.8874371859296478], 
      Hue[0.1, 0.3618090452261303, 0.8874371859296478], 
      Hue[0.1, 0.36683417085427095`, 0.8874371859296478], 
      Hue[0.1, 0.37185929648241167`, 0.8874371859296478], 
      Hue[0.1, 0.37688442211055234`, 0.8874371859296478], 
      Hue[0.1, 0.381909547738693, 0.8874371859296478], 
      Hue[0.1, 0.38693467336683374`, 0.8874371859296478], 
      Hue[0.1, 0.3919597989949744, 0.8874371859296478], 
      Hue[0.1, 0.39698492462311513`, 0.8874371859296478], 
      Hue[0.1, 0.4020100502512558, 0.8874371859296478], 
      Hue[0.1, 0.40703517587939647`, 0.8874371859296478], 
      Hue[0.1, 0.4120603015075372, 0.8874371859296478], 
      Hue[0.1, 0.41708542713567787`, 0.8874371859296478], 
      Hue[0.1, 0.42211055276381854`, 0.8874371859296478], 
      Hue[0.1, 0.42713567839195926`, 0.8874371859296478], 
      Hue[0.1, 0.43216080402009993`, 0.8874371859296478], 
      Hue[0.1, 0.4371859296482406, 0.8874371859296478], 
      Hue[0.1, 0.4422110552763813, 0.8874371859296478], 
      Hue[0.1, 0.447236180904522, 0.8874371859296478], 
      Hue[0.1, 0.4522613065326627, 0.8874371859296478], 
      Hue[0.1, 0.4572864321608034, 0.8874371859296478], 
      Hue[0.1, 0.46231155778894406`, 0.8874371859296478], 
      Hue[0.1, 0.4673366834170848, 0.8874371859296478], 
      Hue[0.1, 0.47236180904522546`, 0.8874371859296478], 
      Hue[0.1, 0.4773869346733661, 0.8874371859296478], 
      Hue[0.1, 0.48241206030150685`, 0.8874371859296478], 
      Hue[0.1, 0.4874371859296475, 0.8874371859296478], 
      Hue[0.1, 0.49246231155778825`, 0.8874371859296478], 
      Hue[0.1, 0.4974874371859289, 0.8874371859296478], 
      Hue[0.1, 0.5025125628140696, 0.8874371859296478], 
      Hue[0.1, 0.5075376884422103, 0.8874371859296478], 
      Hue[0.1, 0.512562814070351, 0.8874371859296478], 
      Hue[0.1, 0.5175879396984917, 0.8874371859296478], 
      Hue[0.1, 0.5226130653266323, 0.8874371859296478], 
      Hue[0.1, 0.527638190954773, 0.8874371859296478], 
      Hue[0.1, 0.5326633165829138, 0.8874371859296478], 
      Hue[0.1, 0.5376884422110544, 0.8874371859296478], 
      Hue[0.1, 0.5427135678391951, 0.8874371859296478], 
      Hue[0.1, 0.5477386934673358, 0.8874371859296478], 
      Hue[0.1, 0.5527638190954766, 0.8874371859296478], 
      Hue[0.1, 0.5577889447236172, 0.8874371859296478], 
      Hue[0.1, 0.5628140703517579, 0.8874371859296478], 
      Hue[0.1, 0.5678391959798986, 0.8874371859296478], 
      Hue[0.1, 0.5728643216080392, 0.8874371859296478], 
      Hue[0.1, 0.57788944723618, 0.8874371859296478], 
      Hue[0.1, 0.5829145728643207, 0.8874371859296478], 
      Hue[0.1, 0.5879396984924613, 0.8874371859296478], 
      Hue[0.1, 0.592964824120602, 0.8874371859296478], 
      Hue[0.1, 0.5979899497487428, 0.8874371859296478], 
      Hue[0.1, 0.6030150753768834, 0.8874371859296478], 
      Hue[0.1, 0.6080402010050241, 0.8874371859296478], 
      Hue[0.1, 0.6130653266331648, 0.8874371859296478], 
      Hue[0.1, 0.6180904522613054, 0.8874371859296478], 
      Hue[0.1, 0.6231155778894462, 0.8874371859296478], 
      Hue[0.1, 0.6281407035175869, 0.8874371859296478], 
      Hue[0.1, 0.6331658291457275, 0.8874371859296478], 
      Hue[0.1, 0.6381909547738683, 0.8874371859296478], 
      Hue[0.1, 0.6432160804020091, 0.8874371859296478], 
      Hue[0.1, 0.6482412060301498, 0.8874371859296478], 
      Hue[0.1, 0.6532663316582906, 0.8874371859296478], 
      Hue[0.1, 0.6582914572864313, 0.8874371859296478], 
      Hue[0.1, 0.6633165829145721, 0.8874371859296478], 
      Hue[0.1, 0.6683417085427129, 0.8874371859296478], 
      Hue[0.1, 0.6733668341708536, 0.8874371859296478], 
      Hue[0.1, 0.6783919597989944, 0.8874371859296478], 
      Hue[0.1, 0.6834170854271352, 0.8874371859296478], 
      Hue[0.1, 0.6884422110552759, 0.8874371859296478], 
      Hue[0.1, 0.6934673366834166, 0.8874371859296478], 
      Hue[0.1, 0.6984924623115575, 0.8874371859296478], 
      Hue[0.1, 0.7035175879396982, 0.8874371859296478], 
      Hue[0.1, 0.7085427135678389, 0.8874371859296478], 
      Hue[0.1, 0.7135678391959798, 0.8874371859296478], 
      Hue[0.1, 0.7185929648241205, 0.8874371859296478], 
      Hue[0.1, 0.7236180904522612, 0.8874371859296478], 
      Hue[0.1, 0.7286432160804021, 0.8874371859296478], 
      Hue[0.1, 0.7336683417085428, 0.8874371859296478], 
      Hue[0.1, 0.7386934673366835, 0.8874371859296478], 
      Hue[0.1, 0.7437185929648243, 0.8874371859296478], 
      Hue[0.1, 0.7487437185929651, 0.8874371859296478], 
      Hue[0.1, 0.7537688442211058, 0.8874371859296478], 
      Hue[0.1, 0.7587939698492466, 0.8874371859296478], 
      Hue[0.1, 0.7638190954773874, 0.8874371859296478], 
      Hue[0.1, 0.7688442211055281, 0.8874371859296478], 
      Hue[0.1, 0.7738693467336689, 0.8874371859296478], 
      Hue[0.1, 0.7788944723618096, 0.8874371859296478], 
      Hue[0.1, 0.7839195979899504, 0.8874371859296478], 
      Hue[0.1, 0.7889447236180911, 0.8874371859296478], 
      Hue[0.1, 0.7939698492462319, 0.8874371859296478], 
      Hue[0.1, 0.7989949748743727, 0.8874371859296478], 
      Hue[0.1, 0.8040201005025134, 0.8874371859296478], 
      Hue[0.1, 0.8090452261306542, 0.8874371859296478], 
      Hue[0.1, 0.8140703517587949, 0.8874371859296478], 
      Hue[0.1, 0.8190954773869357, 0.8874371859296478], 
      Hue[0.1, 0.8241206030150765, 0.8874371859296478], 
      Hue[0.1, 0.8291457286432172, 0.8874371859296478], 
      Hue[0.1, 0.834170854271358, 0.8874371859296478], 
      Hue[0.1, 0.8391959798994988, 0.8874371859296478], 
      Hue[0.1, 0.8442211055276395, 0.8874371859296478], 
      Hue[0.1, 0.8492462311557802, 0.8874371859296478], 
      Hue[0.1, 0.8542713567839211, 0.8874371859296478], 
      Hue[0.1, 0.8592964824120618, 0.8874371859296478], 
      Hue[0.1, 0.8643216080402025, 0.8874371859296478], 
      Hue[0.1, 0.8693467336683434, 0.8874371859296478], 
      Hue[0.1, 0.8743718592964841, 0.8874371859296478], 
      Hue[0.1, 0.8793969849246248, 0.8874371859296478], 
      Hue[0.1, 0.8844221105527657, 0.8874371859296478], 
      Hue[0.1, 0.8894472361809064, 0.8874371859296478], 
      Hue[0.1, 0.8944723618090471, 0.8874371859296478], 
      Hue[0.1, 0.8994974874371879, 0.8874371859296478], 
      Hue[0.1, 0.9045226130653287, 0.8874371859296478], 
      Hue[0.1, 0.9095477386934694, 0.8874371859296478], 
      Hue[0.1, 0.9145728643216102, 0.8874371859296478], 
      Hue[0.1, 0.919597989949751, 0.8874371859296478], 
      Hue[0.1, 0.9246231155778917, 0.8874371859296478], 
      Hue[0.1, 0.9296482412060324, 0.8874371859296478], 
      Hue[0.1, 0.9346733668341732, 0.8874371859296478], 
      Hue[0.1, 0.939698492462314, 0.8874371859296478], 
      Hue[0.1, 0.9447236180904547, 0.8874371859296478], 
      Hue[0.1, 0.9497487437185955, 0.8874371859296478], 
      Hue[0.1, 0.9547738693467362, 0.8874371859296478], 
      Hue[0.1, 0.959798994974877, 0.8874371859296478], 
      Hue[0.1, 0.9648241206030178, 0.8874371859296478], 
      Hue[0.1, 0.9698492462311585, 0.8874371859296478], 
      Hue[0.1, 0.9748743718592993, 0.8874371859296478], 
      Hue[0.1, 0.9798994974874401, 0.8874371859296478], 
      Hue[0.1, 0.9849246231155808, 0.8874371859296478], 
      Hue[0.1, 0.9899497487437215, 0.8874371859296478], 
      Hue[0.1, 0.9949748743718624, 0.8874371859296478], 
      Hue[0.1, 1., 0.8874371859296478], 
      Hue[0.1, 0., 0.8924623115577885], 
      Hue[0.1, 0.005025125628140704, 0.8924623115577885], 
      Hue[0.1, 0.010050251256281407`, 0.8924623115577885], 
      Hue[0.1, 0.015075376884422112`, 0.8924623115577885], 
      Hue[0.1, 0.020100502512562814`, 0.8924623115577885], 
      Hue[0.1, 0.02512562814070352, 0.8924623115577885], 
      Hue[0.1, 0.030150753768844223`, 0.8924623115577885], 
      Hue[0.1, 0.035175879396984924`, 0.8924623115577885], 
      Hue[0.1, 0.04020100502512563, 0.8924623115577885], 
      Hue[0.1, 0.04522613065326634, 0.8924623115577885], 
      Hue[0.1, 0.050251256281407045`, 0.8924623115577885], 
      Hue[0.1, 0.055276381909547756`, 0.8924623115577885], 
      Hue[0.1, 0.06030150753768846, 0.8924623115577885], 
      Hue[0.1, 0.06532663316582916, 0.8924623115577885], 
      Hue[0.1, 0.07035175879396988, 0.8924623115577885], 
      Hue[0.1, 0.07537688442211059, 0.8924623115577885], 
      Hue[0.1, 0.0804020100502513, 0.8924623115577885], 
      Hue[0.1, 0.085427135678392, 0.8924623115577885], 
      Hue[0.1, 0.09045226130653271, 0.8924623115577885], 
      Hue[0.1, 0.09547738693467342, 0.8924623115577885], 
      Hue[0.1, 0.10050251256281413`, 0.8924623115577885], 
      Hue[0.1, 0.10552763819095483`, 0.8924623115577885], 
      Hue[0.1, 0.11055276381909554`, 0.8924623115577885], 
      Hue[0.1, 0.11557788944723625`, 0.8924623115577885], 
      Hue[0.1, 0.12060301507537696`, 0.8924623115577885], 
      Hue[0.1, 0.12562814070351766`, 0.8924623115577885], 
      Hue[0.1, 0.13065326633165839`, 0.8924623115577885], 
      Hue[0.1, 0.13567839195979908`, 0.8924623115577885], 
      Hue[0.1, 0.14070351758793978`, 0.8924623115577885], 
      Hue[0.1, 0.1457286432160805, 0.8924623115577885], 
      Hue[0.1, 0.1507537688442212, 0.8924623115577885], 
      Hue[0.1, 0.1557788944723619, 0.8924623115577885], 
      Hue[0.1, 0.16080402010050263`, 0.8924623115577885], 
      Hue[0.1, 0.16582914572864332`, 0.8924623115577885], 
      Hue[0.1, 0.170854271356784, 0.8924623115577885], 
      Hue[0.1, 0.1758793969849247, 0.8924623115577885], 
      Hue[0.1, 0.1809045226130654, 0.8924623115577885], 
      Hue[0.1, 0.18592964824120609`, 0.8924623115577885], 
      Hue[0.1, 0.19095477386934676`, 0.8924623115577885], 
      Hue[0.1, 0.19597989949748745`, 0.8924623115577885], 
      Hue[0.1, 0.20100502512562815`, 0.8924623115577885], 
      Hue[0.1, 0.20603015075376885`, 0.8924623115577885], 
      Hue[0.1, 0.21105527638190952`, 0.8924623115577885], 
      Hue[0.1, 0.21608040201005022`, 0.8924623115577885], 
      Hue[0.1, 0.2211055276381909, 0.8924623115577885], 
      Hue[0.1, 0.2261306532663316, 0.8924623115577885], 
      Hue[0.1, 0.23115577889447228`, 0.8924623115577885], 
      Hue[0.1, 0.23618090452261298`, 0.8924623115577885], 
      Hue[0.1, 0.24120603015075368`, 0.8924623115577885], 
      Hue[0.1, 0.24623115577889435`, 0.8924623115577885], 
      Hue[0.1, 0.25125628140703504`, 0.8924623115577885], 
      Hue[0.1, 0.2562814070351757, 0.8924623115577885], 
      Hue[0.1, 0.26130653266331644`, 0.8924623115577885], 
      Hue[0.1, 0.2663316582914571, 0.8924623115577885], 
      Hue[0.1, 0.27135678391959783`, 0.8924623115577885], 
      Hue[0.1, 0.2763819095477385, 0.8924623115577885], 
      Hue[0.1, 0.28140703517587917`, 0.8924623115577885], 
      Hue[0.1, 0.2864321608040199, 0.8924623115577885], 
      Hue[0.1, 0.29145728643216057`, 0.8924623115577885], 
      Hue[0.1, 0.29648241206030124`, 0.8924623115577885], 
      Hue[0.1, 0.30150753768844196`, 0.8924623115577885], 
      Hue[0.1, 0.30653266331658263`, 0.8924623115577885], 
      Hue[0.1, 0.31155778894472336`, 0.8924623115577885], 
      Hue[0.1, 0.316582914572864, 0.8924623115577885], 
      Hue[0.1, 0.32160804020100475`, 0.8924623115577885], 
      Hue[0.1, 0.3266331658291454, 0.8924623115577885], 
      Hue[0.1, 0.33165829145728615`, 0.8924623115577885], 
      Hue[0.1, 0.3366834170854268, 0.8924623115577885], 
      Hue[0.1, 0.3417085427135675, 0.8924623115577885], 
      Hue[0.1, 0.3467336683417082, 0.8924623115577885], 
      Hue[0.1, 0.3517587939698489, 0.8924623115577885], 
      Hue[0.1, 0.3567839195979896, 0.8924623115577885], 
      Hue[0.1, 0.3618090452261303, 0.8924623115577885], 
      Hue[0.1, 0.36683417085427095`, 0.8924623115577885], 
      Hue[0.1, 0.37185929648241167`, 0.8924623115577885], 
      Hue[0.1, 0.37688442211055234`, 0.8924623115577885], 
      Hue[0.1, 0.381909547738693, 0.8924623115577885], 
      Hue[0.1, 0.38693467336683374`, 0.8924623115577885], 
      Hue[0.1, 0.3919597989949744, 0.8924623115577885], 
      Hue[0.1, 0.39698492462311513`, 0.8924623115577885], 
      Hue[0.1, 0.4020100502512558, 0.8924623115577885], 
      Hue[0.1, 0.40703517587939647`, 0.8924623115577885], 
      Hue[0.1, 0.4120603015075372, 0.8924623115577885], 
      Hue[0.1, 0.41708542713567787`, 0.8924623115577885], 
      Hue[0.1, 0.42211055276381854`, 0.8924623115577885], 
      Hue[0.1, 0.42713567839195926`, 0.8924623115577885], 
      Hue[0.1, 0.43216080402009993`, 0.8924623115577885], 
      Hue[0.1, 0.4371859296482406, 0.8924623115577885], 
      Hue[0.1, 0.4422110552763813, 0.8924623115577885], 
      Hue[0.1, 0.447236180904522, 0.8924623115577885], 
      Hue[0.1, 0.4522613065326627, 0.8924623115577885], 
      Hue[0.1, 0.4572864321608034, 0.8924623115577885], 
      Hue[0.1, 0.46231155778894406`, 0.8924623115577885], 
      Hue[0.1, 0.4673366834170848, 0.8924623115577885], 
      Hue[0.1, 0.47236180904522546`, 0.8924623115577885], 
      Hue[0.1, 0.4773869346733661, 0.8924623115577885], 
      Hue[0.1, 0.48241206030150685`, 0.8924623115577885], 
      Hue[0.1, 0.4874371859296475, 0.8924623115577885], 
      Hue[0.1, 0.49246231155778825`, 0.8924623115577885], 
      Hue[0.1, 0.4974874371859289, 0.8924623115577885], 
      Hue[0.1, 0.5025125628140696, 0.8924623115577885], 
      Hue[0.1, 0.5075376884422103, 0.8924623115577885], 
      Hue[0.1, 0.512562814070351, 0.8924623115577885], 
      Hue[0.1, 0.5175879396984917, 0.8924623115577885], 
      Hue[0.1, 0.5226130653266323, 0.8924623115577885], 
      Hue[0.1, 0.527638190954773, 0.8924623115577885], 
      Hue[0.1, 0.5326633165829138, 0.8924623115577885], 
      Hue[0.1, 0.5376884422110544, 0.8924623115577885], 
      Hue[0.1, 0.5427135678391951, 0.8924623115577885], 
      Hue[0.1, 0.5477386934673358, 0.8924623115577885], 
      Hue[0.1, 0.5527638190954766, 0.8924623115577885], 
      Hue[0.1, 0.5577889447236172, 0.8924623115577885], 
      Hue[0.1, 0.5628140703517579, 0.8924623115577885], 
      Hue[0.1, 0.5678391959798986, 0.8924623115577885], 
      Hue[0.1, 0.5728643216080392, 0.8924623115577885], 
      Hue[0.1, 0.57788944723618, 0.8924623115577885], 
      Hue[0.1, 0.5829145728643207, 0.8924623115577885], 
      Hue[0.1, 0.5879396984924613, 0.8924623115577885], 
      Hue[0.1, 0.592964824120602, 0.8924623115577885], 
      Hue[0.1, 0.5979899497487428, 0.8924623115577885], 
      Hue[0.1, 0.6030150753768834, 0.8924623115577885], 
      Hue[0.1, 0.6080402010050241, 0.8924623115577885], 
      Hue[0.1, 0.6130653266331648, 0.8924623115577885], 
      Hue[0.1, 0.6180904522613054, 0.8924623115577885], 
      Hue[0.1, 0.6231155778894462, 0.8924623115577885], 
      Hue[0.1, 0.6281407035175869, 0.8924623115577885], 
      Hue[0.1, 0.6331658291457275, 0.8924623115577885], 
      Hue[0.1, 0.6381909547738683, 0.8924623115577885], 
      Hue[0.1, 0.6432160804020091, 0.8924623115577885], 
      Hue[0.1, 0.6482412060301498, 0.8924623115577885], 
      Hue[0.1, 0.6532663316582906, 0.8924623115577885], 
      Hue[0.1, 0.6582914572864313, 0.8924623115577885], 
      Hue[0.1, 0.6633165829145721, 0.8924623115577885], 
      Hue[0.1, 0.6683417085427129, 0.8924623115577885], 
      Hue[0.1, 0.6733668341708536, 0.8924623115577885], 
      Hue[0.1, 0.6783919597989944, 0.8924623115577885], 
      Hue[0.1, 0.6834170854271352, 0.8924623115577885], 
      Hue[0.1, 0.6884422110552759, 0.8924623115577885], 
      Hue[0.1, 0.6934673366834166, 0.8924623115577885], 
      Hue[0.1, 0.6984924623115575, 0.8924623115577885], 
      Hue[0.1, 0.7035175879396982, 0.8924623115577885], 
      Hue[0.1, 0.7085427135678389, 0.8924623115577885], 
      Hue[0.1, 0.7135678391959798, 0.8924623115577885], 
      Hue[0.1, 0.7185929648241205, 0.8924623115577885], 
      Hue[0.1, 0.7236180904522612, 0.8924623115577885], 
      Hue[0.1, 0.7286432160804021, 0.8924623115577885], 
      Hue[0.1, 0.7336683417085428, 0.8924623115577885], 
      Hue[0.1, 0.7386934673366835, 0.8924623115577885], 
      Hue[0.1, 0.7437185929648243, 0.8924623115577885], 
      Hue[0.1, 0.7487437185929651, 0.8924623115577885], 
      Hue[0.1, 0.7537688442211058, 0.8924623115577885], 
      Hue[0.1, 0.7587939698492466, 0.8924623115577885], 
      Hue[0.1, 0.7638190954773874, 0.8924623115577885], 
      Hue[0.1, 0.7688442211055281, 0.8924623115577885], 
      Hue[0.1, 0.7738693467336689, 0.8924623115577885], 
      Hue[0.1, 0.7788944723618096, 0.8924623115577885], 
      Hue[0.1, 0.7839195979899504, 0.8924623115577885], 
      Hue[0.1, 0.7889447236180911, 0.8924623115577885], 
      Hue[0.1, 0.7939698492462319, 0.8924623115577885], 
      Hue[0.1, 0.7989949748743727, 0.8924623115577885], 
      Hue[0.1, 0.8040201005025134, 0.8924623115577885], 
      Hue[0.1, 0.8090452261306542, 0.8924623115577885], 
      Hue[0.1, 0.8140703517587949, 0.8924623115577885], 
      Hue[0.1, 0.8190954773869357, 0.8924623115577885], 
      Hue[0.1, 0.8241206030150765, 0.8924623115577885], 
      Hue[0.1, 0.8291457286432172, 0.8924623115577885], 
      Hue[0.1, 0.834170854271358, 0.8924623115577885], 
      Hue[0.1, 0.8391959798994988, 0.8924623115577885], 
      Hue[0.1, 0.8442211055276395, 0.8924623115577885], 
      Hue[0.1, 0.8492462311557802, 0.8924623115577885], 
      Hue[0.1, 0.8542713567839211, 0.8924623115577885], 
      Hue[0.1, 0.8592964824120618, 0.8924623115577885], 
      Hue[0.1, 0.8643216080402025, 0.8924623115577885], 
      Hue[0.1, 0.8693467336683434, 0.8924623115577885], 
      Hue[0.1, 0.8743718592964841, 0.8924623115577885], 
      Hue[0.1, 0.8793969849246248, 0.8924623115577885], 
      Hue[0.1, 0.8844221105527657, 0.8924623115577885], 
      Hue[0.1, 0.8894472361809064, 0.8924623115577885], 
      Hue[0.1, 0.8944723618090471, 0.8924623115577885], 
      Hue[0.1, 0.8994974874371879, 0.8924623115577885], 
      Hue[0.1, 0.9045226130653287, 0.8924623115577885], 
      Hue[0.1, 0.9095477386934694, 0.8924623115577885], 
      Hue[0.1, 0.9145728643216102, 0.8924623115577885], 
      Hue[0.1, 0.919597989949751, 0.8924623115577885], 
      Hue[0.1, 0.9246231155778917, 0.8924623115577885], 
      Hue[0.1, 0.9296482412060324, 0.8924623115577885], 
      Hue[0.1, 0.9346733668341732, 0.8924623115577885], 
      Hue[0.1, 0.939698492462314, 0.8924623115577885], 
      Hue[0.1, 0.9447236180904547, 0.8924623115577885], 
      Hue[0.1, 0.9497487437185955, 0.8924623115577885], 
      Hue[0.1, 0.9547738693467362, 0.8924623115577885], 
      Hue[0.1, 0.959798994974877, 0.8924623115577885], 
      Hue[0.1, 0.9648241206030178, 0.8924623115577885], 
      Hue[0.1, 0.9698492462311585, 0.8924623115577885], 
      Hue[0.1, 0.9748743718592993, 0.8924623115577885], 
      Hue[0.1, 0.9798994974874401, 0.8924623115577885], 
      Hue[0.1, 0.9849246231155808, 0.8924623115577885], 
      Hue[0.1, 0.9899497487437215, 0.8924623115577885], 
      Hue[0.1, 0.9949748743718624, 0.8924623115577885], 
      Hue[0.1, 1., 0.8924623115577885], 
      Hue[0.1, 0., 0.8974874371859292], 
      Hue[0.1, 0.005025125628140704, 0.8974874371859292], 
      Hue[0.1, 0.010050251256281407`, 0.8974874371859292], 
      Hue[0.1, 0.015075376884422112`, 0.8974874371859292], 
      Hue[0.1, 0.020100502512562814`, 0.8974874371859292], 
      Hue[0.1, 0.02512562814070352, 0.8974874371859292], 
      Hue[0.1, 0.030150753768844223`, 0.8974874371859292], 
      Hue[0.1, 0.035175879396984924`, 0.8974874371859292], 
      Hue[0.1, 0.04020100502512563, 0.8974874371859292], 
      Hue[0.1, 0.04522613065326634, 0.8974874371859292], 
      Hue[0.1, 0.050251256281407045`, 0.8974874371859292], 
      Hue[0.1, 0.055276381909547756`, 0.8974874371859292], 
      Hue[0.1, 0.06030150753768846, 0.8974874371859292], 
      Hue[0.1, 0.06532663316582916, 0.8974874371859292], 
      Hue[0.1, 0.07035175879396988, 0.8974874371859292], 
      Hue[0.1, 0.07537688442211059, 0.8974874371859292], 
      Hue[0.1, 0.0804020100502513, 0.8974874371859292], 
      Hue[0.1, 0.085427135678392, 0.8974874371859292], 
      Hue[0.1, 0.09045226130653271, 0.8974874371859292], 
      Hue[0.1, 0.09547738693467342, 0.8974874371859292], 
      Hue[0.1, 0.10050251256281413`, 0.8974874371859292], 
      Hue[0.1, 0.10552763819095483`, 0.8974874371859292], 
      Hue[0.1, 0.11055276381909554`, 0.8974874371859292], 
      Hue[0.1, 0.11557788944723625`, 0.8974874371859292], 
      Hue[0.1, 0.12060301507537696`, 0.8974874371859292], 
      Hue[0.1, 0.12562814070351766`, 0.8974874371859292], 
      Hue[0.1, 0.13065326633165839`, 0.8974874371859292], 
      Hue[0.1, 0.13567839195979908`, 0.8974874371859292], 
      Hue[0.1, 0.14070351758793978`, 0.8974874371859292], 
      Hue[0.1, 0.1457286432160805, 0.8974874371859292], 
      Hue[0.1, 0.1507537688442212, 0.8974874371859292], 
      Hue[0.1, 0.1557788944723619, 0.8974874371859292], 
      Hue[0.1, 0.16080402010050263`, 0.8974874371859292], 
      Hue[0.1, 0.16582914572864332`, 0.8974874371859292], 
      Hue[0.1, 0.170854271356784, 0.8974874371859292], 
      Hue[0.1, 0.1758793969849247, 0.8974874371859292], 
      Hue[0.1, 0.1809045226130654, 0.8974874371859292], 
      Hue[0.1, 0.18592964824120609`, 0.8974874371859292], 
      Hue[0.1, 0.19095477386934676`, 0.8974874371859292], 
      Hue[0.1, 0.19597989949748745`, 0.8974874371859292], 
      Hue[0.1, 0.20100502512562815`, 0.8974874371859292], 
      Hue[0.1, 0.20603015075376885`, 0.8974874371859292], 
      Hue[0.1, 0.21105527638190952`, 0.8974874371859292], 
      Hue[0.1, 0.21608040201005022`, 0.8974874371859292], 
      Hue[0.1, 0.2211055276381909, 0.8974874371859292], 
      Hue[0.1, 0.2261306532663316, 0.8974874371859292], 
      Hue[0.1, 0.23115577889447228`, 0.8974874371859292], 
      Hue[0.1, 0.23618090452261298`, 0.8974874371859292], 
      Hue[0.1, 0.24120603015075368`, 0.8974874371859292], 
      Hue[0.1, 0.24623115577889435`, 0.8974874371859292], 
      Hue[0.1, 0.25125628140703504`, 0.8974874371859292], 
      Hue[0.1, 0.2562814070351757, 0.8974874371859292], 
      Hue[0.1, 0.26130653266331644`, 0.8974874371859292], 
      Hue[0.1, 0.2663316582914571, 0.8974874371859292], 
      Hue[0.1, 0.27135678391959783`, 0.8974874371859292], 
      Hue[0.1, 0.2763819095477385, 0.8974874371859292], 
      Hue[0.1, 0.28140703517587917`, 0.8974874371859292], 
      Hue[0.1, 0.2864321608040199, 0.8974874371859292], 
      Hue[0.1, 0.29145728643216057`, 0.8974874371859292], 
      Hue[0.1, 0.29648241206030124`, 0.8974874371859292], 
      Hue[0.1, 0.30150753768844196`, 0.8974874371859292], 
      Hue[0.1, 0.30653266331658263`, 0.8974874371859292], 
      Hue[0.1, 0.31155778894472336`, 0.8974874371859292], 
      Hue[0.1, 0.316582914572864, 0.8974874371859292], 
      Hue[0.1, 0.32160804020100475`, 0.8974874371859292], 
      Hue[0.1, 0.3266331658291454, 0.8974874371859292], 
      Hue[0.1, 0.33165829145728615`, 0.8974874371859292], 
      Hue[0.1, 0.3366834170854268, 0.8974874371859292], 
      Hue[0.1, 0.3417085427135675, 0.8974874371859292], 
      Hue[0.1, 0.3467336683417082, 0.8974874371859292], 
      Hue[0.1, 0.3517587939698489, 0.8974874371859292], 
      Hue[0.1, 0.3567839195979896, 0.8974874371859292], 
      Hue[0.1, 0.3618090452261303, 0.8974874371859292], 
      Hue[0.1, 0.36683417085427095`, 0.8974874371859292], 
      Hue[0.1, 0.37185929648241167`, 0.8974874371859292], 
      Hue[0.1, 0.37688442211055234`, 0.8974874371859292], 
      Hue[0.1, 0.381909547738693, 0.8974874371859292], 
      Hue[0.1, 0.38693467336683374`, 0.8974874371859292], 
      Hue[0.1, 0.3919597989949744, 0.8974874371859292], 
      Hue[0.1, 0.39698492462311513`, 0.8974874371859292], 
      Hue[0.1, 0.4020100502512558, 0.8974874371859292], 
      Hue[0.1, 0.40703517587939647`, 0.8974874371859292], 
      Hue[0.1, 0.4120603015075372, 0.8974874371859292], 
      Hue[0.1, 0.41708542713567787`, 0.8974874371859292], 
      Hue[0.1, 0.42211055276381854`, 0.8974874371859292], 
      Hue[0.1, 0.42713567839195926`, 0.8974874371859292], 
      Hue[0.1, 0.43216080402009993`, 0.8974874371859292], 
      Hue[0.1, 0.4371859296482406, 0.8974874371859292], 
      Hue[0.1, 0.4422110552763813, 0.8974874371859292], 
      Hue[0.1, 0.447236180904522, 0.8974874371859292], 
      Hue[0.1, 0.4522613065326627, 0.8974874371859292], 
      Hue[0.1, 0.4572864321608034, 0.8974874371859292], 
      Hue[0.1, 0.46231155778894406`, 0.8974874371859292], 
      Hue[0.1, 0.4673366834170848, 0.8974874371859292], 
      Hue[0.1, 0.47236180904522546`, 0.8974874371859292], 
      Hue[0.1, 0.4773869346733661, 0.8974874371859292], 
      Hue[0.1, 0.48241206030150685`, 0.8974874371859292], 
      Hue[0.1, 0.4874371859296475, 0.8974874371859292], 
      Hue[0.1, 0.49246231155778825`, 0.8974874371859292], 
      Hue[0.1, 0.4974874371859289, 0.8974874371859292], 
      Hue[0.1, 0.5025125628140696, 0.8974874371859292], 
      Hue[0.1, 0.5075376884422103, 0.8974874371859292], 
      Hue[0.1, 0.512562814070351, 0.8974874371859292], 
      Hue[0.1, 0.5175879396984917, 0.8974874371859292], 
      Hue[0.1, 0.5226130653266323, 0.8974874371859292], 
      Hue[0.1, 0.527638190954773, 0.8974874371859292], 
      Hue[0.1, 0.5326633165829138, 0.8974874371859292], 
      Hue[0.1, 0.5376884422110544, 0.8974874371859292], 
      Hue[0.1, 0.5427135678391951, 0.8974874371859292], 
      Hue[0.1, 0.5477386934673358, 0.8974874371859292], 
      Hue[0.1, 0.5527638190954766, 0.8974874371859292], 
      Hue[0.1, 0.5577889447236172, 0.8974874371859292], 
      Hue[0.1, 0.5628140703517579, 0.8974874371859292], 
      Hue[0.1, 0.5678391959798986, 0.8974874371859292], 
      Hue[0.1, 0.5728643216080392, 0.8974874371859292], 
      Hue[0.1, 0.57788944723618, 0.8974874371859292], 
      Hue[0.1, 0.5829145728643207, 0.8974874371859292], 
      Hue[0.1, 0.5879396984924613, 0.8974874371859292], 
      Hue[0.1, 0.592964824120602, 0.8974874371859292], 
      Hue[0.1, 0.5979899497487428, 0.8974874371859292], 
      Hue[0.1, 0.6030150753768834, 0.8974874371859292], 
      Hue[0.1, 0.6080402010050241, 0.8974874371859292], 
      Hue[0.1, 0.6130653266331648, 0.8974874371859292], 
      Hue[0.1, 0.6180904522613054, 0.8974874371859292], 
      Hue[0.1, 0.6231155778894462, 0.8974874371859292], 
      Hue[0.1, 0.6281407035175869, 0.8974874371859292], 
      Hue[0.1, 0.6331658291457275, 0.8974874371859292], 
      Hue[0.1, 0.6381909547738683, 0.8974874371859292], 
      Hue[0.1, 0.6432160804020091, 0.8974874371859292], 
      Hue[0.1, 0.6482412060301498, 0.8974874371859292], 
      Hue[0.1, 0.6532663316582906, 0.8974874371859292], 
      Hue[0.1, 0.6582914572864313, 0.8974874371859292], 
      Hue[0.1, 0.6633165829145721, 0.8974874371859292], 
      Hue[0.1, 0.6683417085427129, 0.8974874371859292], 
      Hue[0.1, 0.6733668341708536, 0.8974874371859292], 
      Hue[0.1, 0.6783919597989944, 0.8974874371859292], 
      Hue[0.1, 0.6834170854271352, 0.8974874371859292], 
      Hue[0.1, 0.6884422110552759, 0.8974874371859292], 
      Hue[0.1, 0.6934673366834166, 0.8974874371859292], 
      Hue[0.1, 0.6984924623115575, 0.8974874371859292], 
      Hue[0.1, 0.7035175879396982, 0.8974874371859292], 
      Hue[0.1, 0.7085427135678389, 0.8974874371859292], 
      Hue[0.1, 0.7135678391959798, 0.8974874371859292], 
      Hue[0.1, 0.7185929648241205, 0.8974874371859292], 
      Hue[0.1, 0.7236180904522612, 0.8974874371859292], 
      Hue[0.1, 0.7286432160804021, 0.8974874371859292], 
      Hue[0.1, 0.7336683417085428, 0.8974874371859292], 
      Hue[0.1, 0.7386934673366835, 0.8974874371859292], 
      Hue[0.1, 0.7437185929648243, 0.8974874371859292], 
      Hue[0.1, 0.7487437185929651, 0.8974874371859292], 
      Hue[0.1, 0.7537688442211058, 0.8974874371859292], 
      Hue[0.1, 0.7587939698492466, 0.8974874371859292], 
      Hue[0.1, 0.7638190954773874, 0.8974874371859292], 
      Hue[0.1, 0.7688442211055281, 0.8974874371859292], 
      Hue[0.1, 0.7738693467336689, 0.8974874371859292], 
      Hue[0.1, 0.7788944723618096, 0.8974874371859292], 
      Hue[0.1, 0.7839195979899504, 0.8974874371859292], 
      Hue[0.1, 0.7889447236180911, 0.8974874371859292], 
      Hue[0.1, 0.7939698492462319, 0.8974874371859292], 
      Hue[0.1, 0.7989949748743727, 0.8974874371859292], 
      Hue[0.1, 0.8040201005025134, 0.8974874371859292], 
      Hue[0.1, 0.8090452261306542, 0.8974874371859292], 
      Hue[0.1, 0.8140703517587949, 0.8974874371859292], 
      Hue[0.1, 0.8190954773869357, 0.8974874371859292], 
      Hue[0.1, 0.8241206030150765, 0.8974874371859292], 
      Hue[0.1, 0.8291457286432172, 0.8974874371859292], 
      Hue[0.1, 0.834170854271358, 0.8974874371859292], 
      Hue[0.1, 0.8391959798994988, 0.8974874371859292], 
      Hue[0.1, 0.8442211055276395, 0.8974874371859292], 
      Hue[0.1, 0.8492462311557802, 0.8974874371859292], 
      Hue[0.1, 0.8542713567839211, 0.8974874371859292], 
      Hue[0.1, 0.8592964824120618, 0.8974874371859292], 
      Hue[0.1, 0.8643216080402025, 0.8974874371859292], 
      Hue[0.1, 0.8693467336683434, 0.8974874371859292], 
      Hue[0.1, 0.8743718592964841, 0.8974874371859292], 
      Hue[0.1, 0.8793969849246248, 0.8974874371859292], 
      Hue[0.1, 0.8844221105527657, 0.8974874371859292], 
      Hue[0.1, 0.8894472361809064, 0.8974874371859292], 
      Hue[0.1, 0.8944723618090471, 0.8974874371859292], 
      Hue[0.1, 0.8994974874371879, 0.8974874371859292], 
      Hue[0.1, 0.9045226130653287, 0.8974874371859292], 
      Hue[0.1, 0.9095477386934694, 0.8974874371859292], 
      Hue[0.1, 0.9145728643216102, 0.8974874371859292], 
      Hue[0.1, 0.919597989949751, 0.8974874371859292], 
      Hue[0.1, 0.9246231155778917, 0.8974874371859292], 
      Hue[0.1, 0.9296482412060324, 0.8974874371859292], 
      Hue[0.1, 0.9346733668341732, 0.8974874371859292], 
      Hue[0.1, 0.939698492462314, 0.8974874371859292], 
      Hue[0.1, 0.9447236180904547, 0.8974874371859292], 
      Hue[0.1, 0.9497487437185955, 0.8974874371859292], 
      Hue[0.1, 0.9547738693467362, 0.8974874371859292], 
      Hue[0.1, 0.959798994974877, 0.8974874371859292], 
      Hue[0.1, 0.9648241206030178, 0.8974874371859292], 
      Hue[0.1, 0.9698492462311585, 0.8974874371859292], 
      Hue[0.1, 0.9748743718592993, 0.8974874371859292], 
      Hue[0.1, 0.9798994974874401, 0.8974874371859292], 
      Hue[0.1, 0.9849246231155808, 0.8974874371859292], 
      Hue[0.1, 0.9899497487437215, 0.8974874371859292], 
      Hue[0.1, 0.9949748743718624, 0.8974874371859292], 
      Hue[0.1, 1., 0.8974874371859292], 
      Hue[0.1, 0., 0.9025125628140699], 
      Hue[0.1, 0.005025125628140704, 0.9025125628140699], 
      Hue[0.1, 0.010050251256281407`, 0.9025125628140699], 
      Hue[0.1, 0.015075376884422112`, 0.9025125628140699], 
      Hue[0.1, 0.020100502512562814`, 0.9025125628140699], 
      Hue[0.1, 0.02512562814070352, 0.9025125628140699], 
      Hue[0.1, 0.030150753768844223`, 0.9025125628140699], 
      Hue[0.1, 0.035175879396984924`, 0.9025125628140699], 
      Hue[0.1, 0.04020100502512563, 0.9025125628140699], 
      Hue[0.1, 0.04522613065326634, 0.9025125628140699], 
      Hue[0.1, 0.050251256281407045`, 0.9025125628140699], 
      Hue[0.1, 0.055276381909547756`, 0.9025125628140699], 
      Hue[0.1, 0.06030150753768846, 0.9025125628140699], 
      Hue[0.1, 0.06532663316582916, 0.9025125628140699], 
      Hue[0.1, 0.07035175879396988, 0.9025125628140699], 
      Hue[0.1, 0.07537688442211059, 0.9025125628140699], 
      Hue[0.1, 0.0804020100502513, 0.9025125628140699], 
      Hue[0.1, 0.085427135678392, 0.9025125628140699], 
      Hue[0.1, 0.09045226130653271, 0.9025125628140699], 
      Hue[0.1, 0.09547738693467342, 0.9025125628140699], 
      Hue[0.1, 0.10050251256281413`, 0.9025125628140699], 
      Hue[0.1, 0.10552763819095483`, 0.9025125628140699], 
      Hue[0.1, 0.11055276381909554`, 0.9025125628140699], 
      Hue[0.1, 0.11557788944723625`, 0.9025125628140699], 
      Hue[0.1, 0.12060301507537696`, 0.9025125628140699], 
      Hue[0.1, 0.12562814070351766`, 0.9025125628140699], 
      Hue[0.1, 0.13065326633165839`, 0.9025125628140699], 
      Hue[0.1, 0.13567839195979908`, 0.9025125628140699], 
      Hue[0.1, 0.14070351758793978`, 0.9025125628140699], 
      Hue[0.1, 0.1457286432160805, 0.9025125628140699], 
      Hue[0.1, 0.1507537688442212, 0.9025125628140699], 
      Hue[0.1, 0.1557788944723619, 0.9025125628140699], 
      Hue[0.1, 0.16080402010050263`, 0.9025125628140699], 
      Hue[0.1, 0.16582914572864332`, 0.9025125628140699], 
      Hue[0.1, 0.170854271356784, 0.9025125628140699], 
      Hue[0.1, 0.1758793969849247, 0.9025125628140699], 
      Hue[0.1, 0.1809045226130654, 0.9025125628140699], 
      Hue[0.1, 0.18592964824120609`, 0.9025125628140699], 
      Hue[0.1, 0.19095477386934676`, 0.9025125628140699], 
      Hue[0.1, 0.19597989949748745`, 0.9025125628140699], 
      Hue[0.1, 0.20100502512562815`, 0.9025125628140699], 
      Hue[0.1, 0.20603015075376885`, 0.9025125628140699], 
      Hue[0.1, 0.21105527638190952`, 0.9025125628140699], 
      Hue[0.1, 0.21608040201005022`, 0.9025125628140699], 
      Hue[0.1, 0.2211055276381909, 0.9025125628140699], 
      Hue[0.1, 0.2261306532663316, 0.9025125628140699], 
      Hue[0.1, 0.23115577889447228`, 0.9025125628140699], 
      Hue[0.1, 0.23618090452261298`, 0.9025125628140699], 
      Hue[0.1, 0.24120603015075368`, 0.9025125628140699], 
      Hue[0.1, 0.24623115577889435`, 0.9025125628140699], 
      Hue[0.1, 0.25125628140703504`, 0.9025125628140699], 
      Hue[0.1, 0.2562814070351757, 0.9025125628140699], 
      Hue[0.1, 0.26130653266331644`, 0.9025125628140699], 
      Hue[0.1, 0.2663316582914571, 0.9025125628140699], 
      Hue[0.1, 0.27135678391959783`, 0.9025125628140699], 
      Hue[0.1, 0.2763819095477385, 0.9025125628140699], 
      Hue[0.1, 0.28140703517587917`, 0.9025125628140699], 
      Hue[0.1, 0.2864321608040199, 0.9025125628140699], 
      Hue[0.1, 0.29145728643216057`, 0.9025125628140699], 
      Hue[0.1, 0.29648241206030124`, 0.9025125628140699], 
      Hue[0.1, 0.30150753768844196`, 0.9025125628140699], 
      Hue[0.1, 0.30653266331658263`, 0.9025125628140699], 
      Hue[0.1, 0.31155778894472336`, 0.9025125628140699], 
      Hue[0.1, 0.316582914572864, 0.9025125628140699], 
      Hue[0.1, 0.32160804020100475`, 0.9025125628140699], 
      Hue[0.1, 0.3266331658291454, 0.9025125628140699], 
      Hue[0.1, 0.33165829145728615`, 0.9025125628140699], 
      Hue[0.1, 0.3366834170854268, 0.9025125628140699], 
      Hue[0.1, 0.3417085427135675, 0.9025125628140699], 
      Hue[0.1, 0.3467336683417082, 0.9025125628140699], 
      Hue[0.1, 0.3517587939698489, 0.9025125628140699], 
      Hue[0.1, 0.3567839195979896, 0.9025125628140699], 
      Hue[0.1, 0.3618090452261303, 0.9025125628140699], 
      Hue[0.1, 0.36683417085427095`, 0.9025125628140699], 
      Hue[0.1, 0.37185929648241167`, 0.9025125628140699], 
      Hue[0.1, 0.37688442211055234`, 0.9025125628140699], 
      Hue[0.1, 0.381909547738693, 0.9025125628140699], 
      Hue[0.1, 0.38693467336683374`, 0.9025125628140699], 
      Hue[0.1, 0.3919597989949744, 0.9025125628140699], 
      Hue[0.1, 0.39698492462311513`, 0.9025125628140699], 
      Hue[0.1, 0.4020100502512558, 0.9025125628140699], 
      Hue[0.1, 0.40703517587939647`, 0.9025125628140699], 
      Hue[0.1, 0.4120603015075372, 0.9025125628140699], 
      Hue[0.1, 0.41708542713567787`, 0.9025125628140699], 
      Hue[0.1, 0.42211055276381854`, 0.9025125628140699], 
      Hue[0.1, 0.42713567839195926`, 0.9025125628140699], 
      Hue[0.1, 0.43216080402009993`, 0.9025125628140699], 
      Hue[0.1, 0.4371859296482406, 0.9025125628140699], 
      Hue[0.1, 0.4422110552763813, 0.9025125628140699], 
      Hue[0.1, 0.447236180904522, 0.9025125628140699], 
      Hue[0.1, 0.4522613065326627, 0.9025125628140699], 
      Hue[0.1, 0.4572864321608034, 0.9025125628140699], 
      Hue[0.1, 0.46231155778894406`, 0.9025125628140699], 
      Hue[0.1, 0.4673366834170848, 0.9025125628140699], 
      Hue[0.1, 0.47236180904522546`, 0.9025125628140699], 
      Hue[0.1, 0.4773869346733661, 0.9025125628140699], 
      Hue[0.1, 0.48241206030150685`, 0.9025125628140699], 
      Hue[0.1, 0.4874371859296475, 0.9025125628140699], 
      Hue[0.1, 0.49246231155778825`, 0.9025125628140699], 
      Hue[0.1, 0.4974874371859289, 0.9025125628140699], 
      Hue[0.1, 0.5025125628140696, 0.9025125628140699], 
      Hue[0.1, 0.5075376884422103, 0.9025125628140699], 
      Hue[0.1, 0.512562814070351, 0.9025125628140699], 
      Hue[0.1, 0.5175879396984917, 0.9025125628140699], 
      Hue[0.1, 0.5226130653266323, 0.9025125628140699], 
      Hue[0.1, 0.527638190954773, 0.9025125628140699], 
      Hue[0.1, 0.5326633165829138, 0.9025125628140699], 
      Hue[0.1, 0.5376884422110544, 0.9025125628140699], 
      Hue[0.1, 0.5427135678391951, 0.9025125628140699], 
      Hue[0.1, 0.5477386934673358, 0.9025125628140699], 
      Hue[0.1, 0.5527638190954766, 0.9025125628140699], 
      Hue[0.1, 0.5577889447236172, 0.9025125628140699], 
      Hue[0.1, 0.5628140703517579, 0.9025125628140699], 
      Hue[0.1, 0.5678391959798986, 0.9025125628140699], 
      Hue[0.1, 0.5728643216080392, 0.9025125628140699], 
      Hue[0.1, 0.57788944723618, 0.9025125628140699], 
      Hue[0.1, 0.5829145728643207, 0.9025125628140699], 
      Hue[0.1, 0.5879396984924613, 0.9025125628140699], 
      Hue[0.1, 0.592964824120602, 0.9025125628140699], 
      Hue[0.1, 0.5979899497487428, 0.9025125628140699], 
      Hue[0.1, 0.6030150753768834, 0.9025125628140699], 
      Hue[0.1, 0.6080402010050241, 0.9025125628140699], 
      Hue[0.1, 0.6130653266331648, 0.9025125628140699], 
      Hue[0.1, 0.6180904522613054, 0.9025125628140699], 
      Hue[0.1, 0.6231155778894462, 0.9025125628140699], 
      Hue[0.1, 0.6281407035175869, 0.9025125628140699], 
      Hue[0.1, 0.6331658291457275, 0.9025125628140699], 
      Hue[0.1, 0.6381909547738683, 0.9025125628140699], 
      Hue[0.1, 0.6432160804020091, 0.9025125628140699], 
      Hue[0.1, 0.6482412060301498, 0.9025125628140699], 
      Hue[0.1, 0.6532663316582906, 0.9025125628140699], 
      Hue[0.1, 0.6582914572864313, 0.9025125628140699], 
      Hue[0.1, 0.6633165829145721, 0.9025125628140699], 
      Hue[0.1, 0.6683417085427129, 0.9025125628140699], 
      Hue[0.1, 0.6733668341708536, 0.9025125628140699], 
      Hue[0.1, 0.6783919597989944, 0.9025125628140699], 
      Hue[0.1, 0.6834170854271352, 0.9025125628140699], 
      Hue[0.1, 0.6884422110552759, 0.9025125628140699], 
      Hue[0.1, 0.6934673366834166, 0.9025125628140699], 
      Hue[0.1, 0.6984924623115575, 0.9025125628140699], 
      Hue[0.1, 0.7035175879396982, 0.9025125628140699], 
      Hue[0.1, 0.7085427135678389, 0.9025125628140699], 
      Hue[0.1, 0.7135678391959798, 0.9025125628140699], 
      Hue[0.1, 0.7185929648241205, 0.9025125628140699], 
      Hue[0.1, 0.7236180904522612, 0.9025125628140699], 
      Hue[0.1, 0.7286432160804021, 0.9025125628140699], 
      Hue[0.1, 0.7336683417085428, 0.9025125628140699], 
      Hue[0.1, 0.7386934673366835, 0.9025125628140699], 
      Hue[0.1, 0.7437185929648243, 0.9025125628140699], 
      Hue[0.1, 0.7487437185929651, 0.9025125628140699], 
      Hue[0.1, 0.7537688442211058, 0.9025125628140699], 
      Hue[0.1, 0.7587939698492466, 0.9025125628140699], 
      Hue[0.1, 0.7638190954773874, 0.9025125628140699], 
      Hue[0.1, 0.7688442211055281, 0.9025125628140699], 
      Hue[0.1, 0.7738693467336689, 0.9025125628140699], 
      Hue[0.1, 0.7788944723618096, 0.9025125628140699], 
      Hue[0.1, 0.7839195979899504, 0.9025125628140699], 
      Hue[0.1, 0.7889447236180911, 0.9025125628140699], 
      Hue[0.1, 0.7939698492462319, 0.9025125628140699], 
      Hue[0.1, 0.7989949748743727, 0.9025125628140699], 
      Hue[0.1, 0.8040201005025134, 0.9025125628140699], 
      Hue[0.1, 0.8090452261306542, 0.9025125628140699], 
      Hue[0.1, 0.8140703517587949, 0.9025125628140699], 
      Hue[0.1, 0.8190954773869357, 0.9025125628140699], 
      Hue[0.1, 0.8241206030150765, 0.9025125628140699], 
      Hue[0.1, 0.8291457286432172, 0.9025125628140699], 
      Hue[0.1, 0.834170854271358, 0.9025125628140699], 
      Hue[0.1, 0.8391959798994988, 0.9025125628140699], 
      Hue[0.1, 0.8442211055276395, 0.9025125628140699], 
      Hue[0.1, 0.8492462311557802, 0.9025125628140699], 
      Hue[0.1, 0.8542713567839211, 0.9025125628140699], 
      Hue[0.1, 0.8592964824120618, 0.9025125628140699], 
      Hue[0.1, 0.8643216080402025, 0.9025125628140699], 
      Hue[0.1, 0.8693467336683434, 0.9025125628140699], 
      Hue[0.1, 0.8743718592964841, 0.9025125628140699], 
      Hue[0.1, 0.8793969849246248, 0.9025125628140699], 
      Hue[0.1, 0.8844221105527657, 0.9025125628140699], 
      Hue[0.1, 0.8894472361809064, 0.9025125628140699], 
      Hue[0.1, 0.8944723618090471, 0.9025125628140699], 
      Hue[0.1, 0.8994974874371879, 0.9025125628140699], 
      Hue[0.1, 0.9045226130653287, 0.9025125628140699], 
      Hue[0.1, 0.9095477386934694, 0.9025125628140699], 
      Hue[0.1, 0.9145728643216102, 0.9025125628140699], 
      Hue[0.1, 0.919597989949751, 0.9025125628140699], 
      Hue[0.1, 0.9246231155778917, 0.9025125628140699], 
      Hue[0.1, 0.9296482412060324, 0.9025125628140699], 
      Hue[0.1, 0.9346733668341732, 0.9025125628140699], 
      Hue[0.1, 0.939698492462314, 0.9025125628140699], 
      Hue[0.1, 0.9447236180904547, 0.9025125628140699], 
      Hue[0.1, 0.9497487437185955, 0.9025125628140699], 
      Hue[0.1, 0.9547738693467362, 0.9025125628140699], 
      Hue[0.1, 0.959798994974877, 0.9025125628140699], 
      Hue[0.1, 0.9648241206030178, 0.9025125628140699], 
      Hue[0.1, 0.9698492462311585, 0.9025125628140699], 
      Hue[0.1, 0.9748743718592993, 0.9025125628140699], 
      Hue[0.1, 0.9798994974874401, 0.9025125628140699], 
      Hue[0.1, 0.9849246231155808, 0.9025125628140699], 
      Hue[0.1, 0.9899497487437215, 0.9025125628140699], 
      Hue[0.1, 0.9949748743718624, 0.9025125628140699], 
      Hue[0.1, 1., 0.9025125628140699], 
      Hue[0.1, 0., 0.9075376884422106], 
      Hue[0.1, 0.005025125628140704, 0.9075376884422106], 
      Hue[0.1, 0.010050251256281407`, 0.9075376884422106], 
      Hue[0.1, 0.015075376884422112`, 0.9075376884422106], 
      Hue[0.1, 0.020100502512562814`, 0.9075376884422106], 
      Hue[0.1, 0.02512562814070352, 0.9075376884422106], 
      Hue[0.1, 0.030150753768844223`, 0.9075376884422106], 
      Hue[0.1, 0.035175879396984924`, 0.9075376884422106], 
      Hue[0.1, 0.04020100502512563, 0.9075376884422106], 
      Hue[0.1, 0.04522613065326634, 0.9075376884422106], 
      Hue[0.1, 0.050251256281407045`, 0.9075376884422106], 
      Hue[0.1, 0.055276381909547756`, 0.9075376884422106], 
      Hue[0.1, 0.06030150753768846, 0.9075376884422106], 
      Hue[0.1, 0.06532663316582916, 0.9075376884422106], 
      Hue[0.1, 0.07035175879396988, 0.9075376884422106], 
      Hue[0.1, 0.07537688442211059, 0.9075376884422106], 
      Hue[0.1, 0.0804020100502513, 0.9075376884422106], 
      Hue[0.1, 0.085427135678392, 0.9075376884422106], 
      Hue[0.1, 0.09045226130653271, 0.9075376884422106], 
      Hue[0.1, 0.09547738693467342, 0.9075376884422106], 
      Hue[0.1, 0.10050251256281413`, 0.9075376884422106], 
      Hue[0.1, 0.10552763819095483`, 0.9075376884422106], 
      Hue[0.1, 0.11055276381909554`, 0.9075376884422106], 
      Hue[0.1, 0.11557788944723625`, 0.9075376884422106], 
      Hue[0.1, 0.12060301507537696`, 0.9075376884422106], 
      Hue[0.1, 0.12562814070351766`, 0.9075376884422106], 
      Hue[0.1, 0.13065326633165839`, 0.9075376884422106], 
      Hue[0.1, 0.13567839195979908`, 0.9075376884422106], 
      Hue[0.1, 0.14070351758793978`, 0.9075376884422106], 
      Hue[0.1, 0.1457286432160805, 0.9075376884422106], 
      Hue[0.1, 0.1507537688442212, 0.9075376884422106], 
      Hue[0.1, 0.1557788944723619, 0.9075376884422106], 
      Hue[0.1, 0.16080402010050263`, 0.9075376884422106], 
      Hue[0.1, 0.16582914572864332`, 0.9075376884422106], 
      Hue[0.1, 0.170854271356784, 0.9075376884422106], 
      Hue[0.1, 0.1758793969849247, 0.9075376884422106], 
      Hue[0.1, 0.1809045226130654, 0.9075376884422106], 
      Hue[0.1, 0.18592964824120609`, 0.9075376884422106], 
      Hue[0.1, 0.19095477386934676`, 0.9075376884422106], 
      Hue[0.1, 0.19597989949748745`, 0.9075376884422106], 
      Hue[0.1, 0.20100502512562815`, 0.9075376884422106], 
      Hue[0.1, 0.20603015075376885`, 0.9075376884422106], 
      Hue[0.1, 0.21105527638190952`, 0.9075376884422106], 
      Hue[0.1, 0.21608040201005022`, 0.9075376884422106], 
      Hue[0.1, 0.2211055276381909, 0.9075376884422106], 
      Hue[0.1, 0.2261306532663316, 0.9075376884422106], 
      Hue[0.1, 0.23115577889447228`, 0.9075376884422106], 
      Hue[0.1, 0.23618090452261298`, 0.9075376884422106], 
      Hue[0.1, 0.24120603015075368`, 0.9075376884422106], 
      Hue[0.1, 0.24623115577889435`, 0.9075376884422106], 
      Hue[0.1, 0.25125628140703504`, 0.9075376884422106], 
      Hue[0.1, 0.2562814070351757, 0.9075376884422106], 
      Hue[0.1, 0.26130653266331644`, 0.9075376884422106], 
      Hue[0.1, 0.2663316582914571, 0.9075376884422106], 
      Hue[0.1, 0.27135678391959783`, 0.9075376884422106], 
      Hue[0.1, 0.2763819095477385, 0.9075376884422106], 
      Hue[0.1, 0.28140703517587917`, 0.9075376884422106], 
      Hue[0.1, 0.2864321608040199, 0.9075376884422106], 
      Hue[0.1, 0.29145728643216057`, 0.9075376884422106], 
      Hue[0.1, 0.29648241206030124`, 0.9075376884422106], 
      Hue[0.1, 0.30150753768844196`, 0.9075376884422106], 
      Hue[0.1, 0.30653266331658263`, 0.9075376884422106], 
      Hue[0.1, 0.31155778894472336`, 0.9075376884422106], 
      Hue[0.1, 0.316582914572864, 0.9075376884422106], 
      Hue[0.1, 0.32160804020100475`, 0.9075376884422106], 
      Hue[0.1, 0.3266331658291454, 0.9075376884422106], 
      Hue[0.1, 0.33165829145728615`, 0.9075376884422106], 
      Hue[0.1, 0.3366834170854268, 0.9075376884422106], 
      Hue[0.1, 0.3417085427135675, 0.9075376884422106], 
      Hue[0.1, 0.3467336683417082, 0.9075376884422106], 
      Hue[0.1, 0.3517587939698489, 0.9075376884422106], 
      Hue[0.1, 0.3567839195979896, 0.9075376884422106], 
      Hue[0.1, 0.3618090452261303, 0.9075376884422106], 
      Hue[0.1, 0.36683417085427095`, 0.9075376884422106], 
      Hue[0.1, 0.37185929648241167`, 0.9075376884422106], 
      Hue[0.1, 0.37688442211055234`, 0.9075376884422106], 
      Hue[0.1, 0.381909547738693, 0.9075376884422106], 
      Hue[0.1, 0.38693467336683374`, 0.9075376884422106], 
      Hue[0.1, 0.3919597989949744, 0.9075376884422106], 
      Hue[0.1, 0.39698492462311513`, 0.9075376884422106], 
      Hue[0.1, 0.4020100502512558, 0.9075376884422106], 
      Hue[0.1, 0.40703517587939647`, 0.9075376884422106], 
      Hue[0.1, 0.4120603015075372, 0.9075376884422106], 
      Hue[0.1, 0.41708542713567787`, 0.9075376884422106], 
      Hue[0.1, 0.42211055276381854`, 0.9075376884422106], 
      Hue[0.1, 0.42713567839195926`, 0.9075376884422106], 
      Hue[0.1, 0.43216080402009993`, 0.9075376884422106], 
      Hue[0.1, 0.4371859296482406, 0.9075376884422106], 
      Hue[0.1, 0.4422110552763813, 0.9075376884422106], 
      Hue[0.1, 0.447236180904522, 0.9075376884422106], 
      Hue[0.1, 0.4522613065326627, 0.9075376884422106], 
      Hue[0.1, 0.4572864321608034, 0.9075376884422106], 
      Hue[0.1, 0.46231155778894406`, 0.9075376884422106], 
      Hue[0.1, 0.4673366834170848, 0.9075376884422106], 
      Hue[0.1, 0.47236180904522546`, 0.9075376884422106], 
      Hue[0.1, 0.4773869346733661, 0.9075376884422106], 
      Hue[0.1, 0.48241206030150685`, 0.9075376884422106], 
      Hue[0.1, 0.4874371859296475, 0.9075376884422106], 
      Hue[0.1, 0.49246231155778825`, 0.9075376884422106], 
      Hue[0.1, 0.4974874371859289, 0.9075376884422106], 
      Hue[0.1, 0.5025125628140696, 0.9075376884422106], 
      Hue[0.1, 0.5075376884422103, 0.9075376884422106], 
      Hue[0.1, 0.512562814070351, 0.9075376884422106], 
      Hue[0.1, 0.5175879396984917, 0.9075376884422106], 
      Hue[0.1, 0.5226130653266323, 0.9075376884422106], 
      Hue[0.1, 0.527638190954773, 0.9075376884422106], 
      Hue[0.1, 0.5326633165829138, 0.9075376884422106], 
      Hue[0.1, 0.5376884422110544, 0.9075376884422106], 
      Hue[0.1, 0.5427135678391951, 0.9075376884422106], 
      Hue[0.1, 0.5477386934673358, 0.9075376884422106], 
      Hue[0.1, 0.5527638190954766, 0.9075376884422106], 
      Hue[0.1, 0.5577889447236172, 0.9075376884422106], 
      Hue[0.1, 0.5628140703517579, 0.9075376884422106], 
      Hue[0.1, 0.5678391959798986, 0.9075376884422106], 
      Hue[0.1, 0.5728643216080392, 0.9075376884422106], 
      Hue[0.1, 0.57788944723618, 0.9075376884422106], 
      Hue[0.1, 0.5829145728643207, 0.9075376884422106], 
      Hue[0.1, 0.5879396984924613, 0.9075376884422106], 
      Hue[0.1, 0.592964824120602, 0.9075376884422106], 
      Hue[0.1, 0.5979899497487428, 0.9075376884422106], 
      Hue[0.1, 0.6030150753768834, 0.9075376884422106], 
      Hue[0.1, 0.6080402010050241, 0.9075376884422106], 
      Hue[0.1, 0.6130653266331648, 0.9075376884422106], 
      Hue[0.1, 0.6180904522613054, 0.9075376884422106], 
      Hue[0.1, 0.6231155778894462, 0.9075376884422106], 
      Hue[0.1, 0.6281407035175869, 0.9075376884422106], 
      Hue[0.1, 0.6331658291457275, 0.9075376884422106], 
      Hue[0.1, 0.6381909547738683, 0.9075376884422106], 
      Hue[0.1, 0.6432160804020091, 0.9075376884422106], 
      Hue[0.1, 0.6482412060301498, 0.9075376884422106], 
      Hue[0.1, 0.6532663316582906, 0.9075376884422106], 
      Hue[0.1, 0.6582914572864313, 0.9075376884422106], 
      Hue[0.1, 0.6633165829145721, 0.9075376884422106], 
      Hue[0.1, 0.6683417085427129, 0.9075376884422106], 
      Hue[0.1, 0.6733668341708536, 0.9075376884422106], 
      Hue[0.1, 0.6783919597989944, 0.9075376884422106], 
      Hue[0.1, 0.6834170854271352, 0.9075376884422106], 
      Hue[0.1, 0.6884422110552759, 0.9075376884422106], 
      Hue[0.1, 0.6934673366834166, 0.9075376884422106], 
      Hue[0.1, 0.6984924623115575, 0.9075376884422106], 
      Hue[0.1, 0.7035175879396982, 0.9075376884422106], 
      Hue[0.1, 0.7085427135678389, 0.9075376884422106], 
      Hue[0.1, 0.7135678391959798, 0.9075376884422106], 
      Hue[0.1, 0.7185929648241205, 0.9075376884422106], 
      Hue[0.1, 0.7236180904522612, 0.9075376884422106], 
      Hue[0.1, 0.7286432160804021, 0.9075376884422106], 
      Hue[0.1, 0.7336683417085428, 0.9075376884422106], 
      Hue[0.1, 0.7386934673366835, 0.9075376884422106], 
      Hue[0.1, 0.7437185929648243, 0.9075376884422106], 
      Hue[0.1, 0.7487437185929651, 0.9075376884422106], 
      Hue[0.1, 0.7537688442211058, 0.9075376884422106], 
      Hue[0.1, 0.7587939698492466, 0.9075376884422106], 
      Hue[0.1, 0.7638190954773874, 0.9075376884422106], 
      Hue[0.1, 0.7688442211055281, 0.9075376884422106], 
      Hue[0.1, 0.7738693467336689, 0.9075376884422106], 
      Hue[0.1, 0.7788944723618096, 0.9075376884422106], 
      Hue[0.1, 0.7839195979899504, 0.9075376884422106], 
      Hue[0.1, 0.7889447236180911, 0.9075376884422106], 
      Hue[0.1, 0.7939698492462319, 0.9075376884422106], 
      Hue[0.1, 0.7989949748743727, 0.9075376884422106], 
      Hue[0.1, 0.8040201005025134, 0.9075376884422106], 
      Hue[0.1, 0.8090452261306542, 0.9075376884422106], 
      Hue[0.1, 0.8140703517587949, 0.9075376884422106], 
      Hue[0.1, 0.8190954773869357, 0.9075376884422106], 
      Hue[0.1, 0.8241206030150765, 0.9075376884422106], 
      Hue[0.1, 0.8291457286432172, 0.9075376884422106], 
      Hue[0.1, 0.834170854271358, 0.9075376884422106], 
      Hue[0.1, 0.8391959798994988, 0.9075376884422106], 
      Hue[0.1, 0.8442211055276395, 0.9075376884422106], 
      Hue[0.1, 0.8492462311557802, 0.9075376884422106], 
      Hue[0.1, 0.8542713567839211, 0.9075376884422106], 
      Hue[0.1, 0.8592964824120618, 0.9075376884422106], 
      Hue[0.1, 0.8643216080402025, 0.9075376884422106], 
      Hue[0.1, 0.8693467336683434, 0.9075376884422106], 
      Hue[0.1, 0.8743718592964841, 0.9075376884422106], 
      Hue[0.1, 0.8793969849246248, 0.9075376884422106], 
      Hue[0.1, 0.8844221105527657, 0.9075376884422106], 
      Hue[0.1, 0.8894472361809064, 0.9075376884422106], 
      Hue[0.1, 0.8944723618090471, 0.9075376884422106], 
      Hue[0.1, 0.8994974874371879, 0.9075376884422106], 
      Hue[0.1, 0.9045226130653287, 0.9075376884422106], 
      Hue[0.1, 0.9095477386934694, 0.9075376884422106], 
      Hue[0.1, 0.9145728643216102, 0.9075376884422106], 
      Hue[0.1, 0.919597989949751, 0.9075376884422106], 
      Hue[0.1, 0.9246231155778917, 0.9075376884422106], 
      Hue[0.1, 0.9296482412060324, 0.9075376884422106], 
      Hue[0.1, 0.9346733668341732, 0.9075376884422106], 
      Hue[0.1, 0.939698492462314, 0.9075376884422106], 
      Hue[0.1, 0.9447236180904547, 0.9075376884422106], 
      Hue[0.1, 0.9497487437185955, 0.9075376884422106], 
      Hue[0.1, 0.9547738693467362, 0.9075376884422106], 
      Hue[0.1, 0.959798994974877, 0.9075376884422106], 
      Hue[0.1, 0.9648241206030178, 0.9075376884422106], 
      Hue[0.1, 0.9698492462311585, 0.9075376884422106], 
      Hue[0.1, 0.9748743718592993, 0.9075376884422106], 
      Hue[0.1, 0.9798994974874401, 0.9075376884422106], 
      Hue[0.1, 0.9849246231155808, 0.9075376884422106], 
      Hue[0.1, 0.9899497487437215, 0.9075376884422106], 
      Hue[0.1, 0.9949748743718624, 0.9075376884422106], 
      Hue[0.1, 1., 0.9075376884422106], 
      Hue[0.1, 0., 0.9125628140703513], 
      Hue[0.1, 0.005025125628140704, 0.9125628140703513], 
      Hue[0.1, 0.010050251256281407`, 0.9125628140703513], 
      Hue[0.1, 0.015075376884422112`, 0.9125628140703513], 
      Hue[0.1, 0.020100502512562814`, 0.9125628140703513], 
      Hue[0.1, 0.02512562814070352, 0.9125628140703513], 
      Hue[0.1, 0.030150753768844223`, 0.9125628140703513], 
      Hue[0.1, 0.035175879396984924`, 0.9125628140703513], 
      Hue[0.1, 0.04020100502512563, 0.9125628140703513], 
      Hue[0.1, 0.04522613065326634, 0.9125628140703513], 
      Hue[0.1, 0.050251256281407045`, 0.9125628140703513], 
      Hue[0.1, 0.055276381909547756`, 0.9125628140703513], 
      Hue[0.1, 0.06030150753768846, 0.9125628140703513], 
      Hue[0.1, 0.06532663316582916, 0.9125628140703513], 
      Hue[0.1, 0.07035175879396988, 0.9125628140703513], 
      Hue[0.1, 0.07537688442211059, 0.9125628140703513], 
      Hue[0.1, 0.0804020100502513, 0.9125628140703513], 
      Hue[0.1, 0.085427135678392, 0.9125628140703513], 
      Hue[0.1, 0.09045226130653271, 0.9125628140703513], 
      Hue[0.1, 0.09547738693467342, 0.9125628140703513], 
      Hue[0.1, 0.10050251256281413`, 0.9125628140703513], 
      Hue[0.1, 0.10552763819095483`, 0.9125628140703513], 
      Hue[0.1, 0.11055276381909554`, 0.9125628140703513], 
      Hue[0.1, 0.11557788944723625`, 0.9125628140703513], 
      Hue[0.1, 0.12060301507537696`, 0.9125628140703513], 
      Hue[0.1, 0.12562814070351766`, 0.9125628140703513], 
      Hue[0.1, 0.13065326633165839`, 0.9125628140703513], 
      Hue[0.1, 0.13567839195979908`, 0.9125628140703513], 
      Hue[0.1, 0.14070351758793978`, 0.9125628140703513], 
      Hue[0.1, 0.1457286432160805, 0.9125628140703513], 
      Hue[0.1, 0.1507537688442212, 0.9125628140703513], 
      Hue[0.1, 0.1557788944723619, 0.9125628140703513], 
      Hue[0.1, 0.16080402010050263`, 0.9125628140703513], 
      Hue[0.1, 0.16582914572864332`, 0.9125628140703513], 
      Hue[0.1, 0.170854271356784, 0.9125628140703513], 
      Hue[0.1, 0.1758793969849247, 0.9125628140703513], 
      Hue[0.1, 0.1809045226130654, 0.9125628140703513], 
      Hue[0.1, 0.18592964824120609`, 0.9125628140703513], 
      Hue[0.1, 0.19095477386934676`, 0.9125628140703513], 
      Hue[0.1, 0.19597989949748745`, 0.9125628140703513], 
      Hue[0.1, 0.20100502512562815`, 0.9125628140703513], 
      Hue[0.1, 0.20603015075376885`, 0.9125628140703513], 
      Hue[0.1, 0.21105527638190952`, 0.9125628140703513], 
      Hue[0.1, 0.21608040201005022`, 0.9125628140703513], 
      Hue[0.1, 0.2211055276381909, 0.9125628140703513], 
      Hue[0.1, 0.2261306532663316, 0.9125628140703513], 
      Hue[0.1, 0.23115577889447228`, 0.9125628140703513], 
      Hue[0.1, 0.23618090452261298`, 0.9125628140703513], 
      Hue[0.1, 0.24120603015075368`, 0.9125628140703513], 
      Hue[0.1, 0.24623115577889435`, 0.9125628140703513], 
      Hue[0.1, 0.25125628140703504`, 0.9125628140703513], 
      Hue[0.1, 0.2562814070351757, 0.9125628140703513], 
      Hue[0.1, 0.26130653266331644`, 0.9125628140703513], 
      Hue[0.1, 0.2663316582914571, 0.9125628140703513], 
      Hue[0.1, 0.27135678391959783`, 0.9125628140703513], 
      Hue[0.1, 0.2763819095477385, 0.9125628140703513], 
      Hue[0.1, 0.28140703517587917`, 0.9125628140703513], 
      Hue[0.1, 0.2864321608040199, 0.9125628140703513], 
      Hue[0.1, 0.29145728643216057`, 0.9125628140703513], 
      Hue[0.1, 0.29648241206030124`, 0.9125628140703513], 
      Hue[0.1, 0.30150753768844196`, 0.9125628140703513], 
      Hue[0.1, 0.30653266331658263`, 0.9125628140703513], 
      Hue[0.1, 0.31155778894472336`, 0.9125628140703513], 
      Hue[0.1, 0.316582914572864, 0.9125628140703513], 
      Hue[0.1, 0.32160804020100475`, 0.9125628140703513], 
      Hue[0.1, 0.3266331658291454, 0.9125628140703513], 
      Hue[0.1, 0.33165829145728615`, 0.9125628140703513], 
      Hue[0.1, 0.3366834170854268, 0.9125628140703513], 
      Hue[0.1, 0.3417085427135675, 0.9125628140703513], 
      Hue[0.1, 0.3467336683417082, 0.9125628140703513], 
      Hue[0.1, 0.3517587939698489, 0.9125628140703513], 
      Hue[0.1, 0.3567839195979896, 0.9125628140703513], 
      Hue[0.1, 0.3618090452261303, 0.9125628140703513], 
      Hue[0.1, 0.36683417085427095`, 0.9125628140703513], 
      Hue[0.1, 0.37185929648241167`, 0.9125628140703513], 
      Hue[0.1, 0.37688442211055234`, 0.9125628140703513], 
      Hue[0.1, 0.381909547738693, 0.9125628140703513], 
      Hue[0.1, 0.38693467336683374`, 0.9125628140703513], 
      Hue[0.1, 0.3919597989949744, 0.9125628140703513], 
      Hue[0.1, 0.39698492462311513`, 0.9125628140703513], 
      Hue[0.1, 0.4020100502512558, 0.9125628140703513], 
      Hue[0.1, 0.40703517587939647`, 0.9125628140703513], 
      Hue[0.1, 0.4120603015075372, 0.9125628140703513], 
      Hue[0.1, 0.41708542713567787`, 0.9125628140703513], 
      Hue[0.1, 0.42211055276381854`, 0.9125628140703513], 
      Hue[0.1, 0.42713567839195926`, 0.9125628140703513], 
      Hue[0.1, 0.43216080402009993`, 0.9125628140703513], 
      Hue[0.1, 0.4371859296482406, 0.9125628140703513], 
      Hue[0.1, 0.4422110552763813, 0.9125628140703513], 
      Hue[0.1, 0.447236180904522, 0.9125628140703513], 
      Hue[0.1, 0.4522613065326627, 0.9125628140703513], 
      Hue[0.1, 0.4572864321608034, 0.9125628140703513], 
      Hue[0.1, 0.46231155778894406`, 0.9125628140703513], 
      Hue[0.1, 0.4673366834170848, 0.9125628140703513], 
      Hue[0.1, 0.47236180904522546`, 0.9125628140703513], 
      Hue[0.1, 0.4773869346733661, 0.9125628140703513], 
      Hue[0.1, 0.48241206030150685`, 0.9125628140703513], 
      Hue[0.1, 0.4874371859296475, 0.9125628140703513], 
      Hue[0.1, 0.49246231155778825`, 0.9125628140703513], 
      Hue[0.1, 0.4974874371859289, 0.9125628140703513], 
      Hue[0.1, 0.5025125628140696, 0.9125628140703513], 
      Hue[0.1, 0.5075376884422103, 0.9125628140703513], 
      Hue[0.1, 0.512562814070351, 0.9125628140703513], 
      Hue[0.1, 0.5175879396984917, 0.9125628140703513], 
      Hue[0.1, 0.5226130653266323, 0.9125628140703513], 
      Hue[0.1, 0.527638190954773, 0.9125628140703513], 
      Hue[0.1, 0.5326633165829138, 0.9125628140703513], 
      Hue[0.1, 0.5376884422110544, 0.9125628140703513], 
      Hue[0.1, 0.5427135678391951, 0.9125628140703513], 
      Hue[0.1, 0.5477386934673358, 0.9125628140703513], 
      Hue[0.1, 0.5527638190954766, 0.9125628140703513], 
      Hue[0.1, 0.5577889447236172, 0.9125628140703513], 
      Hue[0.1, 0.5628140703517579, 0.9125628140703513], 
      Hue[0.1, 0.5678391959798986, 0.9125628140703513], 
      Hue[0.1, 0.5728643216080392, 0.9125628140703513], 
      Hue[0.1, 0.57788944723618, 0.9125628140703513], 
      Hue[0.1, 0.5829145728643207, 0.9125628140703513], 
      Hue[0.1, 0.5879396984924613, 0.9125628140703513], 
      Hue[0.1, 0.592964824120602, 0.9125628140703513], 
      Hue[0.1, 0.5979899497487428, 0.9125628140703513], 
      Hue[0.1, 0.6030150753768834, 0.9125628140703513], 
      Hue[0.1, 0.6080402010050241, 0.9125628140703513], 
      Hue[0.1, 0.6130653266331648, 0.9125628140703513], 
      Hue[0.1, 0.6180904522613054, 0.9125628140703513], 
      Hue[0.1, 0.6231155778894462, 0.9125628140703513], 
      Hue[0.1, 0.6281407035175869, 0.9125628140703513], 
      Hue[0.1, 0.6331658291457275, 0.9125628140703513], 
      Hue[0.1, 0.6381909547738683, 0.9125628140703513], 
      Hue[0.1, 0.6432160804020091, 0.9125628140703513], 
      Hue[0.1, 0.6482412060301498, 0.9125628140703513], 
      Hue[0.1, 0.6532663316582906, 0.9125628140703513], 
      Hue[0.1, 0.6582914572864313, 0.9125628140703513], 
      Hue[0.1, 0.6633165829145721, 0.9125628140703513], 
      Hue[0.1, 0.6683417085427129, 0.9125628140703513], 
      Hue[0.1, 0.6733668341708536, 0.9125628140703513], 
      Hue[0.1, 0.6783919597989944, 0.9125628140703513], 
      Hue[0.1, 0.6834170854271352, 0.9125628140703513], 
      Hue[0.1, 0.6884422110552759, 0.9125628140703513], 
      Hue[0.1, 0.6934673366834166, 0.9125628140703513], 
      Hue[0.1, 0.6984924623115575, 0.9125628140703513], 
      Hue[0.1, 0.7035175879396982, 0.9125628140703513], 
      Hue[0.1, 0.7085427135678389, 0.9125628140703513], 
      Hue[0.1, 0.7135678391959798, 0.9125628140703513], 
      Hue[0.1, 0.7185929648241205, 0.9125628140703513], 
      Hue[0.1, 0.7236180904522612, 0.9125628140703513], 
      Hue[0.1, 0.7286432160804021, 0.9125628140703513], 
      Hue[0.1, 0.7336683417085428, 0.9125628140703513], 
      Hue[0.1, 0.7386934673366835, 0.9125628140703513], 
      Hue[0.1, 0.7437185929648243, 0.9125628140703513], 
      Hue[0.1, 0.7487437185929651, 0.9125628140703513], 
      Hue[0.1, 0.7537688442211058, 0.9125628140703513], 
      Hue[0.1, 0.7587939698492466, 0.9125628140703513], 
      Hue[0.1, 0.7638190954773874, 0.9125628140703513], 
      Hue[0.1, 0.7688442211055281, 0.9125628140703513], 
      Hue[0.1, 0.7738693467336689, 0.9125628140703513], 
      Hue[0.1, 0.7788944723618096, 0.9125628140703513], 
      Hue[0.1, 0.7839195979899504, 0.9125628140703513], 
      Hue[0.1, 0.7889447236180911, 0.9125628140703513], 
      Hue[0.1, 0.7939698492462319, 0.9125628140703513], 
      Hue[0.1, 0.7989949748743727, 0.9125628140703513], 
      Hue[0.1, 0.8040201005025134, 0.9125628140703513], 
      Hue[0.1, 0.8090452261306542, 0.9125628140703513], 
      Hue[0.1, 0.8140703517587949, 0.9125628140703513], 
      Hue[0.1, 0.8190954773869357, 0.9125628140703513], 
      Hue[0.1, 0.8241206030150765, 0.9125628140703513], 
      Hue[0.1, 0.8291457286432172, 0.9125628140703513], 
      Hue[0.1, 0.834170854271358, 0.9125628140703513], 
      Hue[0.1, 0.8391959798994988, 0.9125628140703513], 
      Hue[0.1, 0.8442211055276395, 0.9125628140703513], 
      Hue[0.1, 0.8492462311557802, 0.9125628140703513], 
      Hue[0.1, 0.8542713567839211, 0.9125628140703513], 
      Hue[0.1, 0.8592964824120618, 0.9125628140703513], 
      Hue[0.1, 0.8643216080402025, 0.9125628140703513], 
      Hue[0.1, 0.8693467336683434, 0.9125628140703513], 
      Hue[0.1, 0.8743718592964841, 0.9125628140703513], 
      Hue[0.1, 0.8793969849246248, 0.9125628140703513], 
      Hue[0.1, 0.8844221105527657, 0.9125628140703513], 
      Hue[0.1, 0.8894472361809064, 0.9125628140703513], 
      Hue[0.1, 0.8944723618090471, 0.9125628140703513], 
      Hue[0.1, 0.8994974874371879, 0.9125628140703513], 
      Hue[0.1, 0.9045226130653287, 0.9125628140703513], 
      Hue[0.1, 0.9095477386934694, 0.9125628140703513], 
      Hue[0.1, 0.9145728643216102, 0.9125628140703513], 
      Hue[0.1, 0.919597989949751, 0.9125628140703513], 
      Hue[0.1, 0.9246231155778917, 0.9125628140703513], 
      Hue[0.1, 0.9296482412060324, 0.9125628140703513], 
      Hue[0.1, 0.9346733668341732, 0.9125628140703513], 
      Hue[0.1, 0.939698492462314, 0.9125628140703513], 
      Hue[0.1, 0.9447236180904547, 0.9125628140703513], 
      Hue[0.1, 0.9497487437185955, 0.9125628140703513], 
      Hue[0.1, 0.9547738693467362, 0.9125628140703513], 
      Hue[0.1, 0.959798994974877, 0.9125628140703513], 
      Hue[0.1, 0.9648241206030178, 0.9125628140703513], 
      Hue[0.1, 0.9698492462311585, 0.9125628140703513], 
      Hue[0.1, 0.9748743718592993, 0.9125628140703513], 
      Hue[0.1, 0.9798994974874401, 0.9125628140703513], 
      Hue[0.1, 0.9849246231155808, 0.9125628140703513], 
      Hue[0.1, 0.9899497487437215, 0.9125628140703513], 
      Hue[0.1, 0.9949748743718624, 0.9125628140703513], 
      Hue[0.1, 1., 0.9125628140703513], 
      Hue[0.1, 0., 0.9175879396984921], 
      Hue[0.1, 0.005025125628140704, 0.9175879396984921], 
      Hue[0.1, 0.010050251256281407`, 0.9175879396984921], 
      Hue[0.1, 0.015075376884422112`, 0.9175879396984921], 
      Hue[0.1, 0.020100502512562814`, 0.9175879396984921], 
      Hue[0.1, 0.02512562814070352, 0.9175879396984921], 
      Hue[0.1, 0.030150753768844223`, 0.9175879396984921], 
      Hue[0.1, 0.035175879396984924`, 0.9175879396984921], 
      Hue[0.1, 0.04020100502512563, 0.9175879396984921], 
      Hue[0.1, 0.04522613065326634, 0.9175879396984921], 
      Hue[0.1, 0.050251256281407045`, 0.9175879396984921], 
      Hue[0.1, 0.055276381909547756`, 0.9175879396984921], 
      Hue[0.1, 0.06030150753768846, 0.9175879396984921], 
      Hue[0.1, 0.06532663316582916, 0.9175879396984921], 
      Hue[0.1, 0.07035175879396988, 0.9175879396984921], 
      Hue[0.1, 0.07537688442211059, 0.9175879396984921], 
      Hue[0.1, 0.0804020100502513, 0.9175879396984921], 
      Hue[0.1, 0.085427135678392, 0.9175879396984921], 
      Hue[0.1, 0.09045226130653271, 0.9175879396984921], 
      Hue[0.1, 0.09547738693467342, 0.9175879396984921], 
      Hue[0.1, 0.10050251256281413`, 0.9175879396984921], 
      Hue[0.1, 0.10552763819095483`, 0.9175879396984921], 
      Hue[0.1, 0.11055276381909554`, 0.9175879396984921], 
      Hue[0.1, 0.11557788944723625`, 0.9175879396984921], 
      Hue[0.1, 0.12060301507537696`, 0.9175879396984921], 
      Hue[0.1, 0.12562814070351766`, 0.9175879396984921], 
      Hue[0.1, 0.13065326633165839`, 0.9175879396984921], 
      Hue[0.1, 0.13567839195979908`, 0.9175879396984921], 
      Hue[0.1, 0.14070351758793978`, 0.9175879396984921], 
      Hue[0.1, 0.1457286432160805, 0.9175879396984921], 
      Hue[0.1, 0.1507537688442212, 0.9175879396984921], 
      Hue[0.1, 0.1557788944723619, 0.9175879396984921], 
      Hue[0.1, 0.16080402010050263`, 0.9175879396984921], 
      Hue[0.1, 0.16582914572864332`, 0.9175879396984921], 
      Hue[0.1, 0.170854271356784, 0.9175879396984921], 
      Hue[0.1, 0.1758793969849247, 0.9175879396984921], 
      Hue[0.1, 0.1809045226130654, 0.9175879396984921], 
      Hue[0.1, 0.18592964824120609`, 0.9175879396984921], 
      Hue[0.1, 0.19095477386934676`, 0.9175879396984921], 
      Hue[0.1, 0.19597989949748745`, 0.9175879396984921], 
      Hue[0.1, 0.20100502512562815`, 0.9175879396984921], 
      Hue[0.1, 0.20603015075376885`, 0.9175879396984921], 
      Hue[0.1, 0.21105527638190952`, 0.9175879396984921], 
      Hue[0.1, 0.21608040201005022`, 0.9175879396984921], 
      Hue[0.1, 0.2211055276381909, 0.9175879396984921], 
      Hue[0.1, 0.2261306532663316, 0.9175879396984921], 
      Hue[0.1, 0.23115577889447228`, 0.9175879396984921], 
      Hue[0.1, 0.23618090452261298`, 0.9175879396984921], 
      Hue[0.1, 0.24120603015075368`, 0.9175879396984921], 
      Hue[0.1, 0.24623115577889435`, 0.9175879396984921], 
      Hue[0.1, 0.25125628140703504`, 0.9175879396984921], 
      Hue[0.1, 0.2562814070351757, 0.9175879396984921], 
      Hue[0.1, 0.26130653266331644`, 0.9175879396984921], 
      Hue[0.1, 0.2663316582914571, 0.9175879396984921], 
      Hue[0.1, 0.27135678391959783`, 0.9175879396984921], 
      Hue[0.1, 0.2763819095477385, 0.9175879396984921], 
      Hue[0.1, 0.28140703517587917`, 0.9175879396984921], 
      Hue[0.1, 0.2864321608040199, 0.9175879396984921], 
      Hue[0.1, 0.29145728643216057`, 0.9175879396984921], 
      Hue[0.1, 0.29648241206030124`, 0.9175879396984921], 
      Hue[0.1, 0.30150753768844196`, 0.9175879396984921], 
      Hue[0.1, 0.30653266331658263`, 0.9175879396984921], 
      Hue[0.1, 0.31155778894472336`, 0.9175879396984921], 
      Hue[0.1, 0.316582914572864, 0.9175879396984921], 
      Hue[0.1, 0.32160804020100475`, 0.9175879396984921], 
      Hue[0.1, 0.3266331658291454, 0.9175879396984921], 
      Hue[0.1, 0.33165829145728615`, 0.9175879396984921], 
      Hue[0.1, 0.3366834170854268, 0.9175879396984921], 
      Hue[0.1, 0.3417085427135675, 0.9175879396984921], 
      Hue[0.1, 0.3467336683417082, 0.9175879396984921], 
      Hue[0.1, 0.3517587939698489, 0.9175879396984921], 
      Hue[0.1, 0.3567839195979896, 0.9175879396984921], 
      Hue[0.1, 0.3618090452261303, 0.9175879396984921], 
      Hue[0.1, 0.36683417085427095`, 0.9175879396984921], 
      Hue[0.1, 0.37185929648241167`, 0.9175879396984921], 
      Hue[0.1, 0.37688442211055234`, 0.9175879396984921], 
      Hue[0.1, 0.381909547738693, 0.9175879396984921], 
      Hue[0.1, 0.38693467336683374`, 0.9175879396984921], 
      Hue[0.1, 0.3919597989949744, 0.9175879396984921], 
      Hue[0.1, 0.39698492462311513`, 0.9175879396984921], 
      Hue[0.1, 0.4020100502512558, 0.9175879396984921], 
      Hue[0.1, 0.40703517587939647`, 0.9175879396984921], 
      Hue[0.1, 0.4120603015075372, 0.9175879396984921], 
      Hue[0.1, 0.41708542713567787`, 0.9175879396984921], 
      Hue[0.1, 0.42211055276381854`, 0.9175879396984921], 
      Hue[0.1, 0.42713567839195926`, 0.9175879396984921], 
      Hue[0.1, 0.43216080402009993`, 0.9175879396984921], 
      Hue[0.1, 0.4371859296482406, 0.9175879396984921], 
      Hue[0.1, 0.4422110552763813, 0.9175879396984921], 
      Hue[0.1, 0.447236180904522, 0.9175879396984921], 
      Hue[0.1, 0.4522613065326627, 0.9175879396984921], 
      Hue[0.1, 0.4572864321608034, 0.9175879396984921], 
      Hue[0.1, 0.46231155778894406`, 0.9175879396984921], 
      Hue[0.1, 0.4673366834170848, 0.9175879396984921], 
      Hue[0.1, 0.47236180904522546`, 0.9175879396984921], 
      Hue[0.1, 0.4773869346733661, 0.9175879396984921], 
      Hue[0.1, 0.48241206030150685`, 0.9175879396984921], 
      Hue[0.1, 0.4874371859296475, 0.9175879396984921], 
      Hue[0.1, 0.49246231155778825`, 0.9175879396984921], 
      Hue[0.1, 0.4974874371859289, 0.9175879396984921], 
      Hue[0.1, 0.5025125628140696, 0.9175879396984921], 
      Hue[0.1, 0.5075376884422103, 0.9175879396984921], 
      Hue[0.1, 0.512562814070351, 0.9175879396984921], 
      Hue[0.1, 0.5175879396984917, 0.9175879396984921], 
      Hue[0.1, 0.5226130653266323, 0.9175879396984921], 
      Hue[0.1, 0.527638190954773, 0.9175879396984921], 
      Hue[0.1, 0.5326633165829138, 0.9175879396984921], 
      Hue[0.1, 0.5376884422110544, 0.9175879396984921], 
      Hue[0.1, 0.5427135678391951, 0.9175879396984921], 
      Hue[0.1, 0.5477386934673358, 0.9175879396984921], 
      Hue[0.1, 0.5527638190954766, 0.9175879396984921], 
      Hue[0.1, 0.5577889447236172, 0.9175879396984921], 
      Hue[0.1, 0.5628140703517579, 0.9175879396984921], 
      Hue[0.1, 0.5678391959798986, 0.9175879396984921], 
      Hue[0.1, 0.5728643216080392, 0.9175879396984921], 
      Hue[0.1, 0.57788944723618, 0.9175879396984921], 
      Hue[0.1, 0.5829145728643207, 0.9175879396984921], 
      Hue[0.1, 0.5879396984924613, 0.9175879396984921], 
      Hue[0.1, 0.592964824120602, 0.9175879396984921], 
      Hue[0.1, 0.5979899497487428, 0.9175879396984921], 
      Hue[0.1, 0.6030150753768834, 0.9175879396984921], 
      Hue[0.1, 0.6080402010050241, 0.9175879396984921], 
      Hue[0.1, 0.6130653266331648, 0.9175879396984921], 
      Hue[0.1, 0.6180904522613054, 0.9175879396984921], 
      Hue[0.1, 0.6231155778894462, 0.9175879396984921], 
      Hue[0.1, 0.6281407035175869, 0.9175879396984921], 
      Hue[0.1, 0.6331658291457275, 0.9175879396984921], 
      Hue[0.1, 0.6381909547738683, 0.9175879396984921], 
      Hue[0.1, 0.6432160804020091, 0.9175879396984921], 
      Hue[0.1, 0.6482412060301498, 0.9175879396984921], 
      Hue[0.1, 0.6532663316582906, 0.9175879396984921], 
      Hue[0.1, 0.6582914572864313, 0.9175879396984921], 
      Hue[0.1, 0.6633165829145721, 0.9175879396984921], 
      Hue[0.1, 0.6683417085427129, 0.9175879396984921], 
      Hue[0.1, 0.6733668341708536, 0.9175879396984921], 
      Hue[0.1, 0.6783919597989944, 0.9175879396984921], 
      Hue[0.1, 0.6834170854271352, 0.9175879396984921], 
      Hue[0.1, 0.6884422110552759, 0.9175879396984921], 
      Hue[0.1, 0.6934673366834166, 0.9175879396984921], 
      Hue[0.1, 0.6984924623115575, 0.9175879396984921], 
      Hue[0.1, 0.7035175879396982, 0.9175879396984921], 
      Hue[0.1, 0.7085427135678389, 0.9175879396984921], 
      Hue[0.1, 0.7135678391959798, 0.9175879396984921], 
      Hue[0.1, 0.7185929648241205, 0.9175879396984921], 
      Hue[0.1, 0.7236180904522612, 0.9175879396984921], 
      Hue[0.1, 0.7286432160804021, 0.9175879396984921], 
      Hue[0.1, 0.7336683417085428, 0.9175879396984921], 
      Hue[0.1, 0.7386934673366835, 0.9175879396984921], 
      Hue[0.1, 0.7437185929648243, 0.9175879396984921], 
      Hue[0.1, 0.7487437185929651, 0.9175879396984921], 
      Hue[0.1, 0.7537688442211058, 0.9175879396984921], 
      Hue[0.1, 0.7587939698492466, 0.9175879396984921], 
      Hue[0.1, 0.7638190954773874, 0.9175879396984921], 
      Hue[0.1, 0.7688442211055281, 0.9175879396984921], 
      Hue[0.1, 0.7738693467336689, 0.9175879396984921], 
      Hue[0.1, 0.7788944723618096, 0.9175879396984921], 
      Hue[0.1, 0.7839195979899504, 0.9175879396984921], 
      Hue[0.1, 0.7889447236180911, 0.9175879396984921], 
      Hue[0.1, 0.7939698492462319, 0.9175879396984921], 
      Hue[0.1, 0.7989949748743727, 0.9175879396984921], 
      Hue[0.1, 0.8040201005025134, 0.9175879396984921], 
      Hue[0.1, 0.8090452261306542, 0.9175879396984921], 
      Hue[0.1, 0.8140703517587949, 0.9175879396984921], 
      Hue[0.1, 0.8190954773869357, 0.9175879396984921], 
      Hue[0.1, 0.8241206030150765, 0.9175879396984921], 
      Hue[0.1, 0.8291457286432172, 0.9175879396984921], 
      Hue[0.1, 0.834170854271358, 0.9175879396984921], 
      Hue[0.1, 0.8391959798994988, 0.9175879396984921], 
      Hue[0.1, 0.8442211055276395, 0.9175879396984921], 
      Hue[0.1, 0.8492462311557802, 0.9175879396984921], 
      Hue[0.1, 0.8542713567839211, 0.9175879396984921], 
      Hue[0.1, 0.8592964824120618, 0.9175879396984921], 
      Hue[0.1, 0.8643216080402025, 0.9175879396984921], 
      Hue[0.1, 0.8693467336683434, 0.9175879396984921], 
      Hue[0.1, 0.8743718592964841, 0.9175879396984921], 
      Hue[0.1, 0.8793969849246248, 0.9175879396984921], 
      Hue[0.1, 0.8844221105527657, 0.9175879396984921], 
      Hue[0.1, 0.8894472361809064, 0.9175879396984921], 
      Hue[0.1, 0.8944723618090471, 0.9175879396984921], 
      Hue[0.1, 0.8994974874371879, 0.9175879396984921], 
      Hue[0.1, 0.9045226130653287, 0.9175879396984921], 
      Hue[0.1, 0.9095477386934694, 0.9175879396984921], 
      Hue[0.1, 0.9145728643216102, 0.9175879396984921], 
      Hue[0.1, 0.919597989949751, 0.9175879396984921], 
      Hue[0.1, 0.9246231155778917, 0.9175879396984921], 
      Hue[0.1, 0.9296482412060324, 0.9175879396984921], 
      Hue[0.1, 0.9346733668341732, 0.9175879396984921], 
      Hue[0.1, 0.939698492462314, 0.9175879396984921], 
      Hue[0.1, 0.9447236180904547, 0.9175879396984921], 
      Hue[0.1, 0.9497487437185955, 0.9175879396984921], 
      Hue[0.1, 0.9547738693467362, 0.9175879396984921], 
      Hue[0.1, 0.959798994974877, 0.9175879396984921], 
      Hue[0.1, 0.9648241206030178, 0.9175879396984921], 
      Hue[0.1, 0.9698492462311585, 0.9175879396984921], 
      Hue[0.1, 0.9748743718592993, 0.9175879396984921], 
      Hue[0.1, 0.9798994974874401, 0.9175879396984921], 
      Hue[0.1, 0.9849246231155808, 0.9175879396984921], 
      Hue[0.1, 0.9899497487437215, 0.9175879396984921], 
      Hue[0.1, 0.9949748743718624, 0.9175879396984921], 
      Hue[0.1, 1., 0.9175879396984921], 
      Hue[0.1, 0., 0.9226130653266327], 
      Hue[0.1, 0.005025125628140704, 0.9226130653266327], 
      Hue[0.1, 0.010050251256281407`, 0.9226130653266327], 
      Hue[0.1, 0.015075376884422112`, 0.9226130653266327], 
      Hue[0.1, 0.020100502512562814`, 0.9226130653266327], 
      Hue[0.1, 0.02512562814070352, 0.9226130653266327], 
      Hue[0.1, 0.030150753768844223`, 0.9226130653266327], 
      Hue[0.1, 0.035175879396984924`, 0.9226130653266327], 
      Hue[0.1, 0.04020100502512563, 0.9226130653266327], 
      Hue[0.1, 0.04522613065326634, 0.9226130653266327], 
      Hue[0.1, 0.050251256281407045`, 0.9226130653266327], 
      Hue[0.1, 0.055276381909547756`, 0.9226130653266327], 
      Hue[0.1, 0.06030150753768846, 0.9226130653266327], 
      Hue[0.1, 0.06532663316582916, 0.9226130653266327], 
      Hue[0.1, 0.07035175879396988, 0.9226130653266327], 
      Hue[0.1, 0.07537688442211059, 0.9226130653266327], 
      Hue[0.1, 0.0804020100502513, 0.9226130653266327], 
      Hue[0.1, 0.085427135678392, 0.9226130653266327], 
      Hue[0.1, 0.09045226130653271, 0.9226130653266327], 
      Hue[0.1, 0.09547738693467342, 0.9226130653266327], 
      Hue[0.1, 0.10050251256281413`, 0.9226130653266327], 
      Hue[0.1, 0.10552763819095483`, 0.9226130653266327], 
      Hue[0.1, 0.11055276381909554`, 0.9226130653266327], 
      Hue[0.1, 0.11557788944723625`, 0.9226130653266327], 
      Hue[0.1, 0.12060301507537696`, 0.9226130653266327], 
      Hue[0.1, 0.12562814070351766`, 0.9226130653266327], 
      Hue[0.1, 0.13065326633165839`, 0.9226130653266327], 
      Hue[0.1, 0.13567839195979908`, 0.9226130653266327], 
      Hue[0.1, 0.14070351758793978`, 0.9226130653266327], 
      Hue[0.1, 0.1457286432160805, 0.9226130653266327], 
      Hue[0.1, 0.1507537688442212, 0.9226130653266327], 
      Hue[0.1, 0.1557788944723619, 0.9226130653266327], 
      Hue[0.1, 0.16080402010050263`, 0.9226130653266327], 
      Hue[0.1, 0.16582914572864332`, 0.9226130653266327], 
      Hue[0.1, 0.170854271356784, 0.9226130653266327], 
      Hue[0.1, 0.1758793969849247, 0.9226130653266327], 
      Hue[0.1, 0.1809045226130654, 0.9226130653266327], 
      Hue[0.1, 0.18592964824120609`, 0.9226130653266327], 
      Hue[0.1, 0.19095477386934676`, 0.9226130653266327], 
      Hue[0.1, 0.19597989949748745`, 0.9226130653266327], 
      Hue[0.1, 0.20100502512562815`, 0.9226130653266327], 
      Hue[0.1, 0.20603015075376885`, 0.9226130653266327], 
      Hue[0.1, 0.21105527638190952`, 0.9226130653266327], 
      Hue[0.1, 0.21608040201005022`, 0.9226130653266327], 
      Hue[0.1, 0.2211055276381909, 0.9226130653266327], 
      Hue[0.1, 0.2261306532663316, 0.9226130653266327], 
      Hue[0.1, 0.23115577889447228`, 0.9226130653266327], 
      Hue[0.1, 0.23618090452261298`, 0.9226130653266327], 
      Hue[0.1, 0.24120603015075368`, 0.9226130653266327], 
      Hue[0.1, 0.24623115577889435`, 0.9226130653266327], 
      Hue[0.1, 0.25125628140703504`, 0.9226130653266327], 
      Hue[0.1, 0.2562814070351757, 0.9226130653266327], 
      Hue[0.1, 0.26130653266331644`, 0.9226130653266327], 
      Hue[0.1, 0.2663316582914571, 0.9226130653266327], 
      Hue[0.1, 0.27135678391959783`, 0.9226130653266327], 
      Hue[0.1, 0.2763819095477385, 0.9226130653266327], 
      Hue[0.1, 0.28140703517587917`, 0.9226130653266327], 
      Hue[0.1, 0.2864321608040199, 0.9226130653266327], 
      Hue[0.1, 0.29145728643216057`, 0.9226130653266327], 
      Hue[0.1, 0.29648241206030124`, 0.9226130653266327], 
      Hue[0.1, 0.30150753768844196`, 0.9226130653266327], 
      Hue[0.1, 0.30653266331658263`, 0.9226130653266327], 
      Hue[0.1, 0.31155778894472336`, 0.9226130653266327], 
      Hue[0.1, 0.316582914572864, 0.9226130653266327], 
      Hue[0.1, 0.32160804020100475`, 0.9226130653266327], 
      Hue[0.1, 0.3266331658291454, 0.9226130653266327], 
      Hue[0.1, 0.33165829145728615`, 0.9226130653266327], 
      Hue[0.1, 0.3366834170854268, 0.9226130653266327], 
      Hue[0.1, 0.3417085427135675, 0.9226130653266327], 
      Hue[0.1, 0.3467336683417082, 0.9226130653266327], 
      Hue[0.1, 0.3517587939698489, 0.9226130653266327], 
      Hue[0.1, 0.3567839195979896, 0.9226130653266327], 
      Hue[0.1, 0.3618090452261303, 0.9226130653266327], 
      Hue[0.1, 0.36683417085427095`, 0.9226130653266327], 
      Hue[0.1, 0.37185929648241167`, 0.9226130653266327], 
      Hue[0.1, 0.37688442211055234`, 0.9226130653266327], 
      Hue[0.1, 0.381909547738693, 0.9226130653266327], 
      Hue[0.1, 0.38693467336683374`, 0.9226130653266327], 
      Hue[0.1, 0.3919597989949744, 0.9226130653266327], 
      Hue[0.1, 0.39698492462311513`, 0.9226130653266327], 
      Hue[0.1, 0.4020100502512558, 0.9226130653266327], 
      Hue[0.1, 0.40703517587939647`, 0.9226130653266327], 
      Hue[0.1, 0.4120603015075372, 0.9226130653266327], 
      Hue[0.1, 0.41708542713567787`, 0.9226130653266327], 
      Hue[0.1, 0.42211055276381854`, 0.9226130653266327], 
      Hue[0.1, 0.42713567839195926`, 0.9226130653266327], 
      Hue[0.1, 0.43216080402009993`, 0.9226130653266327], 
      Hue[0.1, 0.4371859296482406, 0.9226130653266327], 
      Hue[0.1, 0.4422110552763813, 0.9226130653266327], 
      Hue[0.1, 0.447236180904522, 0.9226130653266327], 
      Hue[0.1, 0.4522613065326627, 0.9226130653266327], 
      Hue[0.1, 0.4572864321608034, 0.9226130653266327], 
      Hue[0.1, 0.46231155778894406`, 0.9226130653266327], 
      Hue[0.1, 0.4673366834170848, 0.9226130653266327], 
      Hue[0.1, 0.47236180904522546`, 0.9226130653266327], 
      Hue[0.1, 0.4773869346733661, 0.9226130653266327], 
      Hue[0.1, 0.48241206030150685`, 0.9226130653266327], 
      Hue[0.1, 0.4874371859296475, 0.9226130653266327], 
      Hue[0.1, 0.49246231155778825`, 0.9226130653266327], 
      Hue[0.1, 0.4974874371859289, 0.9226130653266327], 
      Hue[0.1, 0.5025125628140696, 0.9226130653266327], 
      Hue[0.1, 0.5075376884422103, 0.9226130653266327], 
      Hue[0.1, 0.512562814070351, 0.9226130653266327], 
      Hue[0.1, 0.5175879396984917, 0.9226130653266327], 
      Hue[0.1, 0.5226130653266323, 0.9226130653266327], 
      Hue[0.1, 0.527638190954773, 0.9226130653266327], 
      Hue[0.1, 0.5326633165829138, 0.9226130653266327], 
      Hue[0.1, 0.5376884422110544, 0.9226130653266327], 
      Hue[0.1, 0.5427135678391951, 0.9226130653266327], 
      Hue[0.1, 0.5477386934673358, 0.9226130653266327], 
      Hue[0.1, 0.5527638190954766, 0.9226130653266327], 
      Hue[0.1, 0.5577889447236172, 0.9226130653266327], 
      Hue[0.1, 0.5628140703517579, 0.9226130653266327], 
      Hue[0.1, 0.5678391959798986, 0.9226130653266327], 
      Hue[0.1, 0.5728643216080392, 0.9226130653266327], 
      Hue[0.1, 0.57788944723618, 0.9226130653266327], 
      Hue[0.1, 0.5829145728643207, 0.9226130653266327], 
      Hue[0.1, 0.5879396984924613, 0.9226130653266327], 
      Hue[0.1, 0.592964824120602, 0.9226130653266327], 
      Hue[0.1, 0.5979899497487428, 0.9226130653266327], 
      Hue[0.1, 0.6030150753768834, 0.9226130653266327], 
      Hue[0.1, 0.6080402010050241, 0.9226130653266327], 
      Hue[0.1, 0.6130653266331648, 0.9226130653266327], 
      Hue[0.1, 0.6180904522613054, 0.9226130653266327], 
      Hue[0.1, 0.6231155778894462, 0.9226130653266327], 
      Hue[0.1, 0.6281407035175869, 0.9226130653266327], 
      Hue[0.1, 0.6331658291457275, 0.9226130653266327], 
      Hue[0.1, 0.6381909547738683, 0.9226130653266327], 
      Hue[0.1, 0.6432160804020091, 0.9226130653266327], 
      Hue[0.1, 0.6482412060301498, 0.9226130653266327], 
      Hue[0.1, 0.6532663316582906, 0.9226130653266327], 
      Hue[0.1, 0.6582914572864313, 0.9226130653266327], 
      Hue[0.1, 0.6633165829145721, 0.9226130653266327], 
      Hue[0.1, 0.6683417085427129, 0.9226130653266327], 
      Hue[0.1, 0.6733668341708536, 0.9226130653266327], 
      Hue[0.1, 0.6783919597989944, 0.9226130653266327], 
      Hue[0.1, 0.6834170854271352, 0.9226130653266327], 
      Hue[0.1, 0.6884422110552759, 0.9226130653266327], 
      Hue[0.1, 0.6934673366834166, 0.9226130653266327], 
      Hue[0.1, 0.6984924623115575, 0.9226130653266327], 
      Hue[0.1, 0.7035175879396982, 0.9226130653266327], 
      Hue[0.1, 0.7085427135678389, 0.9226130653266327], 
      Hue[0.1, 0.7135678391959798, 0.9226130653266327], 
      Hue[0.1, 0.7185929648241205, 0.9226130653266327], 
      Hue[0.1, 0.7236180904522612, 0.9226130653266327], 
      Hue[0.1, 0.7286432160804021, 0.9226130653266327], 
      Hue[0.1, 0.7336683417085428, 0.9226130653266327], 
      Hue[0.1, 0.7386934673366835, 0.9226130653266327], 
      Hue[0.1, 0.7437185929648243, 0.9226130653266327], 
      Hue[0.1, 0.7487437185929651, 0.9226130653266327], 
      Hue[0.1, 0.7537688442211058, 0.9226130653266327], 
      Hue[0.1, 0.7587939698492466, 0.9226130653266327], 
      Hue[0.1, 0.7638190954773874, 0.9226130653266327], 
      Hue[0.1, 0.7688442211055281, 0.9226130653266327], 
      Hue[0.1, 0.7738693467336689, 0.9226130653266327], 
      Hue[0.1, 0.7788944723618096, 0.9226130653266327], 
      Hue[0.1, 0.7839195979899504, 0.9226130653266327], 
      Hue[0.1, 0.7889447236180911, 0.9226130653266327], 
      Hue[0.1, 0.7939698492462319, 0.9226130653266327], 
      Hue[0.1, 0.7989949748743727, 0.9226130653266327], 
      Hue[0.1, 0.8040201005025134, 0.9226130653266327], 
      Hue[0.1, 0.8090452261306542, 0.9226130653266327], 
      Hue[0.1, 0.8140703517587949, 0.9226130653266327], 
      Hue[0.1, 0.8190954773869357, 0.9226130653266327], 
      Hue[0.1, 0.8241206030150765, 0.9226130653266327], 
      Hue[0.1, 0.8291457286432172, 0.9226130653266327], 
      Hue[0.1, 0.834170854271358, 0.9226130653266327], 
      Hue[0.1, 0.8391959798994988, 0.9226130653266327], 
      Hue[0.1, 0.8442211055276395, 0.9226130653266327], 
      Hue[0.1, 0.8492462311557802, 0.9226130653266327], 
      Hue[0.1, 0.8542713567839211, 0.9226130653266327], 
      Hue[0.1, 0.8592964824120618, 0.9226130653266327], 
      Hue[0.1, 0.8643216080402025, 0.9226130653266327], 
      Hue[0.1, 0.8693467336683434, 0.9226130653266327], 
      Hue[0.1, 0.8743718592964841, 0.9226130653266327], 
      Hue[0.1, 0.8793969849246248, 0.9226130653266327], 
      Hue[0.1, 0.8844221105527657, 0.9226130653266327], 
      Hue[0.1, 0.8894472361809064, 0.9226130653266327], 
      Hue[0.1, 0.8944723618090471, 0.9226130653266327], 
      Hue[0.1, 0.8994974874371879, 0.9226130653266327], 
      Hue[0.1, 0.9045226130653287, 0.9226130653266327], 
      Hue[0.1, 0.9095477386934694, 0.9226130653266327], 
      Hue[0.1, 0.9145728643216102, 0.9226130653266327], 
      Hue[0.1, 0.919597989949751, 0.9226130653266327], 
      Hue[0.1, 0.9246231155778917, 0.9226130653266327], 
      Hue[0.1, 0.9296482412060324, 0.9226130653266327], 
      Hue[0.1, 0.9346733668341732, 0.9226130653266327], 
      Hue[0.1, 0.939698492462314, 0.9226130653266327], 
      Hue[0.1, 0.9447236180904547, 0.9226130653266327], 
      Hue[0.1, 0.9497487437185955, 0.9226130653266327], 
      Hue[0.1, 0.9547738693467362, 0.9226130653266327], 
      Hue[0.1, 0.959798994974877, 0.9226130653266327], 
      Hue[0.1, 0.9648241206030178, 0.9226130653266327], 
      Hue[0.1, 0.9698492462311585, 0.9226130653266327], 
      Hue[0.1, 0.9748743718592993, 0.9226130653266327], 
      Hue[0.1, 0.9798994974874401, 0.9226130653266327], 
      Hue[0.1, 0.9849246231155808, 0.9226130653266327], 
      Hue[0.1, 0.9899497487437215, 0.9226130653266327], 
      Hue[0.1, 0.9949748743718624, 0.9226130653266327], 
      Hue[0.1, 1., 0.9226130653266327], 
      Hue[0.1, 0., 0.9276381909547734], 
      Hue[0.1, 0.005025125628140704, 0.9276381909547734], 
      Hue[0.1, 0.010050251256281407`, 0.9276381909547734], 
      Hue[0.1, 0.015075376884422112`, 0.9276381909547734], 
      Hue[0.1, 0.020100502512562814`, 0.9276381909547734], 
      Hue[0.1, 0.02512562814070352, 0.9276381909547734], 
      Hue[0.1, 0.030150753768844223`, 0.9276381909547734], 
      Hue[0.1, 0.035175879396984924`, 0.9276381909547734], 
      Hue[0.1, 0.04020100502512563, 0.9276381909547734], 
      Hue[0.1, 0.04522613065326634, 0.9276381909547734], 
      Hue[0.1, 0.050251256281407045`, 0.9276381909547734], 
      Hue[0.1, 0.055276381909547756`, 0.9276381909547734], 
      Hue[0.1, 0.06030150753768846, 0.9276381909547734], 
      Hue[0.1, 0.06532663316582916, 0.9276381909547734], 
      Hue[0.1, 0.07035175879396988, 0.9276381909547734], 
      Hue[0.1, 0.07537688442211059, 0.9276381909547734], 
      Hue[0.1, 0.0804020100502513, 0.9276381909547734], 
      Hue[0.1, 0.085427135678392, 0.9276381909547734], 
      Hue[0.1, 0.09045226130653271, 0.9276381909547734], 
      Hue[0.1, 0.09547738693467342, 0.9276381909547734], 
      Hue[0.1, 0.10050251256281413`, 0.9276381909547734], 
      Hue[0.1, 0.10552763819095483`, 0.9276381909547734], 
      Hue[0.1, 0.11055276381909554`, 0.9276381909547734], 
      Hue[0.1, 0.11557788944723625`, 0.9276381909547734], 
      Hue[0.1, 0.12060301507537696`, 0.9276381909547734], 
      Hue[0.1, 0.12562814070351766`, 0.9276381909547734], 
      Hue[0.1, 0.13065326633165839`, 0.9276381909547734], 
      Hue[0.1, 0.13567839195979908`, 0.9276381909547734], 
      Hue[0.1, 0.14070351758793978`, 0.9276381909547734], 
      Hue[0.1, 0.1457286432160805, 0.9276381909547734], 
      Hue[0.1, 0.1507537688442212, 0.9276381909547734], 
      Hue[0.1, 0.1557788944723619, 0.9276381909547734], 
      Hue[0.1, 0.16080402010050263`, 0.9276381909547734], 
      Hue[0.1, 0.16582914572864332`, 0.9276381909547734], 
      Hue[0.1, 0.170854271356784, 0.9276381909547734], 
      Hue[0.1, 0.1758793969849247, 0.9276381909547734], 
      Hue[0.1, 0.1809045226130654, 0.9276381909547734], 
      Hue[0.1, 0.18592964824120609`, 0.9276381909547734], 
      Hue[0.1, 0.19095477386934676`, 0.9276381909547734], 
      Hue[0.1, 0.19597989949748745`, 0.9276381909547734], 
      Hue[0.1, 0.20100502512562815`, 0.9276381909547734], 
      Hue[0.1, 0.20603015075376885`, 0.9276381909547734], 
      Hue[0.1, 0.21105527638190952`, 0.9276381909547734], 
      Hue[0.1, 0.21608040201005022`, 0.9276381909547734], 
      Hue[0.1, 0.2211055276381909, 0.9276381909547734], 
      Hue[0.1, 0.2261306532663316, 0.9276381909547734], 
      Hue[0.1, 0.23115577889447228`, 0.9276381909547734], 
      Hue[0.1, 0.23618090452261298`, 0.9276381909547734], 
      Hue[0.1, 0.24120603015075368`, 0.9276381909547734], 
      Hue[0.1, 0.24623115577889435`, 0.9276381909547734], 
      Hue[0.1, 0.25125628140703504`, 0.9276381909547734], 
      Hue[0.1, 0.2562814070351757, 0.9276381909547734], 
      Hue[0.1, 0.26130653266331644`, 0.9276381909547734], 
      Hue[0.1, 0.2663316582914571, 0.9276381909547734], 
      Hue[0.1, 0.27135678391959783`, 0.9276381909547734], 
      Hue[0.1, 0.2763819095477385, 0.9276381909547734], 
      Hue[0.1, 0.28140703517587917`, 0.9276381909547734], 
      Hue[0.1, 0.2864321608040199, 0.9276381909547734], 
      Hue[0.1, 0.29145728643216057`, 0.9276381909547734], 
      Hue[0.1, 0.29648241206030124`, 0.9276381909547734], 
      Hue[0.1, 0.30150753768844196`, 0.9276381909547734], 
      Hue[0.1, 0.30653266331658263`, 0.9276381909547734], 
      Hue[0.1, 0.31155778894472336`, 0.9276381909547734], 
      Hue[0.1, 0.316582914572864, 0.9276381909547734], 
      Hue[0.1, 0.32160804020100475`, 0.9276381909547734], 
      Hue[0.1, 0.3266331658291454, 0.9276381909547734], 
      Hue[0.1, 0.33165829145728615`, 0.9276381909547734], 
      Hue[0.1, 0.3366834170854268, 0.9276381909547734], 
      Hue[0.1, 0.3417085427135675, 0.9276381909547734], 
      Hue[0.1, 0.3467336683417082, 0.9276381909547734], 
      Hue[0.1, 0.3517587939698489, 0.9276381909547734], 
      Hue[0.1, 0.3567839195979896, 0.9276381909547734], 
      Hue[0.1, 0.3618090452261303, 0.9276381909547734], 
      Hue[0.1, 0.36683417085427095`, 0.9276381909547734], 
      Hue[0.1, 0.37185929648241167`, 0.9276381909547734], 
      Hue[0.1, 0.37688442211055234`, 0.9276381909547734], 
      Hue[0.1, 0.381909547738693, 0.9276381909547734], 
      Hue[0.1, 0.38693467336683374`, 0.9276381909547734], 
      Hue[0.1, 0.3919597989949744, 0.9276381909547734], 
      Hue[0.1, 0.39698492462311513`, 0.9276381909547734], 
      Hue[0.1, 0.4020100502512558, 0.9276381909547734], 
      Hue[0.1, 0.40703517587939647`, 0.9276381909547734], 
      Hue[0.1, 0.4120603015075372, 0.9276381909547734], 
      Hue[0.1, 0.41708542713567787`, 0.9276381909547734], 
      Hue[0.1, 0.42211055276381854`, 0.9276381909547734], 
      Hue[0.1, 0.42713567839195926`, 0.9276381909547734], 
      Hue[0.1, 0.43216080402009993`, 0.9276381909547734], 
      Hue[0.1, 0.4371859296482406, 0.9276381909547734], 
      Hue[0.1, 0.4422110552763813, 0.9276381909547734], 
      Hue[0.1, 0.447236180904522, 0.9276381909547734], 
      Hue[0.1, 0.4522613065326627, 0.9276381909547734], 
      Hue[0.1, 0.4572864321608034, 0.9276381909547734], 
      Hue[0.1, 0.46231155778894406`, 0.9276381909547734], 
      Hue[0.1, 0.4673366834170848, 0.9276381909547734], 
      Hue[0.1, 0.47236180904522546`, 0.9276381909547734], 
      Hue[0.1, 0.4773869346733661, 0.9276381909547734], 
      Hue[0.1, 0.48241206030150685`, 0.9276381909547734], 
      Hue[0.1, 0.4874371859296475, 0.9276381909547734], 
      Hue[0.1, 0.49246231155778825`, 0.9276381909547734], 
      Hue[0.1, 0.4974874371859289, 0.9276381909547734], 
      Hue[0.1, 0.5025125628140696, 0.9276381909547734], 
      Hue[0.1, 0.5075376884422103, 0.9276381909547734], 
      Hue[0.1, 0.512562814070351, 0.9276381909547734], 
      Hue[0.1, 0.5175879396984917, 0.9276381909547734], 
      Hue[0.1, 0.5226130653266323, 0.9276381909547734], 
      Hue[0.1, 0.527638190954773, 0.9276381909547734], 
      Hue[0.1, 0.5326633165829138, 0.9276381909547734], 
      Hue[0.1, 0.5376884422110544, 0.9276381909547734], 
      Hue[0.1, 0.5427135678391951, 0.9276381909547734], 
      Hue[0.1, 0.5477386934673358, 0.9276381909547734], 
      Hue[0.1, 0.5527638190954766, 0.9276381909547734], 
      Hue[0.1, 0.5577889447236172, 0.9276381909547734], 
      Hue[0.1, 0.5628140703517579, 0.9276381909547734], 
      Hue[0.1, 0.5678391959798986, 0.9276381909547734], 
      Hue[0.1, 0.5728643216080392, 0.9276381909547734], 
      Hue[0.1, 0.57788944723618, 0.9276381909547734], 
      Hue[0.1, 0.5829145728643207, 0.9276381909547734], 
      Hue[0.1, 0.5879396984924613, 0.9276381909547734], 
      Hue[0.1, 0.592964824120602, 0.9276381909547734], 
      Hue[0.1, 0.5979899497487428, 0.9276381909547734], 
      Hue[0.1, 0.6030150753768834, 0.9276381909547734], 
      Hue[0.1, 0.6080402010050241, 0.9276381909547734], 
      Hue[0.1, 0.6130653266331648, 0.9276381909547734], 
      Hue[0.1, 0.6180904522613054, 0.9276381909547734], 
      Hue[0.1, 0.6231155778894462, 0.9276381909547734], 
      Hue[0.1, 0.6281407035175869, 0.9276381909547734], 
      Hue[0.1, 0.6331658291457275, 0.9276381909547734], 
      Hue[0.1, 0.6381909547738683, 0.9276381909547734], 
      Hue[0.1, 0.6432160804020091, 0.9276381909547734], 
      Hue[0.1, 0.6482412060301498, 0.9276381909547734], 
      Hue[0.1, 0.6532663316582906, 0.9276381909547734], 
      Hue[0.1, 0.6582914572864313, 0.9276381909547734], 
      Hue[0.1, 0.6633165829145721, 0.9276381909547734], 
      Hue[0.1, 0.6683417085427129, 0.9276381909547734], 
      Hue[0.1, 0.6733668341708536, 0.9276381909547734], 
      Hue[0.1, 0.6783919597989944, 0.9276381909547734], 
      Hue[0.1, 0.6834170854271352, 0.9276381909547734], 
      Hue[0.1, 0.6884422110552759, 0.9276381909547734], 
      Hue[0.1, 0.6934673366834166, 0.9276381909547734], 
      Hue[0.1, 0.6984924623115575, 0.9276381909547734], 
      Hue[0.1, 0.7035175879396982, 0.9276381909547734], 
      Hue[0.1, 0.7085427135678389, 0.9276381909547734], 
      Hue[0.1, 0.7135678391959798, 0.9276381909547734], 
      Hue[0.1, 0.7185929648241205, 0.9276381909547734], 
      Hue[0.1, 0.7236180904522612, 0.9276381909547734], 
      Hue[0.1, 0.7286432160804021, 0.9276381909547734], 
      Hue[0.1, 0.7336683417085428, 0.9276381909547734], 
      Hue[0.1, 0.7386934673366835, 0.9276381909547734], 
      Hue[0.1, 0.7437185929648243, 0.9276381909547734], 
      Hue[0.1, 0.7487437185929651, 0.9276381909547734], 
      Hue[0.1, 0.7537688442211058, 0.9276381909547734], 
      Hue[0.1, 0.7587939698492466, 0.9276381909547734], 
      Hue[0.1, 0.7638190954773874, 0.9276381909547734], 
      Hue[0.1, 0.7688442211055281, 0.9276381909547734], 
      Hue[0.1, 0.7738693467336689, 0.9276381909547734], 
      Hue[0.1, 0.7788944723618096, 0.9276381909547734], 
      Hue[0.1, 0.7839195979899504, 0.9276381909547734], 
      Hue[0.1, 0.7889447236180911, 0.9276381909547734], 
      Hue[0.1, 0.7939698492462319, 0.9276381909547734], 
      Hue[0.1, 0.7989949748743727, 0.9276381909547734], 
      Hue[0.1, 0.8040201005025134, 0.9276381909547734], 
      Hue[0.1, 0.8090452261306542, 0.9276381909547734], 
      Hue[0.1, 0.8140703517587949, 0.9276381909547734], 
      Hue[0.1, 0.8190954773869357, 0.9276381909547734], 
      Hue[0.1, 0.8241206030150765, 0.9276381909547734], 
      Hue[0.1, 0.8291457286432172, 0.9276381909547734], 
      Hue[0.1, 0.834170854271358, 0.9276381909547734], 
      Hue[0.1, 0.8391959798994988, 0.9276381909547734], 
      Hue[0.1, 0.8442211055276395, 0.9276381909547734], 
      Hue[0.1, 0.8492462311557802, 0.9276381909547734], 
      Hue[0.1, 0.8542713567839211, 0.9276381909547734], 
      Hue[0.1, 0.8592964824120618, 0.9276381909547734], 
      Hue[0.1, 0.8643216080402025, 0.9276381909547734], 
      Hue[0.1, 0.8693467336683434, 0.9276381909547734], 
      Hue[0.1, 0.8743718592964841, 0.9276381909547734], 
      Hue[0.1, 0.8793969849246248, 0.9276381909547734], 
      Hue[0.1, 0.8844221105527657, 0.9276381909547734], 
      Hue[0.1, 0.8894472361809064, 0.9276381909547734], 
      Hue[0.1, 0.8944723618090471, 0.9276381909547734], 
      Hue[0.1, 0.8994974874371879, 0.9276381909547734], 
      Hue[0.1, 0.9045226130653287, 0.9276381909547734], 
      Hue[0.1, 0.9095477386934694, 0.9276381909547734], 
      Hue[0.1, 0.9145728643216102, 0.9276381909547734], 
      Hue[0.1, 0.919597989949751, 0.9276381909547734], 
      Hue[0.1, 0.9246231155778917, 0.9276381909547734], 
      Hue[0.1, 0.9296482412060324, 0.9276381909547734], 
      Hue[0.1, 0.9346733668341732, 0.9276381909547734], 
      Hue[0.1, 0.939698492462314, 0.9276381909547734], 
      Hue[0.1, 0.9447236180904547, 0.9276381909547734], 
      Hue[0.1, 0.9497487437185955, 0.9276381909547734], 
      Hue[0.1, 0.9547738693467362, 0.9276381909547734], 
      Hue[0.1, 0.959798994974877, 0.9276381909547734], 
      Hue[0.1, 0.9648241206030178, 0.9276381909547734], 
      Hue[0.1, 0.9698492462311585, 0.9276381909547734], 
      Hue[0.1, 0.9748743718592993, 0.9276381909547734], 
      Hue[0.1, 0.9798994974874401, 0.9276381909547734], 
      Hue[0.1, 0.9849246231155808, 0.9276381909547734], 
      Hue[0.1, 0.9899497487437215, 0.9276381909547734], 
      Hue[0.1, 0.9949748743718624, 0.9276381909547734], 
      Hue[0.1, 1., 0.9276381909547734], 
      Hue[0.1, 0., 0.9326633165829141], 
      Hue[0.1, 0.005025125628140704, 0.9326633165829141], 
      Hue[0.1, 0.010050251256281407`, 0.9326633165829141], 
      Hue[0.1, 0.015075376884422112`, 0.9326633165829141], 
      Hue[0.1, 0.020100502512562814`, 0.9326633165829141], 
      Hue[0.1, 0.02512562814070352, 0.9326633165829141], 
      Hue[0.1, 0.030150753768844223`, 0.9326633165829141], 
      Hue[0.1, 0.035175879396984924`, 0.9326633165829141], 
      Hue[0.1, 0.04020100502512563, 0.9326633165829141], 
      Hue[0.1, 0.04522613065326634, 0.9326633165829141], 
      Hue[0.1, 0.050251256281407045`, 0.9326633165829141], 
      Hue[0.1, 0.055276381909547756`, 0.9326633165829141], 
      Hue[0.1, 0.06030150753768846, 0.9326633165829141], 
      Hue[0.1, 0.06532663316582916, 0.9326633165829141], 
      Hue[0.1, 0.07035175879396988, 0.9326633165829141], 
      Hue[0.1, 0.07537688442211059, 0.9326633165829141], 
      Hue[0.1, 0.0804020100502513, 0.9326633165829141], 
      Hue[0.1, 0.085427135678392, 0.9326633165829141], 
      Hue[0.1, 0.09045226130653271, 0.9326633165829141], 
      Hue[0.1, 0.09547738693467342, 0.9326633165829141], 
      Hue[0.1, 0.10050251256281413`, 0.9326633165829141], 
      Hue[0.1, 0.10552763819095483`, 0.9326633165829141], 
      Hue[0.1, 0.11055276381909554`, 0.9326633165829141], 
      Hue[0.1, 0.11557788944723625`, 0.9326633165829141], 
      Hue[0.1, 0.12060301507537696`, 0.9326633165829141], 
      Hue[0.1, 0.12562814070351766`, 0.9326633165829141], 
      Hue[0.1, 0.13065326633165839`, 0.9326633165829141], 
      Hue[0.1, 0.13567839195979908`, 0.9326633165829141], 
      Hue[0.1, 0.14070351758793978`, 0.9326633165829141], 
      Hue[0.1, 0.1457286432160805, 0.9326633165829141], 
      Hue[0.1, 0.1507537688442212, 0.9326633165829141], 
      Hue[0.1, 0.1557788944723619, 0.9326633165829141], 
      Hue[0.1, 0.16080402010050263`, 0.9326633165829141], 
      Hue[0.1, 0.16582914572864332`, 0.9326633165829141], 
      Hue[0.1, 0.170854271356784, 0.9326633165829141], 
      Hue[0.1, 0.1758793969849247, 0.9326633165829141], 
      Hue[0.1, 0.1809045226130654, 0.9326633165829141], 
      Hue[0.1, 0.18592964824120609`, 0.9326633165829141], 
      Hue[0.1, 0.19095477386934676`, 0.9326633165829141], 
      Hue[0.1, 0.19597989949748745`, 0.9326633165829141], 
      Hue[0.1, 0.20100502512562815`, 0.9326633165829141], 
      Hue[0.1, 0.20603015075376885`, 0.9326633165829141], 
      Hue[0.1, 0.21105527638190952`, 0.9326633165829141], 
      Hue[0.1, 0.21608040201005022`, 0.9326633165829141], 
      Hue[0.1, 0.2211055276381909, 0.9326633165829141], 
      Hue[0.1, 0.2261306532663316, 0.9326633165829141], 
      Hue[0.1, 0.23115577889447228`, 0.9326633165829141], 
      Hue[0.1, 0.23618090452261298`, 0.9326633165829141], 
      Hue[0.1, 0.24120603015075368`, 0.9326633165829141], 
      Hue[0.1, 0.24623115577889435`, 0.9326633165829141], 
      Hue[0.1, 0.25125628140703504`, 0.9326633165829141], 
      Hue[0.1, 0.2562814070351757, 0.9326633165829141], 
      Hue[0.1, 0.26130653266331644`, 0.9326633165829141], 
      Hue[0.1, 0.2663316582914571, 0.9326633165829141], 
      Hue[0.1, 0.27135678391959783`, 0.9326633165829141], 
      Hue[0.1, 0.2763819095477385, 0.9326633165829141], 
      Hue[0.1, 0.28140703517587917`, 0.9326633165829141], 
      Hue[0.1, 0.2864321608040199, 0.9326633165829141], 
      Hue[0.1, 0.29145728643216057`, 0.9326633165829141], 
      Hue[0.1, 0.29648241206030124`, 0.9326633165829141], 
      Hue[0.1, 0.30150753768844196`, 0.9326633165829141], 
      Hue[0.1, 0.30653266331658263`, 0.9326633165829141], 
      Hue[0.1, 0.31155778894472336`, 0.9326633165829141], 
      Hue[0.1, 0.316582914572864, 0.9326633165829141], 
      Hue[0.1, 0.32160804020100475`, 0.9326633165829141], 
      Hue[0.1, 0.3266331658291454, 0.9326633165829141], 
      Hue[0.1, 0.33165829145728615`, 0.9326633165829141], 
      Hue[0.1, 0.3366834170854268, 0.9326633165829141], 
      Hue[0.1, 0.3417085427135675, 0.9326633165829141], 
      Hue[0.1, 0.3467336683417082, 0.9326633165829141], 
      Hue[0.1, 0.3517587939698489, 0.9326633165829141], 
      Hue[0.1, 0.3567839195979896, 0.9326633165829141], 
      Hue[0.1, 0.3618090452261303, 0.9326633165829141], 
      Hue[0.1, 0.36683417085427095`, 0.9326633165829141], 
      Hue[0.1, 0.37185929648241167`, 0.9326633165829141], 
      Hue[0.1, 0.37688442211055234`, 0.9326633165829141], 
      Hue[0.1, 0.381909547738693, 0.9326633165829141], 
      Hue[0.1, 0.38693467336683374`, 0.9326633165829141], 
      Hue[0.1, 0.3919597989949744, 0.9326633165829141], 
      Hue[0.1, 0.39698492462311513`, 0.9326633165829141], 
      Hue[0.1, 0.4020100502512558, 0.9326633165829141], 
      Hue[0.1, 0.40703517587939647`, 0.9326633165829141], 
      Hue[0.1, 0.4120603015075372, 0.9326633165829141], 
      Hue[0.1, 0.41708542713567787`, 0.9326633165829141], 
      Hue[0.1, 0.42211055276381854`, 0.9326633165829141], 
      Hue[0.1, 0.42713567839195926`, 0.9326633165829141], 
      Hue[0.1, 0.43216080402009993`, 0.9326633165829141], 
      Hue[0.1, 0.4371859296482406, 0.9326633165829141], 
      Hue[0.1, 0.4422110552763813, 0.9326633165829141], 
      Hue[0.1, 0.447236180904522, 0.9326633165829141], 
      Hue[0.1, 0.4522613065326627, 0.9326633165829141], 
      Hue[0.1, 0.4572864321608034, 0.9326633165829141], 
      Hue[0.1, 0.46231155778894406`, 0.9326633165829141], 
      Hue[0.1, 0.4673366834170848, 0.9326633165829141], 
      Hue[0.1, 0.47236180904522546`, 0.9326633165829141], 
      Hue[0.1, 0.4773869346733661, 0.9326633165829141], 
      Hue[0.1, 0.48241206030150685`, 0.9326633165829141], 
      Hue[0.1, 0.4874371859296475, 0.9326633165829141], 
      Hue[0.1, 0.49246231155778825`, 0.9326633165829141], 
      Hue[0.1, 0.4974874371859289, 0.9326633165829141], 
      Hue[0.1, 0.5025125628140696, 0.9326633165829141], 
      Hue[0.1, 0.5075376884422103, 0.9326633165829141], 
      Hue[0.1, 0.512562814070351, 0.9326633165829141], 
      Hue[0.1, 0.5175879396984917, 0.9326633165829141], 
      Hue[0.1, 0.5226130653266323, 0.9326633165829141], 
      Hue[0.1, 0.527638190954773, 0.9326633165829141], 
      Hue[0.1, 0.5326633165829138, 0.9326633165829141], 
      Hue[0.1, 0.5376884422110544, 0.9326633165829141], 
      Hue[0.1, 0.5427135678391951, 0.9326633165829141], 
      Hue[0.1, 0.5477386934673358, 0.9326633165829141], 
      Hue[0.1, 0.5527638190954766, 0.9326633165829141], 
      Hue[0.1, 0.5577889447236172, 0.9326633165829141], 
      Hue[0.1, 0.5628140703517579, 0.9326633165829141], 
      Hue[0.1, 0.5678391959798986, 0.9326633165829141], 
      Hue[0.1, 0.5728643216080392, 0.9326633165829141], 
      Hue[0.1, 0.57788944723618, 0.9326633165829141], 
      Hue[0.1, 0.5829145728643207, 0.9326633165829141], 
      Hue[0.1, 0.5879396984924613, 0.9326633165829141], 
      Hue[0.1, 0.592964824120602, 0.9326633165829141], 
      Hue[0.1, 0.5979899497487428, 0.9326633165829141], 
      Hue[0.1, 0.6030150753768834, 0.9326633165829141], 
      Hue[0.1, 0.6080402010050241, 0.9326633165829141], 
      Hue[0.1, 0.6130653266331648, 0.9326633165829141], 
      Hue[0.1, 0.6180904522613054, 0.9326633165829141], 
      Hue[0.1, 0.6231155778894462, 0.9326633165829141], 
      Hue[0.1, 0.6281407035175869, 0.9326633165829141], 
      Hue[0.1, 0.6331658291457275, 0.9326633165829141], 
      Hue[0.1, 0.6381909547738683, 0.9326633165829141], 
      Hue[0.1, 0.6432160804020091, 0.9326633165829141], 
      Hue[0.1, 0.6482412060301498, 0.9326633165829141], 
      Hue[0.1, 0.6532663316582906, 0.9326633165829141], 
      Hue[0.1, 0.6582914572864313, 0.9326633165829141], 
      Hue[0.1, 0.6633165829145721, 0.9326633165829141], 
      Hue[0.1, 0.6683417085427129, 0.9326633165829141], 
      Hue[0.1, 0.6733668341708536, 0.9326633165829141], 
      Hue[0.1, 0.6783919597989944, 0.9326633165829141], 
      Hue[0.1, 0.6834170854271352, 0.9326633165829141], 
      Hue[0.1, 0.6884422110552759, 0.9326633165829141], 
      Hue[0.1, 0.6934673366834166, 0.9326633165829141], 
      Hue[0.1, 0.6984924623115575, 0.9326633165829141], 
      Hue[0.1, 0.7035175879396982, 0.9326633165829141], 
      Hue[0.1, 0.7085427135678389, 0.9326633165829141], 
      Hue[0.1, 0.7135678391959798, 0.9326633165829141], 
      Hue[0.1, 0.7185929648241205, 0.9326633165829141], 
      Hue[0.1, 0.7236180904522612, 0.9326633165829141], 
      Hue[0.1, 0.7286432160804021, 0.9326633165829141], 
      Hue[0.1, 0.7336683417085428, 0.9326633165829141], 
      Hue[0.1, 0.7386934673366835, 0.9326633165829141], 
      Hue[0.1, 0.7437185929648243, 0.9326633165829141], 
      Hue[0.1, 0.7487437185929651, 0.9326633165829141], 
      Hue[0.1, 0.7537688442211058, 0.9326633165829141], 
      Hue[0.1, 0.7587939698492466, 0.9326633165829141], 
      Hue[0.1, 0.7638190954773874, 0.9326633165829141], 
      Hue[0.1, 0.7688442211055281, 0.9326633165829141], 
      Hue[0.1, 0.7738693467336689, 0.9326633165829141], 
      Hue[0.1, 0.7788944723618096, 0.9326633165829141], 
      Hue[0.1, 0.7839195979899504, 0.9326633165829141], 
      Hue[0.1, 0.7889447236180911, 0.9326633165829141], 
      Hue[0.1, 0.7939698492462319, 0.9326633165829141], 
      Hue[0.1, 0.7989949748743727, 0.9326633165829141], 
      Hue[0.1, 0.8040201005025134, 0.9326633165829141], 
      Hue[0.1, 0.8090452261306542, 0.9326633165829141], 
      Hue[0.1, 0.8140703517587949, 0.9326633165829141], 
      Hue[0.1, 0.8190954773869357, 0.9326633165829141], 
      Hue[0.1, 0.8241206030150765, 0.9326633165829141], 
      Hue[0.1, 0.8291457286432172, 0.9326633165829141], 
      Hue[0.1, 0.834170854271358, 0.9326633165829141], 
      Hue[0.1, 0.8391959798994988, 0.9326633165829141], 
      Hue[0.1, 0.8442211055276395, 0.9326633165829141], 
      Hue[0.1, 0.8492462311557802, 0.9326633165829141], 
      Hue[0.1, 0.8542713567839211, 0.9326633165829141], 
      Hue[0.1, 0.8592964824120618, 0.9326633165829141], 
      Hue[0.1, 0.8643216080402025, 0.9326633165829141], 
      Hue[0.1, 0.8693467336683434, 0.9326633165829141], 
      Hue[0.1, 0.8743718592964841, 0.9326633165829141], 
      Hue[0.1, 0.8793969849246248, 0.9326633165829141], 
      Hue[0.1, 0.8844221105527657, 0.9326633165829141], 
      Hue[0.1, 0.8894472361809064, 0.9326633165829141], 
      Hue[0.1, 0.8944723618090471, 0.9326633165829141], 
      Hue[0.1, 0.8994974874371879, 0.9326633165829141], 
      Hue[0.1, 0.9045226130653287, 0.9326633165829141], 
      Hue[0.1, 0.9095477386934694, 0.9326633165829141], 
      Hue[0.1, 0.9145728643216102, 0.9326633165829141], 
      Hue[0.1, 0.919597989949751, 0.9326633165829141], 
      Hue[0.1, 0.9246231155778917, 0.9326633165829141], 
      Hue[0.1, 0.9296482412060324, 0.9326633165829141], 
      Hue[0.1, 0.9346733668341732, 0.9326633165829141], 
      Hue[0.1, 0.939698492462314, 0.9326633165829141], 
      Hue[0.1, 0.9447236180904547, 0.9326633165829141], 
      Hue[0.1, 0.9497487437185955, 0.9326633165829141], 
      Hue[0.1, 0.9547738693467362, 0.9326633165829141], 
      Hue[0.1, 0.959798994974877, 0.9326633165829141], 
      Hue[0.1, 0.9648241206030178, 0.9326633165829141], 
      Hue[0.1, 0.9698492462311585, 0.9326633165829141], 
      Hue[0.1, 0.9748743718592993, 0.9326633165829141], 
      Hue[0.1, 0.9798994974874401, 0.9326633165829141], 
      Hue[0.1, 0.9849246231155808, 0.9326633165829141], 
      Hue[0.1, 0.9899497487437215, 0.9326633165829141], 
      Hue[0.1, 0.9949748743718624, 0.9326633165829141], 
      Hue[0.1, 1., 0.9326633165829141], 
      Hue[0.1, 0., 0.9376884422110549], 
      Hue[0.1, 0.005025125628140704, 0.9376884422110549], 
      Hue[0.1, 0.010050251256281407`, 0.9376884422110549], 
      Hue[0.1, 0.015075376884422112`, 0.9376884422110549], 
      Hue[0.1, 0.020100502512562814`, 0.9376884422110549], 
      Hue[0.1, 0.02512562814070352, 0.9376884422110549], 
      Hue[0.1, 0.030150753768844223`, 0.9376884422110549], 
      Hue[0.1, 0.035175879396984924`, 0.9376884422110549], 
      Hue[0.1, 0.04020100502512563, 0.9376884422110549], 
      Hue[0.1, 0.04522613065326634, 0.9376884422110549], 
      Hue[0.1, 0.050251256281407045`, 0.9376884422110549], 
      Hue[0.1, 0.055276381909547756`, 0.9376884422110549], 
      Hue[0.1, 0.06030150753768846, 0.9376884422110549], 
      Hue[0.1, 0.06532663316582916, 0.9376884422110549], 
      Hue[0.1, 0.07035175879396988, 0.9376884422110549], 
      Hue[0.1, 0.07537688442211059, 0.9376884422110549], 
      Hue[0.1, 0.0804020100502513, 0.9376884422110549], 
      Hue[0.1, 0.085427135678392, 0.9376884422110549], 
      Hue[0.1, 0.09045226130653271, 0.9376884422110549], 
      Hue[0.1, 0.09547738693467342, 0.9376884422110549], 
      Hue[0.1, 0.10050251256281413`, 0.9376884422110549], 
      Hue[0.1, 0.10552763819095483`, 0.9376884422110549], 
      Hue[0.1, 0.11055276381909554`, 0.9376884422110549], 
      Hue[0.1, 0.11557788944723625`, 0.9376884422110549], 
      Hue[0.1, 0.12060301507537696`, 0.9376884422110549], 
      Hue[0.1, 0.12562814070351766`, 0.9376884422110549], 
      Hue[0.1, 0.13065326633165839`, 0.9376884422110549], 
      Hue[0.1, 0.13567839195979908`, 0.9376884422110549], 
      Hue[0.1, 0.14070351758793978`, 0.9376884422110549], 
      Hue[0.1, 0.1457286432160805, 0.9376884422110549], 
      Hue[0.1, 0.1507537688442212, 0.9376884422110549], 
      Hue[0.1, 0.1557788944723619, 0.9376884422110549], 
      Hue[0.1, 0.16080402010050263`, 0.9376884422110549], 
      Hue[0.1, 0.16582914572864332`, 0.9376884422110549], 
      Hue[0.1, 0.170854271356784, 0.9376884422110549], 
      Hue[0.1, 0.1758793969849247, 0.9376884422110549], 
      Hue[0.1, 0.1809045226130654, 0.9376884422110549], 
      Hue[0.1, 0.18592964824120609`, 0.9376884422110549], 
      Hue[0.1, 0.19095477386934676`, 0.9376884422110549], 
      Hue[0.1, 0.19597989949748745`, 0.9376884422110549], 
      Hue[0.1, 0.20100502512562815`, 0.9376884422110549], 
      Hue[0.1, 0.20603015075376885`, 0.9376884422110549], 
      Hue[0.1, 0.21105527638190952`, 0.9376884422110549], 
      Hue[0.1, 0.21608040201005022`, 0.9376884422110549], 
      Hue[0.1, 0.2211055276381909, 0.9376884422110549], 
      Hue[0.1, 0.2261306532663316, 0.9376884422110549], 
      Hue[0.1, 0.23115577889447228`, 0.9376884422110549], 
      Hue[0.1, 0.23618090452261298`, 0.9376884422110549], 
      Hue[0.1, 0.24120603015075368`, 0.9376884422110549], 
      Hue[0.1, 0.24623115577889435`, 0.9376884422110549], 
      Hue[0.1, 0.25125628140703504`, 0.9376884422110549], 
      Hue[0.1, 0.2562814070351757, 0.9376884422110549], 
      Hue[0.1, 0.26130653266331644`, 0.9376884422110549], 
      Hue[0.1, 0.2663316582914571, 0.9376884422110549], 
      Hue[0.1, 0.27135678391959783`, 0.9376884422110549], 
      Hue[0.1, 0.2763819095477385, 0.9376884422110549], 
      Hue[0.1, 0.28140703517587917`, 0.9376884422110549], 
      Hue[0.1, 0.2864321608040199, 0.9376884422110549], 
      Hue[0.1, 0.29145728643216057`, 0.9376884422110549], 
      Hue[0.1, 0.29648241206030124`, 0.9376884422110549], 
      Hue[0.1, 0.30150753768844196`, 0.9376884422110549], 
      Hue[0.1, 0.30653266331658263`, 0.9376884422110549], 
      Hue[0.1, 0.31155778894472336`, 0.9376884422110549], 
      Hue[0.1, 0.316582914572864, 0.9376884422110549], 
      Hue[0.1, 0.32160804020100475`, 0.9376884422110549], 
      Hue[0.1, 0.3266331658291454, 0.9376884422110549], 
      Hue[0.1, 0.33165829145728615`, 0.9376884422110549], 
      Hue[0.1, 0.3366834170854268, 0.9376884422110549], 
      Hue[0.1, 0.3417085427135675, 0.9376884422110549], 
      Hue[0.1, 0.3467336683417082, 0.9376884422110549], 
      Hue[0.1, 0.3517587939698489, 0.9376884422110549], 
      Hue[0.1, 0.3567839195979896, 0.9376884422110549], 
      Hue[0.1, 0.3618090452261303, 0.9376884422110549], 
      Hue[0.1, 0.36683417085427095`, 0.9376884422110549], 
      Hue[0.1, 0.37185929648241167`, 0.9376884422110549], 
      Hue[0.1, 0.37688442211055234`, 0.9376884422110549], 
      Hue[0.1, 0.381909547738693, 0.9376884422110549], 
      Hue[0.1, 0.38693467336683374`, 0.9376884422110549], 
      Hue[0.1, 0.3919597989949744, 0.9376884422110549], 
      Hue[0.1, 0.39698492462311513`, 0.9376884422110549], 
      Hue[0.1, 0.4020100502512558, 0.9376884422110549], 
      Hue[0.1, 0.40703517587939647`, 0.9376884422110549], 
      Hue[0.1, 0.4120603015075372, 0.9376884422110549], 
      Hue[0.1, 0.41708542713567787`, 0.9376884422110549], 
      Hue[0.1, 0.42211055276381854`, 0.9376884422110549], 
      Hue[0.1, 0.42713567839195926`, 0.9376884422110549], 
      Hue[0.1, 0.43216080402009993`, 0.9376884422110549], 
      Hue[0.1, 0.4371859296482406, 0.9376884422110549], 
      Hue[0.1, 0.4422110552763813, 0.9376884422110549], 
      Hue[0.1, 0.447236180904522, 0.9376884422110549], 
      Hue[0.1, 0.4522613065326627, 0.9376884422110549], 
      Hue[0.1, 0.4572864321608034, 0.9376884422110549], 
      Hue[0.1, 0.46231155778894406`, 0.9376884422110549], 
      Hue[0.1, 0.4673366834170848, 0.9376884422110549], 
      Hue[0.1, 0.47236180904522546`, 0.9376884422110549], 
      Hue[0.1, 0.4773869346733661, 0.9376884422110549], 
      Hue[0.1, 0.48241206030150685`, 0.9376884422110549], 
      Hue[0.1, 0.4874371859296475, 0.9376884422110549], 
      Hue[0.1, 0.49246231155778825`, 0.9376884422110549], 
      Hue[0.1, 0.4974874371859289, 0.9376884422110549], 
      Hue[0.1, 0.5025125628140696, 0.9376884422110549], 
      Hue[0.1, 0.5075376884422103, 0.9376884422110549], 
      Hue[0.1, 0.512562814070351, 0.9376884422110549], 
      Hue[0.1, 0.5175879396984917, 0.9376884422110549], 
      Hue[0.1, 0.5226130653266323, 0.9376884422110549], 
      Hue[0.1, 0.527638190954773, 0.9376884422110549], 
      Hue[0.1, 0.5326633165829138, 0.9376884422110549], 
      Hue[0.1, 0.5376884422110544, 0.9376884422110549], 
      Hue[0.1, 0.5427135678391951, 0.9376884422110549], 
      Hue[0.1, 0.5477386934673358, 0.9376884422110549], 
      Hue[0.1, 0.5527638190954766, 0.9376884422110549], 
      Hue[0.1, 0.5577889447236172, 0.9376884422110549], 
      Hue[0.1, 0.5628140703517579, 0.9376884422110549], 
      Hue[0.1, 0.5678391959798986, 0.9376884422110549], 
      Hue[0.1, 0.5728643216080392, 0.9376884422110549], 
      Hue[0.1, 0.57788944723618, 0.9376884422110549], 
      Hue[0.1, 0.5829145728643207, 0.9376884422110549], 
      Hue[0.1, 0.5879396984924613, 0.9376884422110549], 
      Hue[0.1, 0.592964824120602, 0.9376884422110549], 
      Hue[0.1, 0.5979899497487428, 0.9376884422110549], 
      Hue[0.1, 0.6030150753768834, 0.9376884422110549], 
      Hue[0.1, 0.6080402010050241, 0.9376884422110549], 
      Hue[0.1, 0.6130653266331648, 0.9376884422110549], 
      Hue[0.1, 0.6180904522613054, 0.9376884422110549], 
      Hue[0.1, 0.6231155778894462, 0.9376884422110549], 
      Hue[0.1, 0.6281407035175869, 0.9376884422110549], 
      Hue[0.1, 0.6331658291457275, 0.9376884422110549], 
      Hue[0.1, 0.6381909547738683, 0.9376884422110549], 
      Hue[0.1, 0.6432160804020091, 0.9376884422110549], 
      Hue[0.1, 0.6482412060301498, 0.9376884422110549], 
      Hue[0.1, 0.6532663316582906, 0.9376884422110549], 
      Hue[0.1, 0.6582914572864313, 0.9376884422110549], 
      Hue[0.1, 0.6633165829145721, 0.9376884422110549], 
      Hue[0.1, 0.6683417085427129, 0.9376884422110549], 
      Hue[0.1, 0.6733668341708536, 0.9376884422110549], 
      Hue[0.1, 0.6783919597989944, 0.9376884422110549], 
      Hue[0.1, 0.6834170854271352, 0.9376884422110549], 
      Hue[0.1, 0.6884422110552759, 0.9376884422110549], 
      Hue[0.1, 0.6934673366834166, 0.9376884422110549], 
      Hue[0.1, 0.6984924623115575, 0.9376884422110549], 
      Hue[0.1, 0.7035175879396982, 0.9376884422110549], 
      Hue[0.1, 0.7085427135678389, 0.9376884422110549], 
      Hue[0.1, 0.7135678391959798, 0.9376884422110549], 
      Hue[0.1, 0.7185929648241205, 0.9376884422110549], 
      Hue[0.1, 0.7236180904522612, 0.9376884422110549], 
      Hue[0.1, 0.7286432160804021, 0.9376884422110549], 
      Hue[0.1, 0.7336683417085428, 0.9376884422110549], 
      Hue[0.1, 0.7386934673366835, 0.9376884422110549], 
      Hue[0.1, 0.7437185929648243, 0.9376884422110549], 
      Hue[0.1, 0.7487437185929651, 0.9376884422110549], 
      Hue[0.1, 0.7537688442211058, 0.9376884422110549], 
      Hue[0.1, 0.7587939698492466, 0.9376884422110549], 
      Hue[0.1, 0.7638190954773874, 0.9376884422110549], 
      Hue[0.1, 0.7688442211055281, 0.9376884422110549], 
      Hue[0.1, 0.7738693467336689, 0.9376884422110549], 
      Hue[0.1, 0.7788944723618096, 0.9376884422110549], 
      Hue[0.1, 0.7839195979899504, 0.9376884422110549], 
      Hue[0.1, 0.7889447236180911, 0.9376884422110549], 
      Hue[0.1, 0.7939698492462319, 0.9376884422110549], 
      Hue[0.1, 0.7989949748743727, 0.9376884422110549], 
      Hue[0.1, 0.8040201005025134, 0.9376884422110549], 
      Hue[0.1, 0.8090452261306542, 0.9376884422110549], 
      Hue[0.1, 0.8140703517587949, 0.9376884422110549], 
      Hue[0.1, 0.8190954773869357, 0.9376884422110549], 
      Hue[0.1, 0.8241206030150765, 0.9376884422110549], 
      Hue[0.1, 0.8291457286432172, 0.9376884422110549], 
      Hue[0.1, 0.834170854271358, 0.9376884422110549], 
      Hue[0.1, 0.8391959798994988, 0.9376884422110549], 
      Hue[0.1, 0.8442211055276395, 0.9376884422110549], 
      Hue[0.1, 0.8492462311557802, 0.9376884422110549], 
      Hue[0.1, 0.8542713567839211, 0.9376884422110549], 
      Hue[0.1, 0.8592964824120618, 0.9376884422110549], 
      Hue[0.1, 0.8643216080402025, 0.9376884422110549], 
      Hue[0.1, 0.8693467336683434, 0.9376884422110549], 
      Hue[0.1, 0.8743718592964841, 0.9376884422110549], 
      Hue[0.1, 0.8793969849246248, 0.9376884422110549], 
      Hue[0.1, 0.8844221105527657, 0.9376884422110549], 
      Hue[0.1, 0.8894472361809064, 0.9376884422110549], 
      Hue[0.1, 0.8944723618090471, 0.9376884422110549], 
      Hue[0.1, 0.8994974874371879, 0.9376884422110549], 
      Hue[0.1, 0.9045226130653287, 0.9376884422110549], 
      Hue[0.1, 0.9095477386934694, 0.9376884422110549], 
      Hue[0.1, 0.9145728643216102, 0.9376884422110549], 
      Hue[0.1, 0.919597989949751, 0.9376884422110549], 
      Hue[0.1, 0.9246231155778917, 0.9376884422110549], 
      Hue[0.1, 0.9296482412060324, 0.9376884422110549], 
      Hue[0.1, 0.9346733668341732, 0.9376884422110549], 
      Hue[0.1, 0.939698492462314, 0.9376884422110549], 
      Hue[0.1, 0.9447236180904547, 0.9376884422110549], 
      Hue[0.1, 0.9497487437185955, 0.9376884422110549], 
      Hue[0.1, 0.9547738693467362, 0.9376884422110549], 
      Hue[0.1, 0.959798994974877, 0.9376884422110549], 
      Hue[0.1, 0.9648241206030178, 0.9376884422110549], 
      Hue[0.1, 0.9698492462311585, 0.9376884422110549], 
      Hue[0.1, 0.9748743718592993, 0.9376884422110549], 
      Hue[0.1, 0.9798994974874401, 0.9376884422110549], 
      Hue[0.1, 0.9849246231155808, 0.9376884422110549], 
      Hue[0.1, 0.9899497487437215, 0.9376884422110549], 
      Hue[0.1, 0.9949748743718624, 0.9376884422110549], 
      Hue[0.1, 1., 0.9376884422110549], 
      Hue[0.1, 0., 0.9427135678391955], 
      Hue[0.1, 0.005025125628140704, 0.9427135678391955], 
      Hue[0.1, 0.010050251256281407`, 0.9427135678391955], 
      Hue[0.1, 0.015075376884422112`, 0.9427135678391955], 
      Hue[0.1, 0.020100502512562814`, 0.9427135678391955], 
      Hue[0.1, 0.02512562814070352, 0.9427135678391955], 
      Hue[0.1, 0.030150753768844223`, 0.9427135678391955], 
      Hue[0.1, 0.035175879396984924`, 0.9427135678391955], 
      Hue[0.1, 0.04020100502512563, 0.9427135678391955], 
      Hue[0.1, 0.04522613065326634, 0.9427135678391955], 
      Hue[0.1, 0.050251256281407045`, 0.9427135678391955], 
      Hue[0.1, 0.055276381909547756`, 0.9427135678391955], 
      Hue[0.1, 0.06030150753768846, 0.9427135678391955], 
      Hue[0.1, 0.06532663316582916, 0.9427135678391955], 
      Hue[0.1, 0.07035175879396988, 0.9427135678391955], 
      Hue[0.1, 0.07537688442211059, 0.9427135678391955], 
      Hue[0.1, 0.0804020100502513, 0.9427135678391955], 
      Hue[0.1, 0.085427135678392, 0.9427135678391955], 
      Hue[0.1, 0.09045226130653271, 0.9427135678391955], 
      Hue[0.1, 0.09547738693467342, 0.9427135678391955], 
      Hue[0.1, 0.10050251256281413`, 0.9427135678391955], 
      Hue[0.1, 0.10552763819095483`, 0.9427135678391955], 
      Hue[0.1, 0.11055276381909554`, 0.9427135678391955], 
      Hue[0.1, 0.11557788944723625`, 0.9427135678391955], 
      Hue[0.1, 0.12060301507537696`, 0.9427135678391955], 
      Hue[0.1, 0.12562814070351766`, 0.9427135678391955], 
      Hue[0.1, 0.13065326633165839`, 0.9427135678391955], 
      Hue[0.1, 0.13567839195979908`, 0.9427135678391955], 
      Hue[0.1, 0.14070351758793978`, 0.9427135678391955], 
      Hue[0.1, 0.1457286432160805, 0.9427135678391955], 
      Hue[0.1, 0.1507537688442212, 0.9427135678391955], 
      Hue[0.1, 0.1557788944723619, 0.9427135678391955], 
      Hue[0.1, 0.16080402010050263`, 0.9427135678391955], 
      Hue[0.1, 0.16582914572864332`, 0.9427135678391955], 
      Hue[0.1, 0.170854271356784, 0.9427135678391955], 
      Hue[0.1, 0.1758793969849247, 0.9427135678391955], 
      Hue[0.1, 0.1809045226130654, 0.9427135678391955], 
      Hue[0.1, 0.18592964824120609`, 0.9427135678391955], 
      Hue[0.1, 0.19095477386934676`, 0.9427135678391955], 
      Hue[0.1, 0.19597989949748745`, 0.9427135678391955], 
      Hue[0.1, 0.20100502512562815`, 0.9427135678391955], 
      Hue[0.1, 0.20603015075376885`, 0.9427135678391955], 
      Hue[0.1, 0.21105527638190952`, 0.9427135678391955], 
      Hue[0.1, 0.21608040201005022`, 0.9427135678391955], 
      Hue[0.1, 0.2211055276381909, 0.9427135678391955], 
      Hue[0.1, 0.2261306532663316, 0.9427135678391955], 
      Hue[0.1, 0.23115577889447228`, 0.9427135678391955], 
      Hue[0.1, 0.23618090452261298`, 0.9427135678391955], 
      Hue[0.1, 0.24120603015075368`, 0.9427135678391955], 
      Hue[0.1, 0.24623115577889435`, 0.9427135678391955], 
      Hue[0.1, 0.25125628140703504`, 0.9427135678391955], 
      Hue[0.1, 0.2562814070351757, 0.9427135678391955], 
      Hue[0.1, 0.26130653266331644`, 0.9427135678391955], 
      Hue[0.1, 0.2663316582914571, 0.9427135678391955], 
      Hue[0.1, 0.27135678391959783`, 0.9427135678391955], 
      Hue[0.1, 0.2763819095477385, 0.9427135678391955], 
      Hue[0.1, 0.28140703517587917`, 0.9427135678391955], 
      Hue[0.1, 0.2864321608040199, 0.9427135678391955], 
      Hue[0.1, 0.29145728643216057`, 0.9427135678391955], 
      Hue[0.1, 0.29648241206030124`, 0.9427135678391955], 
      Hue[0.1, 0.30150753768844196`, 0.9427135678391955], 
      Hue[0.1, 0.30653266331658263`, 0.9427135678391955], 
      Hue[0.1, 0.31155778894472336`, 0.9427135678391955], 
      Hue[0.1, 0.316582914572864, 0.9427135678391955], 
      Hue[0.1, 0.32160804020100475`, 0.9427135678391955], 
      Hue[0.1, 0.3266331658291454, 0.9427135678391955], 
      Hue[0.1, 0.33165829145728615`, 0.9427135678391955], 
      Hue[0.1, 0.3366834170854268, 0.9427135678391955], 
      Hue[0.1, 0.3417085427135675, 0.9427135678391955], 
      Hue[0.1, 0.3467336683417082, 0.9427135678391955], 
      Hue[0.1, 0.3517587939698489, 0.9427135678391955], 
      Hue[0.1, 0.3567839195979896, 0.9427135678391955], 
      Hue[0.1, 0.3618090452261303, 0.9427135678391955], 
      Hue[0.1, 0.36683417085427095`, 0.9427135678391955], 
      Hue[0.1, 0.37185929648241167`, 0.9427135678391955], 
      Hue[0.1, 0.37688442211055234`, 0.9427135678391955], 
      Hue[0.1, 0.381909547738693, 0.9427135678391955], 
      Hue[0.1, 0.38693467336683374`, 0.9427135678391955], 
      Hue[0.1, 0.3919597989949744, 0.9427135678391955], 
      Hue[0.1, 0.39698492462311513`, 0.9427135678391955], 
      Hue[0.1, 0.4020100502512558, 0.9427135678391955], 
      Hue[0.1, 0.40703517587939647`, 0.9427135678391955], 
      Hue[0.1, 0.4120603015075372, 0.9427135678391955], 
      Hue[0.1, 0.41708542713567787`, 0.9427135678391955], 
      Hue[0.1, 0.42211055276381854`, 0.9427135678391955], 
      Hue[0.1, 0.42713567839195926`, 0.9427135678391955], 
      Hue[0.1, 0.43216080402009993`, 0.9427135678391955], 
      Hue[0.1, 0.4371859296482406, 0.9427135678391955], 
      Hue[0.1, 0.4422110552763813, 0.9427135678391955], 
      Hue[0.1, 0.447236180904522, 0.9427135678391955], 
      Hue[0.1, 0.4522613065326627, 0.9427135678391955], 
      Hue[0.1, 0.4572864321608034, 0.9427135678391955], 
      Hue[0.1, 0.46231155778894406`, 0.9427135678391955], 
      Hue[0.1, 0.4673366834170848, 0.9427135678391955], 
      Hue[0.1, 0.47236180904522546`, 0.9427135678391955], 
      Hue[0.1, 0.4773869346733661, 0.9427135678391955], 
      Hue[0.1, 0.48241206030150685`, 0.9427135678391955], 
      Hue[0.1, 0.4874371859296475, 0.9427135678391955], 
      Hue[0.1, 0.49246231155778825`, 0.9427135678391955], 
      Hue[0.1, 0.4974874371859289, 0.9427135678391955], 
      Hue[0.1, 0.5025125628140696, 0.9427135678391955], 
      Hue[0.1, 0.5075376884422103, 0.9427135678391955], 
      Hue[0.1, 0.512562814070351, 0.9427135678391955], 
      Hue[0.1, 0.5175879396984917, 0.9427135678391955], 
      Hue[0.1, 0.5226130653266323, 0.9427135678391955], 
      Hue[0.1, 0.527638190954773, 0.9427135678391955], 
      Hue[0.1, 0.5326633165829138, 0.9427135678391955], 
      Hue[0.1, 0.5376884422110544, 0.9427135678391955], 
      Hue[0.1, 0.5427135678391951, 0.9427135678391955], 
      Hue[0.1, 0.5477386934673358, 0.9427135678391955], 
      Hue[0.1, 0.5527638190954766, 0.9427135678391955], 
      Hue[0.1, 0.5577889447236172, 0.9427135678391955], 
      Hue[0.1, 0.5628140703517579, 0.9427135678391955], 
      Hue[0.1, 0.5678391959798986, 0.9427135678391955], 
      Hue[0.1, 0.5728643216080392, 0.9427135678391955], 
      Hue[0.1, 0.57788944723618, 0.9427135678391955], 
      Hue[0.1, 0.5829145728643207, 0.9427135678391955], 
      Hue[0.1, 0.5879396984924613, 0.9427135678391955], 
      Hue[0.1, 0.592964824120602, 0.9427135678391955], 
      Hue[0.1, 0.5979899497487428, 0.9427135678391955], 
      Hue[0.1, 0.6030150753768834, 0.9427135678391955], 
      Hue[0.1, 0.6080402010050241, 0.9427135678391955], 
      Hue[0.1, 0.6130653266331648, 0.9427135678391955], 
      Hue[0.1, 0.6180904522613054, 0.9427135678391955], 
      Hue[0.1, 0.6231155778894462, 0.9427135678391955], 
      Hue[0.1, 0.6281407035175869, 0.9427135678391955], 
      Hue[0.1, 0.6331658291457275, 0.9427135678391955], 
      Hue[0.1, 0.6381909547738683, 0.9427135678391955], 
      Hue[0.1, 0.6432160804020091, 0.9427135678391955], 
      Hue[0.1, 0.6482412060301498, 0.9427135678391955], 
      Hue[0.1, 0.6532663316582906, 0.9427135678391955], 
      Hue[0.1, 0.6582914572864313, 0.9427135678391955], 
      Hue[0.1, 0.6633165829145721, 0.9427135678391955], 
      Hue[0.1, 0.6683417085427129, 0.9427135678391955], 
      Hue[0.1, 0.6733668341708536, 0.9427135678391955], 
      Hue[0.1, 0.6783919597989944, 0.9427135678391955], 
      Hue[0.1, 0.6834170854271352, 0.9427135678391955], 
      Hue[0.1, 0.6884422110552759, 0.9427135678391955], 
      Hue[0.1, 0.6934673366834166, 0.9427135678391955], 
      Hue[0.1, 0.6984924623115575, 0.9427135678391955], 
      Hue[0.1, 0.7035175879396982, 0.9427135678391955], 
      Hue[0.1, 0.7085427135678389, 0.9427135678391955], 
      Hue[0.1, 0.7135678391959798, 0.9427135678391955], 
      Hue[0.1, 0.7185929648241205, 0.9427135678391955], 
      Hue[0.1, 0.7236180904522612, 0.9427135678391955], 
      Hue[0.1, 0.7286432160804021, 0.9427135678391955], 
      Hue[0.1, 0.7336683417085428, 0.9427135678391955], 
      Hue[0.1, 0.7386934673366835, 0.9427135678391955], 
      Hue[0.1, 0.7437185929648243, 0.9427135678391955], 
      Hue[0.1, 0.7487437185929651, 0.9427135678391955], 
      Hue[0.1, 0.7537688442211058, 0.9427135678391955], 
      Hue[0.1, 0.7587939698492466, 0.9427135678391955], 
      Hue[0.1, 0.7638190954773874, 0.9427135678391955], 
      Hue[0.1, 0.7688442211055281, 0.9427135678391955], 
      Hue[0.1, 0.7738693467336689, 0.9427135678391955], 
      Hue[0.1, 0.7788944723618096, 0.9427135678391955], 
      Hue[0.1, 0.7839195979899504, 0.9427135678391955], 
      Hue[0.1, 0.7889447236180911, 0.9427135678391955], 
      Hue[0.1, 0.7939698492462319, 0.9427135678391955], 
      Hue[0.1, 0.7989949748743727, 0.9427135678391955], 
      Hue[0.1, 0.8040201005025134, 0.9427135678391955], 
      Hue[0.1, 0.8090452261306542, 0.9427135678391955], 
      Hue[0.1, 0.8140703517587949, 0.9427135678391955], 
      Hue[0.1, 0.8190954773869357, 0.9427135678391955], 
      Hue[0.1, 0.8241206030150765, 0.9427135678391955], 
      Hue[0.1, 0.8291457286432172, 0.9427135678391955], 
      Hue[0.1, 0.834170854271358, 0.9427135678391955], 
      Hue[0.1, 0.8391959798994988, 0.9427135678391955], 
      Hue[0.1, 0.8442211055276395, 0.9427135678391955], 
      Hue[0.1, 0.8492462311557802, 0.9427135678391955], 
      Hue[0.1, 0.8542713567839211, 0.9427135678391955], 
      Hue[0.1, 0.8592964824120618, 0.9427135678391955], 
      Hue[0.1, 0.8643216080402025, 0.9427135678391955], 
      Hue[0.1, 0.8693467336683434, 0.9427135678391955], 
      Hue[0.1, 0.8743718592964841, 0.9427135678391955], 
      Hue[0.1, 0.8793969849246248, 0.9427135678391955], 
      Hue[0.1, 0.8844221105527657, 0.9427135678391955], 
      Hue[0.1, 0.8894472361809064, 0.9427135678391955], 
      Hue[0.1, 0.8944723618090471, 0.9427135678391955], 
      Hue[0.1, 0.8994974874371879, 0.9427135678391955], 
      Hue[0.1, 0.9045226130653287, 0.9427135678391955], 
      Hue[0.1, 0.9095477386934694, 0.9427135678391955], 
      Hue[0.1, 0.9145728643216102, 0.9427135678391955], 
      Hue[0.1, 0.919597989949751, 0.9427135678391955], 
      Hue[0.1, 0.9246231155778917, 0.9427135678391955], 
      Hue[0.1, 0.9296482412060324, 0.9427135678391955], 
      Hue[0.1, 0.9346733668341732, 0.9427135678391955], 
      Hue[0.1, 0.939698492462314, 0.9427135678391955], 
      Hue[0.1, 0.9447236180904547, 0.9427135678391955], 
      Hue[0.1, 0.9497487437185955, 0.9427135678391955], 
      Hue[0.1, 0.9547738693467362, 0.9427135678391955], 
      Hue[0.1, 0.959798994974877, 0.9427135678391955], 
      Hue[0.1, 0.9648241206030178, 0.9427135678391955], 
      Hue[0.1, 0.9698492462311585, 0.9427135678391955], 
      Hue[0.1, 0.9748743718592993, 0.9427135678391955], 
      Hue[0.1, 0.9798994974874401, 0.9427135678391955], 
      Hue[0.1, 0.9849246231155808, 0.9427135678391955], 
      Hue[0.1, 0.9899497487437215, 0.9427135678391955], 
      Hue[0.1, 0.9949748743718624, 0.9427135678391955], 
      Hue[0.1, 1., 0.9427135678391955], 
      Hue[0.1, 0., 0.9477386934673362], 
      Hue[0.1, 0.005025125628140704, 0.9477386934673362], 
      Hue[0.1, 0.010050251256281407`, 0.9477386934673362], 
      Hue[0.1, 0.015075376884422112`, 0.9477386934673362], 
      Hue[0.1, 0.020100502512562814`, 0.9477386934673362], 
      Hue[0.1, 0.02512562814070352, 0.9477386934673362], 
      Hue[0.1, 0.030150753768844223`, 0.9477386934673362], 
      Hue[0.1, 0.035175879396984924`, 0.9477386934673362], 
      Hue[0.1, 0.04020100502512563, 0.9477386934673362], 
      Hue[0.1, 0.04522613065326634, 0.9477386934673362], 
      Hue[0.1, 0.050251256281407045`, 0.9477386934673362], 
      Hue[0.1, 0.055276381909547756`, 0.9477386934673362], 
      Hue[0.1, 0.06030150753768846, 0.9477386934673362], 
      Hue[0.1, 0.06532663316582916, 0.9477386934673362], 
      Hue[0.1, 0.07035175879396988, 0.9477386934673362], 
      Hue[0.1, 0.07537688442211059, 0.9477386934673362], 
      Hue[0.1, 0.0804020100502513, 0.9477386934673362], 
      Hue[0.1, 0.085427135678392, 0.9477386934673362], 
      Hue[0.1, 0.09045226130653271, 0.9477386934673362], 
      Hue[0.1, 0.09547738693467342, 0.9477386934673362], 
      Hue[0.1, 0.10050251256281413`, 0.9477386934673362], 
      Hue[0.1, 0.10552763819095483`, 0.9477386934673362], 
      Hue[0.1, 0.11055276381909554`, 0.9477386934673362], 
      Hue[0.1, 0.11557788944723625`, 0.9477386934673362], 
      Hue[0.1, 0.12060301507537696`, 0.9477386934673362], 
      Hue[0.1, 0.12562814070351766`, 0.9477386934673362], 
      Hue[0.1, 0.13065326633165839`, 0.9477386934673362], 
      Hue[0.1, 0.13567839195979908`, 0.9477386934673362], 
      Hue[0.1, 0.14070351758793978`, 0.9477386934673362], 
      Hue[0.1, 0.1457286432160805, 0.9477386934673362], 
      Hue[0.1, 0.1507537688442212, 0.9477386934673362], 
      Hue[0.1, 0.1557788944723619, 0.9477386934673362], 
      Hue[0.1, 0.16080402010050263`, 0.9477386934673362], 
      Hue[0.1, 0.16582914572864332`, 0.9477386934673362], 
      Hue[0.1, 0.170854271356784, 0.9477386934673362], 
      Hue[0.1, 0.1758793969849247, 0.9477386934673362], 
      Hue[0.1, 0.1809045226130654, 0.9477386934673362], 
      Hue[0.1, 0.18592964824120609`, 0.9477386934673362], 
      Hue[0.1, 0.19095477386934676`, 0.9477386934673362], 
      Hue[0.1, 0.19597989949748745`, 0.9477386934673362], 
      Hue[0.1, 0.20100502512562815`, 0.9477386934673362], 
      Hue[0.1, 0.20603015075376885`, 0.9477386934673362], 
      Hue[0.1, 0.21105527638190952`, 0.9477386934673362], 
      Hue[0.1, 0.21608040201005022`, 0.9477386934673362], 
      Hue[0.1, 0.2211055276381909, 0.9477386934673362], 
      Hue[0.1, 0.2261306532663316, 0.9477386934673362], 
      Hue[0.1, 0.23115577889447228`, 0.9477386934673362], 
      Hue[0.1, 0.23618090452261298`, 0.9477386934673362], 
      Hue[0.1, 0.24120603015075368`, 0.9477386934673362], 
      Hue[0.1, 0.24623115577889435`, 0.9477386934673362], 
      Hue[0.1, 0.25125628140703504`, 0.9477386934673362], 
      Hue[0.1, 0.2562814070351757, 0.9477386934673362], 
      Hue[0.1, 0.26130653266331644`, 0.9477386934673362], 
      Hue[0.1, 0.2663316582914571, 0.9477386934673362], 
      Hue[0.1, 0.27135678391959783`, 0.9477386934673362], 
      Hue[0.1, 0.2763819095477385, 0.9477386934673362], 
      Hue[0.1, 0.28140703517587917`, 0.9477386934673362], 
      Hue[0.1, 0.2864321608040199, 0.9477386934673362], 
      Hue[0.1, 0.29145728643216057`, 0.9477386934673362], 
      Hue[0.1, 0.29648241206030124`, 0.9477386934673362], 
      Hue[0.1, 0.30150753768844196`, 0.9477386934673362], 
      Hue[0.1, 0.30653266331658263`, 0.9477386934673362], 
      Hue[0.1, 0.31155778894472336`, 0.9477386934673362], 
      Hue[0.1, 0.316582914572864, 0.9477386934673362], 
      Hue[0.1, 0.32160804020100475`, 0.9477386934673362], 
      Hue[0.1, 0.3266331658291454, 0.9477386934673362], 
      Hue[0.1, 0.33165829145728615`, 0.9477386934673362], 
      Hue[0.1, 0.3366834170854268, 0.9477386934673362], 
      Hue[0.1, 0.3417085427135675, 0.9477386934673362], 
      Hue[0.1, 0.3467336683417082, 0.9477386934673362], 
      Hue[0.1, 0.3517587939698489, 0.9477386934673362], 
      Hue[0.1, 0.3567839195979896, 0.9477386934673362], 
      Hue[0.1, 0.3618090452261303, 0.9477386934673362], 
      Hue[0.1, 0.36683417085427095`, 0.9477386934673362], 
      Hue[0.1, 0.37185929648241167`, 0.9477386934673362], 
      Hue[0.1, 0.37688442211055234`, 0.9477386934673362], 
      Hue[0.1, 0.381909547738693, 0.9477386934673362], 
      Hue[0.1, 0.38693467336683374`, 0.9477386934673362], 
      Hue[0.1, 0.3919597989949744, 0.9477386934673362], 
      Hue[0.1, 0.39698492462311513`, 0.9477386934673362], 
      Hue[0.1, 0.4020100502512558, 0.9477386934673362], 
      Hue[0.1, 0.40703517587939647`, 0.9477386934673362], 
      Hue[0.1, 0.4120603015075372, 0.9477386934673362], 
      Hue[0.1, 0.41708542713567787`, 0.9477386934673362], 
      Hue[0.1, 0.42211055276381854`, 0.9477386934673362], 
      Hue[0.1, 0.42713567839195926`, 0.9477386934673362], 
      Hue[0.1, 0.43216080402009993`, 0.9477386934673362], 
      Hue[0.1, 0.4371859296482406, 0.9477386934673362], 
      Hue[0.1, 0.4422110552763813, 0.9477386934673362], 
      Hue[0.1, 0.447236180904522, 0.9477386934673362], 
      Hue[0.1, 0.4522613065326627, 0.9477386934673362], 
      Hue[0.1, 0.4572864321608034, 0.9477386934673362], 
      Hue[0.1, 0.46231155778894406`, 0.9477386934673362], 
      Hue[0.1, 0.4673366834170848, 0.9477386934673362], 
      Hue[0.1, 0.47236180904522546`, 0.9477386934673362], 
      Hue[0.1, 0.4773869346733661, 0.9477386934673362], 
      Hue[0.1, 0.48241206030150685`, 0.9477386934673362], 
      Hue[0.1, 0.4874371859296475, 0.9477386934673362], 
      Hue[0.1, 0.49246231155778825`, 0.9477386934673362], 
      Hue[0.1, 0.4974874371859289, 0.9477386934673362], 
      Hue[0.1, 0.5025125628140696, 0.9477386934673362], 
      Hue[0.1, 0.5075376884422103, 0.9477386934673362], 
      Hue[0.1, 0.512562814070351, 0.9477386934673362], 
      Hue[0.1, 0.5175879396984917, 0.9477386934673362], 
      Hue[0.1, 0.5226130653266323, 0.9477386934673362], 
      Hue[0.1, 0.527638190954773, 0.9477386934673362], 
      Hue[0.1, 0.5326633165829138, 0.9477386934673362], 
      Hue[0.1, 0.5376884422110544, 0.9477386934673362], 
      Hue[0.1, 0.5427135678391951, 0.9477386934673362], 
      Hue[0.1, 0.5477386934673358, 0.9477386934673362], 
      Hue[0.1, 0.5527638190954766, 0.9477386934673362], 
      Hue[0.1, 0.5577889447236172, 0.9477386934673362], 
      Hue[0.1, 0.5628140703517579, 0.9477386934673362], 
      Hue[0.1, 0.5678391959798986, 0.9477386934673362], 
      Hue[0.1, 0.5728643216080392, 0.9477386934673362], 
      Hue[0.1, 0.57788944723618, 0.9477386934673362], 
      Hue[0.1, 0.5829145728643207, 0.9477386934673362], 
      Hue[0.1, 0.5879396984924613, 0.9477386934673362], 
      Hue[0.1, 0.592964824120602, 0.9477386934673362], 
      Hue[0.1, 0.5979899497487428, 0.9477386934673362], 
      Hue[0.1, 0.6030150753768834, 0.9477386934673362], 
      Hue[0.1, 0.6080402010050241, 0.9477386934673362], 
      Hue[0.1, 0.6130653266331648, 0.9477386934673362], 
      Hue[0.1, 0.6180904522613054, 0.9477386934673362], 
      Hue[0.1, 0.6231155778894462, 0.9477386934673362], 
      Hue[0.1, 0.6281407035175869, 0.9477386934673362], 
      Hue[0.1, 0.6331658291457275, 0.9477386934673362], 
      Hue[0.1, 0.6381909547738683, 0.9477386934673362], 
      Hue[0.1, 0.6432160804020091, 0.9477386934673362], 
      Hue[0.1, 0.6482412060301498, 0.9477386934673362], 
      Hue[0.1, 0.6532663316582906, 0.9477386934673362], 
      Hue[0.1, 0.6582914572864313, 0.9477386934673362], 
      Hue[0.1, 0.6633165829145721, 0.9477386934673362], 
      Hue[0.1, 0.6683417085427129, 0.9477386934673362], 
      Hue[0.1, 0.6733668341708536, 0.9477386934673362], 
      Hue[0.1, 0.6783919597989944, 0.9477386934673362], 
      Hue[0.1, 0.6834170854271352, 0.9477386934673362], 
      Hue[0.1, 0.6884422110552759, 0.9477386934673362], 
      Hue[0.1, 0.6934673366834166, 0.9477386934673362], 
      Hue[0.1, 0.6984924623115575, 0.9477386934673362], 
      Hue[0.1, 0.7035175879396982, 0.9477386934673362], 
      Hue[0.1, 0.7085427135678389, 0.9477386934673362], 
      Hue[0.1, 0.7135678391959798, 0.9477386934673362], 
      Hue[0.1, 0.7185929648241205, 0.9477386934673362], 
      Hue[0.1, 0.7236180904522612, 0.9477386934673362], 
      Hue[0.1, 0.7286432160804021, 0.9477386934673362], 
      Hue[0.1, 0.7336683417085428, 0.9477386934673362], 
      Hue[0.1, 0.7386934673366835, 0.9477386934673362], 
      Hue[0.1, 0.7437185929648243, 0.9477386934673362], 
      Hue[0.1, 0.7487437185929651, 0.9477386934673362], 
      Hue[0.1, 0.7537688442211058, 0.9477386934673362], 
      Hue[0.1, 0.7587939698492466, 0.9477386934673362], 
      Hue[0.1, 0.7638190954773874, 0.9477386934673362], 
      Hue[0.1, 0.7688442211055281, 0.9477386934673362], 
      Hue[0.1, 0.7738693467336689, 0.9477386934673362], 
      Hue[0.1, 0.7788944723618096, 0.9477386934673362], 
      Hue[0.1, 0.7839195979899504, 0.9477386934673362], 
      Hue[0.1, 0.7889447236180911, 0.9477386934673362], 
      Hue[0.1, 0.7939698492462319, 0.9477386934673362], 
      Hue[0.1, 0.7989949748743727, 0.9477386934673362], 
      Hue[0.1, 0.8040201005025134, 0.9477386934673362], 
      Hue[0.1, 0.8090452261306542, 0.9477386934673362], 
      Hue[0.1, 0.8140703517587949, 0.9477386934673362], 
      Hue[0.1, 0.8190954773869357, 0.9477386934673362], 
      Hue[0.1, 0.8241206030150765, 0.9477386934673362], 
      Hue[0.1, 0.8291457286432172, 0.9477386934673362], 
      Hue[0.1, 0.834170854271358, 0.9477386934673362], 
      Hue[0.1, 0.8391959798994988, 0.9477386934673362], 
      Hue[0.1, 0.8442211055276395, 0.9477386934673362], 
      Hue[0.1, 0.8492462311557802, 0.9477386934673362], 
      Hue[0.1, 0.8542713567839211, 0.9477386934673362], 
      Hue[0.1, 0.8592964824120618, 0.9477386934673362], 
      Hue[0.1, 0.8643216080402025, 0.9477386934673362], 
      Hue[0.1, 0.8693467336683434, 0.9477386934673362], 
      Hue[0.1, 0.8743718592964841, 0.9477386934673362], 
      Hue[0.1, 0.8793969849246248, 0.9477386934673362], 
      Hue[0.1, 0.8844221105527657, 0.9477386934673362], 
      Hue[0.1, 0.8894472361809064, 0.9477386934673362], 
      Hue[0.1, 0.8944723618090471, 0.9477386934673362], 
      Hue[0.1, 0.8994974874371879, 0.9477386934673362], 
      Hue[0.1, 0.9045226130653287, 0.9477386934673362], 
      Hue[0.1, 0.9095477386934694, 0.9477386934673362], 
      Hue[0.1, 0.9145728643216102, 0.9477386934673362], 
      Hue[0.1, 0.919597989949751, 0.9477386934673362], 
      Hue[0.1, 0.9246231155778917, 0.9477386934673362], 
      Hue[0.1, 0.9296482412060324, 0.9477386934673362], 
      Hue[0.1, 0.9346733668341732, 0.9477386934673362], 
      Hue[0.1, 0.939698492462314, 0.9477386934673362], 
      Hue[0.1, 0.9447236180904547, 0.9477386934673362], 
      Hue[0.1, 0.9497487437185955, 0.9477386934673362], 
      Hue[0.1, 0.9547738693467362, 0.9477386934673362], 
      Hue[0.1, 0.959798994974877, 0.9477386934673362], 
      Hue[0.1, 0.9648241206030178, 0.9477386934673362], 
      Hue[0.1, 0.9698492462311585, 0.9477386934673362], 
      Hue[0.1, 0.9748743718592993, 0.9477386934673362], 
      Hue[0.1, 0.9798994974874401, 0.9477386934673362], 
      Hue[0.1, 0.9849246231155808, 0.9477386934673362], 
      Hue[0.1, 0.9899497487437215, 0.9477386934673362], 
      Hue[0.1, 0.9949748743718624, 0.9477386934673362], 
      Hue[0.1, 1., 0.9477386934673362], 
      Hue[0.1, 0., 0.9527638190954769], 
      Hue[0.1, 0.005025125628140704, 0.9527638190954769], 
      Hue[0.1, 0.010050251256281407`, 0.9527638190954769], 
      Hue[0.1, 0.015075376884422112`, 0.9527638190954769], 
      Hue[0.1, 0.020100502512562814`, 0.9527638190954769], 
      Hue[0.1, 0.02512562814070352, 0.9527638190954769], 
      Hue[0.1, 0.030150753768844223`, 0.9527638190954769], 
      Hue[0.1, 0.035175879396984924`, 0.9527638190954769], 
      Hue[0.1, 0.04020100502512563, 0.9527638190954769], 
      Hue[0.1, 0.04522613065326634, 0.9527638190954769], 
      Hue[0.1, 0.050251256281407045`, 0.9527638190954769], 
      Hue[0.1, 0.055276381909547756`, 0.9527638190954769], 
      Hue[0.1, 0.06030150753768846, 0.9527638190954769], 
      Hue[0.1, 0.06532663316582916, 0.9527638190954769], 
      Hue[0.1, 0.07035175879396988, 0.9527638190954769], 
      Hue[0.1, 0.07537688442211059, 0.9527638190954769], 
      Hue[0.1, 0.0804020100502513, 0.9527638190954769], 
      Hue[0.1, 0.085427135678392, 0.9527638190954769], 
      Hue[0.1, 0.09045226130653271, 0.9527638190954769], 
      Hue[0.1, 0.09547738693467342, 0.9527638190954769], 
      Hue[0.1, 0.10050251256281413`, 0.9527638190954769], 
      Hue[0.1, 0.10552763819095483`, 0.9527638190954769], 
      Hue[0.1, 0.11055276381909554`, 0.9527638190954769], 
      Hue[0.1, 0.11557788944723625`, 0.9527638190954769], 
      Hue[0.1, 0.12060301507537696`, 0.9527638190954769], 
      Hue[0.1, 0.12562814070351766`, 0.9527638190954769], 
      Hue[0.1, 0.13065326633165839`, 0.9527638190954769], 
      Hue[0.1, 0.13567839195979908`, 0.9527638190954769], 
      Hue[0.1, 0.14070351758793978`, 0.9527638190954769], 
      Hue[0.1, 0.1457286432160805, 0.9527638190954769], 
      Hue[0.1, 0.1507537688442212, 0.9527638190954769], 
      Hue[0.1, 0.1557788944723619, 0.9527638190954769], 
      Hue[0.1, 0.16080402010050263`, 0.9527638190954769], 
      Hue[0.1, 0.16582914572864332`, 0.9527638190954769], 
      Hue[0.1, 0.170854271356784, 0.9527638190954769], 
      Hue[0.1, 0.1758793969849247, 0.9527638190954769], 
      Hue[0.1, 0.1809045226130654, 0.9527638190954769], 
      Hue[0.1, 0.18592964824120609`, 0.9527638190954769], 
      Hue[0.1, 0.19095477386934676`, 0.9527638190954769], 
      Hue[0.1, 0.19597989949748745`, 0.9527638190954769], 
      Hue[0.1, 0.20100502512562815`, 0.9527638190954769], 
      Hue[0.1, 0.20603015075376885`, 0.9527638190954769], 
      Hue[0.1, 0.21105527638190952`, 0.9527638190954769], 
      Hue[0.1, 0.21608040201005022`, 0.9527638190954769], 
      Hue[0.1, 0.2211055276381909, 0.9527638190954769], 
      Hue[0.1, 0.2261306532663316, 0.9527638190954769], 
      Hue[0.1, 0.23115577889447228`, 0.9527638190954769], 
      Hue[0.1, 0.23618090452261298`, 0.9527638190954769], 
      Hue[0.1, 0.24120603015075368`, 0.9527638190954769], 
      Hue[0.1, 0.24623115577889435`, 0.9527638190954769], 
      Hue[0.1, 0.25125628140703504`, 0.9527638190954769], 
      Hue[0.1, 0.2562814070351757, 0.9527638190954769], 
      Hue[0.1, 0.26130653266331644`, 0.9527638190954769], 
      Hue[0.1, 0.2663316582914571, 0.9527638190954769], 
      Hue[0.1, 0.27135678391959783`, 0.9527638190954769], 
      Hue[0.1, 0.2763819095477385, 0.9527638190954769], 
      Hue[0.1, 0.28140703517587917`, 0.9527638190954769], 
      Hue[0.1, 0.2864321608040199, 0.9527638190954769], 
      Hue[0.1, 0.29145728643216057`, 0.9527638190954769], 
      Hue[0.1, 0.29648241206030124`, 0.9527638190954769], 
      Hue[0.1, 0.30150753768844196`, 0.9527638190954769], 
      Hue[0.1, 0.30653266331658263`, 0.9527638190954769], 
      Hue[0.1, 0.31155778894472336`, 0.9527638190954769], 
      Hue[0.1, 0.316582914572864, 0.9527638190954769], 
      Hue[0.1, 0.32160804020100475`, 0.9527638190954769], 
      Hue[0.1, 0.3266331658291454, 0.9527638190954769], 
      Hue[0.1, 0.33165829145728615`, 0.9527638190954769], 
      Hue[0.1, 0.3366834170854268, 0.9527638190954769], 
      Hue[0.1, 0.3417085427135675, 0.9527638190954769], 
      Hue[0.1, 0.3467336683417082, 0.9527638190954769], 
      Hue[0.1, 0.3517587939698489, 0.9527638190954769], 
      Hue[0.1, 0.3567839195979896, 0.9527638190954769], 
      Hue[0.1, 0.3618090452261303, 0.9527638190954769], 
      Hue[0.1, 0.36683417085427095`, 0.9527638190954769], 
      Hue[0.1, 0.37185929648241167`, 0.9527638190954769], 
      Hue[0.1, 0.37688442211055234`, 0.9527638190954769], 
      Hue[0.1, 0.381909547738693, 0.9527638190954769], 
      Hue[0.1, 0.38693467336683374`, 0.9527638190954769], 
      Hue[0.1, 0.3919597989949744, 0.9527638190954769], 
      Hue[0.1, 0.39698492462311513`, 0.9527638190954769], 
      Hue[0.1, 0.4020100502512558, 0.9527638190954769], 
      Hue[0.1, 0.40703517587939647`, 0.9527638190954769], 
      Hue[0.1, 0.4120603015075372, 0.9527638190954769], 
      Hue[0.1, 0.41708542713567787`, 0.9527638190954769], 
      Hue[0.1, 0.42211055276381854`, 0.9527638190954769], 
      Hue[0.1, 0.42713567839195926`, 0.9527638190954769], 
      Hue[0.1, 0.43216080402009993`, 0.9527638190954769], 
      Hue[0.1, 0.4371859296482406, 0.9527638190954769], 
      Hue[0.1, 0.4422110552763813, 0.9527638190954769], 
      Hue[0.1, 0.447236180904522, 0.9527638190954769], 
      Hue[0.1, 0.4522613065326627, 0.9527638190954769], 
      Hue[0.1, 0.4572864321608034, 0.9527638190954769], 
      Hue[0.1, 0.46231155778894406`, 0.9527638190954769], 
      Hue[0.1, 0.4673366834170848, 0.9527638190954769], 
      Hue[0.1, 0.47236180904522546`, 0.9527638190954769], 
      Hue[0.1, 0.4773869346733661, 0.9527638190954769], 
      Hue[0.1, 0.48241206030150685`, 0.9527638190954769], 
      Hue[0.1, 0.4874371859296475, 0.9527638190954769], 
      Hue[0.1, 0.49246231155778825`, 0.9527638190954769], 
      Hue[0.1, 0.4974874371859289, 0.9527638190954769], 
      Hue[0.1, 0.5025125628140696, 0.9527638190954769], 
      Hue[0.1, 0.5075376884422103, 0.9527638190954769], 
      Hue[0.1, 0.512562814070351, 0.9527638190954769], 
      Hue[0.1, 0.5175879396984917, 0.9527638190954769], 
      Hue[0.1, 0.5226130653266323, 0.9527638190954769], 
      Hue[0.1, 0.527638190954773, 0.9527638190954769], 
      Hue[0.1, 0.5326633165829138, 0.9527638190954769], 
      Hue[0.1, 0.5376884422110544, 0.9527638190954769], 
      Hue[0.1, 0.5427135678391951, 0.9527638190954769], 
      Hue[0.1, 0.5477386934673358, 0.9527638190954769], 
      Hue[0.1, 0.5527638190954766, 0.9527638190954769], 
      Hue[0.1, 0.5577889447236172, 0.9527638190954769], 
      Hue[0.1, 0.5628140703517579, 0.9527638190954769], 
      Hue[0.1, 0.5678391959798986, 0.9527638190954769], 
      Hue[0.1, 0.5728643216080392, 0.9527638190954769], 
      Hue[0.1, 0.57788944723618, 0.9527638190954769], 
      Hue[0.1, 0.5829145728643207, 0.9527638190954769], 
      Hue[0.1, 0.5879396984924613, 0.9527638190954769], 
      Hue[0.1, 0.592964824120602, 0.9527638190954769], 
      Hue[0.1, 0.5979899497487428, 0.9527638190954769], 
      Hue[0.1, 0.6030150753768834, 0.9527638190954769], 
      Hue[0.1, 0.6080402010050241, 0.9527638190954769], 
      Hue[0.1, 0.6130653266331648, 0.9527638190954769], 
      Hue[0.1, 0.6180904522613054, 0.9527638190954769], 
      Hue[0.1, 0.6231155778894462, 0.9527638190954769], 
      Hue[0.1, 0.6281407035175869, 0.9527638190954769], 
      Hue[0.1, 0.6331658291457275, 0.9527638190954769], 
      Hue[0.1, 0.6381909547738683, 0.9527638190954769], 
      Hue[0.1, 0.6432160804020091, 0.9527638190954769], 
      Hue[0.1, 0.6482412060301498, 0.9527638190954769], 
      Hue[0.1, 0.6532663316582906, 0.9527638190954769], 
      Hue[0.1, 0.6582914572864313, 0.9527638190954769], 
      Hue[0.1, 0.6633165829145721, 0.9527638190954769], 
      Hue[0.1, 0.6683417085427129, 0.9527638190954769], 
      Hue[0.1, 0.6733668341708536, 0.9527638190954769], 
      Hue[0.1, 0.6783919597989944, 0.9527638190954769], 
      Hue[0.1, 0.6834170854271352, 0.9527638190954769], 
      Hue[0.1, 0.6884422110552759, 0.9527638190954769], 
      Hue[0.1, 0.6934673366834166, 0.9527638190954769], 
      Hue[0.1, 0.6984924623115575, 0.9527638190954769], 
      Hue[0.1, 0.7035175879396982, 0.9527638190954769], 
      Hue[0.1, 0.7085427135678389, 0.9527638190954769], 
      Hue[0.1, 0.7135678391959798, 0.9527638190954769], 
      Hue[0.1, 0.7185929648241205, 0.9527638190954769], 
      Hue[0.1, 0.7236180904522612, 0.9527638190954769], 
      Hue[0.1, 0.7286432160804021, 0.9527638190954769], 
      Hue[0.1, 0.7336683417085428, 0.9527638190954769], 
      Hue[0.1, 0.7386934673366835, 0.9527638190954769], 
      Hue[0.1, 0.7437185929648243, 0.9527638190954769], 
      Hue[0.1, 0.7487437185929651, 0.9527638190954769], 
      Hue[0.1, 0.7537688442211058, 0.9527638190954769], 
      Hue[0.1, 0.7587939698492466, 0.9527638190954769], 
      Hue[0.1, 0.7638190954773874, 0.9527638190954769], 
      Hue[0.1, 0.7688442211055281, 0.9527638190954769], 
      Hue[0.1, 0.7738693467336689, 0.9527638190954769], 
      Hue[0.1, 0.7788944723618096, 0.9527638190954769], 
      Hue[0.1, 0.7839195979899504, 0.9527638190954769], 
      Hue[0.1, 0.7889447236180911, 0.9527638190954769], 
      Hue[0.1, 0.7939698492462319, 0.9527638190954769], 
      Hue[0.1, 0.7989949748743727, 0.9527638190954769], 
      Hue[0.1, 0.8040201005025134, 0.9527638190954769], 
      Hue[0.1, 0.8090452261306542, 0.9527638190954769], 
      Hue[0.1, 0.8140703517587949, 0.9527638190954769], 
      Hue[0.1, 0.8190954773869357, 0.9527638190954769], 
      Hue[0.1, 0.8241206030150765, 0.9527638190954769], 
      Hue[0.1, 0.8291457286432172, 0.9527638190954769], 
      Hue[0.1, 0.834170854271358, 0.9527638190954769], 
      Hue[0.1, 0.8391959798994988, 0.9527638190954769], 
      Hue[0.1, 0.8442211055276395, 0.9527638190954769], 
      Hue[0.1, 0.8492462311557802, 0.9527638190954769], 
      Hue[0.1, 0.8542713567839211, 0.9527638190954769], 
      Hue[0.1, 0.8592964824120618, 0.9527638190954769], 
      Hue[0.1, 0.8643216080402025, 0.9527638190954769], 
      Hue[0.1, 0.8693467336683434, 0.9527638190954769], 
      Hue[0.1, 0.8743718592964841, 0.9527638190954769], 
      Hue[0.1, 0.8793969849246248, 0.9527638190954769], 
      Hue[0.1, 0.8844221105527657, 0.9527638190954769], 
      Hue[0.1, 0.8894472361809064, 0.9527638190954769], 
      Hue[0.1, 0.8944723618090471, 0.9527638190954769], 
      Hue[0.1, 0.8994974874371879, 0.9527638190954769], 
      Hue[0.1, 0.9045226130653287, 0.9527638190954769], 
      Hue[0.1, 0.9095477386934694, 0.9527638190954769], 
      Hue[0.1, 0.9145728643216102, 0.9527638190954769], 
      Hue[0.1, 0.919597989949751, 0.9527638190954769], 
      Hue[0.1, 0.9246231155778917, 0.9527638190954769], 
      Hue[0.1, 0.9296482412060324, 0.9527638190954769], 
      Hue[0.1, 0.9346733668341732, 0.9527638190954769], 
      Hue[0.1, 0.939698492462314, 0.9527638190954769], 
      Hue[0.1, 0.9447236180904547, 0.9527638190954769], 
      Hue[0.1, 0.9497487437185955, 0.9527638190954769], 
      Hue[0.1, 0.9547738693467362, 0.9527638190954769], 
      Hue[0.1, 0.959798994974877, 0.9527638190954769], 
      Hue[0.1, 0.9648241206030178, 0.9527638190954769], 
      Hue[0.1, 0.9698492462311585, 0.9527638190954769], 
      Hue[0.1, 0.9748743718592993, 0.9527638190954769], 
      Hue[0.1, 0.9798994974874401, 0.9527638190954769], 
      Hue[0.1, 0.9849246231155808, 0.9527638190954769], 
      Hue[0.1, 0.9899497487437215, 0.9527638190954769], 
      Hue[0.1, 0.9949748743718624, 0.9527638190954769], 
      Hue[0.1, 1., 0.9527638190954769], 
      Hue[0.1, 0., 0.9577889447236176], 
      Hue[0.1, 0.005025125628140704, 0.9577889447236176], 
      Hue[0.1, 0.010050251256281407`, 0.9577889447236176], 
      Hue[0.1, 0.015075376884422112`, 0.9577889447236176], 
      Hue[0.1, 0.020100502512562814`, 0.9577889447236176], 
      Hue[0.1, 0.02512562814070352, 0.9577889447236176], 
      Hue[0.1, 0.030150753768844223`, 0.9577889447236176], 
      Hue[0.1, 0.035175879396984924`, 0.9577889447236176], 
      Hue[0.1, 0.04020100502512563, 0.9577889447236176], 
      Hue[0.1, 0.04522613065326634, 0.9577889447236176], 
      Hue[0.1, 0.050251256281407045`, 0.9577889447236176], 
      Hue[0.1, 0.055276381909547756`, 0.9577889447236176], 
      Hue[0.1, 0.06030150753768846, 0.9577889447236176], 
      Hue[0.1, 0.06532663316582916, 0.9577889447236176], 
      Hue[0.1, 0.07035175879396988, 0.9577889447236176], 
      Hue[0.1, 0.07537688442211059, 0.9577889447236176], 
      Hue[0.1, 0.0804020100502513, 0.9577889447236176], 
      Hue[0.1, 0.085427135678392, 0.9577889447236176], 
      Hue[0.1, 0.09045226130653271, 0.9577889447236176], 
      Hue[0.1, 0.09547738693467342, 0.9577889447236176], 
      Hue[0.1, 0.10050251256281413`, 0.9577889447236176], 
      Hue[0.1, 0.10552763819095483`, 0.9577889447236176], 
      Hue[0.1, 0.11055276381909554`, 0.9577889447236176], 
      Hue[0.1, 0.11557788944723625`, 0.9577889447236176], 
      Hue[0.1, 0.12060301507537696`, 0.9577889447236176], 
      Hue[0.1, 0.12562814070351766`, 0.9577889447236176], 
      Hue[0.1, 0.13065326633165839`, 0.9577889447236176], 
      Hue[0.1, 0.13567839195979908`, 0.9577889447236176], 
      Hue[0.1, 0.14070351758793978`, 0.9577889447236176], 
      Hue[0.1, 0.1457286432160805, 0.9577889447236176], 
      Hue[0.1, 0.1507537688442212, 0.9577889447236176], 
      Hue[0.1, 0.1557788944723619, 0.9577889447236176], 
      Hue[0.1, 0.16080402010050263`, 0.9577889447236176], 
      Hue[0.1, 0.16582914572864332`, 0.9577889447236176], 
      Hue[0.1, 0.170854271356784, 0.9577889447236176], 
      Hue[0.1, 0.1758793969849247, 0.9577889447236176], 
      Hue[0.1, 0.1809045226130654, 0.9577889447236176], 
      Hue[0.1, 0.18592964824120609`, 0.9577889447236176], 
      Hue[0.1, 0.19095477386934676`, 0.9577889447236176], 
      Hue[0.1, 0.19597989949748745`, 0.9577889447236176], 
      Hue[0.1, 0.20100502512562815`, 0.9577889447236176], 
      Hue[0.1, 0.20603015075376885`, 0.9577889447236176], 
      Hue[0.1, 0.21105527638190952`, 0.9577889447236176], 
      Hue[0.1, 0.21608040201005022`, 0.9577889447236176], 
      Hue[0.1, 0.2211055276381909, 0.9577889447236176], 
      Hue[0.1, 0.2261306532663316, 0.9577889447236176], 
      Hue[0.1, 0.23115577889447228`, 0.9577889447236176], 
      Hue[0.1, 0.23618090452261298`, 0.9577889447236176], 
      Hue[0.1, 0.24120603015075368`, 0.9577889447236176], 
      Hue[0.1, 0.24623115577889435`, 0.9577889447236176], 
      Hue[0.1, 0.25125628140703504`, 0.9577889447236176], 
      Hue[0.1, 0.2562814070351757, 0.9577889447236176], 
      Hue[0.1, 0.26130653266331644`, 0.9577889447236176], 
      Hue[0.1, 0.2663316582914571, 0.9577889447236176], 
      Hue[0.1, 0.27135678391959783`, 0.9577889447236176], 
      Hue[0.1, 0.2763819095477385, 0.9577889447236176], 
      Hue[0.1, 0.28140703517587917`, 0.9577889447236176], 
      Hue[0.1, 0.2864321608040199, 0.9577889447236176], 
      Hue[0.1, 0.29145728643216057`, 0.9577889447236176], 
      Hue[0.1, 0.29648241206030124`, 0.9577889447236176], 
      Hue[0.1, 0.30150753768844196`, 0.9577889447236176], 
      Hue[0.1, 0.30653266331658263`, 0.9577889447236176], 
      Hue[0.1, 0.31155778894472336`, 0.9577889447236176], 
      Hue[0.1, 0.316582914572864, 0.9577889447236176], 
      Hue[0.1, 0.32160804020100475`, 0.9577889447236176], 
      Hue[0.1, 0.3266331658291454, 0.9577889447236176], 
      Hue[0.1, 0.33165829145728615`, 0.9577889447236176], 
      Hue[0.1, 0.3366834170854268, 0.9577889447236176], 
      Hue[0.1, 0.3417085427135675, 0.9577889447236176], 
      Hue[0.1, 0.3467336683417082, 0.9577889447236176], 
      Hue[0.1, 0.3517587939698489, 0.9577889447236176], 
      Hue[0.1, 0.3567839195979896, 0.9577889447236176], 
      Hue[0.1, 0.3618090452261303, 0.9577889447236176], 
      Hue[0.1, 0.36683417085427095`, 0.9577889447236176], 
      Hue[0.1, 0.37185929648241167`, 0.9577889447236176], 
      Hue[0.1, 0.37688442211055234`, 0.9577889447236176], 
      Hue[0.1, 0.381909547738693, 0.9577889447236176], 
      Hue[0.1, 0.38693467336683374`, 0.9577889447236176], 
      Hue[0.1, 0.3919597989949744, 0.9577889447236176], 
      Hue[0.1, 0.39698492462311513`, 0.9577889447236176], 
      Hue[0.1, 0.4020100502512558, 0.9577889447236176], 
      Hue[0.1, 0.40703517587939647`, 0.9577889447236176], 
      Hue[0.1, 0.4120603015075372, 0.9577889447236176], 
      Hue[0.1, 0.41708542713567787`, 0.9577889447236176], 
      Hue[0.1, 0.42211055276381854`, 0.9577889447236176], 
      Hue[0.1, 0.42713567839195926`, 0.9577889447236176], 
      Hue[0.1, 0.43216080402009993`, 0.9577889447236176], 
      Hue[0.1, 0.4371859296482406, 0.9577889447236176], 
      Hue[0.1, 0.4422110552763813, 0.9577889447236176], 
      Hue[0.1, 0.447236180904522, 0.9577889447236176], 
      Hue[0.1, 0.4522613065326627, 0.9577889447236176], 
      Hue[0.1, 0.4572864321608034, 0.9577889447236176], 
      Hue[0.1, 0.46231155778894406`, 0.9577889447236176], 
      Hue[0.1, 0.4673366834170848, 0.9577889447236176], 
      Hue[0.1, 0.47236180904522546`, 0.9577889447236176], 
      Hue[0.1, 0.4773869346733661, 0.9577889447236176], 
      Hue[0.1, 0.48241206030150685`, 0.9577889447236176], 
      Hue[0.1, 0.4874371859296475, 0.9577889447236176], 
      Hue[0.1, 0.49246231155778825`, 0.9577889447236176], 
      Hue[0.1, 0.4974874371859289, 0.9577889447236176], 
      Hue[0.1, 0.5025125628140696, 0.9577889447236176], 
      Hue[0.1, 0.5075376884422103, 0.9577889447236176], 
      Hue[0.1, 0.512562814070351, 0.9577889447236176], 
      Hue[0.1, 0.5175879396984917, 0.9577889447236176], 
      Hue[0.1, 0.5226130653266323, 0.9577889447236176], 
      Hue[0.1, 0.527638190954773, 0.9577889447236176], 
      Hue[0.1, 0.5326633165829138, 0.9577889447236176], 
      Hue[0.1, 0.5376884422110544, 0.9577889447236176], 
      Hue[0.1, 0.5427135678391951, 0.9577889447236176], 
      Hue[0.1, 0.5477386934673358, 0.9577889447236176], 
      Hue[0.1, 0.5527638190954766, 0.9577889447236176], 
      Hue[0.1, 0.5577889447236172, 0.9577889447236176], 
      Hue[0.1, 0.5628140703517579, 0.9577889447236176], 
      Hue[0.1, 0.5678391959798986, 0.9577889447236176], 
      Hue[0.1, 0.5728643216080392, 0.9577889447236176], 
      Hue[0.1, 0.57788944723618, 0.9577889447236176], 
      Hue[0.1, 0.5829145728643207, 0.9577889447236176], 
      Hue[0.1, 0.5879396984924613, 0.9577889447236176], 
      Hue[0.1, 0.592964824120602, 0.9577889447236176], 
      Hue[0.1, 0.5979899497487428, 0.9577889447236176], 
      Hue[0.1, 0.6030150753768834, 0.9577889447236176], 
      Hue[0.1, 0.6080402010050241, 0.9577889447236176], 
      Hue[0.1, 0.6130653266331648, 0.9577889447236176], 
      Hue[0.1, 0.6180904522613054, 0.9577889447236176], 
      Hue[0.1, 0.6231155778894462, 0.9577889447236176], 
      Hue[0.1, 0.6281407035175869, 0.9577889447236176], 
      Hue[0.1, 0.6331658291457275, 0.9577889447236176], 
      Hue[0.1, 0.6381909547738683, 0.9577889447236176], 
      Hue[0.1, 0.6432160804020091, 0.9577889447236176], 
      Hue[0.1, 0.6482412060301498, 0.9577889447236176], 
      Hue[0.1, 0.6532663316582906, 0.9577889447236176], 
      Hue[0.1, 0.6582914572864313, 0.9577889447236176], 
      Hue[0.1, 0.6633165829145721, 0.9577889447236176], 
      Hue[0.1, 0.6683417085427129, 0.9577889447236176], 
      Hue[0.1, 0.6733668341708536, 0.9577889447236176], 
      Hue[0.1, 0.6783919597989944, 0.9577889447236176], 
      Hue[0.1, 0.6834170854271352, 0.9577889447236176], 
      Hue[0.1, 0.6884422110552759, 0.9577889447236176], 
      Hue[0.1, 0.6934673366834166, 0.9577889447236176], 
      Hue[0.1, 0.6984924623115575, 0.9577889447236176], 
      Hue[0.1, 0.7035175879396982, 0.9577889447236176], 
      Hue[0.1, 0.7085427135678389, 0.9577889447236176], 
      Hue[0.1, 0.7135678391959798, 0.9577889447236176], 
      Hue[0.1, 0.7185929648241205, 0.9577889447236176], 
      Hue[0.1, 0.7236180904522612, 0.9577889447236176], 
      Hue[0.1, 0.7286432160804021, 0.9577889447236176], 
      Hue[0.1, 0.7336683417085428, 0.9577889447236176], 
      Hue[0.1, 0.7386934673366835, 0.9577889447236176], 
      Hue[0.1, 0.7437185929648243, 0.9577889447236176], 
      Hue[0.1, 0.7487437185929651, 0.9577889447236176], 
      Hue[0.1, 0.7537688442211058, 0.9577889447236176], 
      Hue[0.1, 0.7587939698492466, 0.9577889447236176], 
      Hue[0.1, 0.7638190954773874, 0.9577889447236176], 
      Hue[0.1, 0.7688442211055281, 0.9577889447236176], 
      Hue[0.1, 0.7738693467336689, 0.9577889447236176], 
      Hue[0.1, 0.7788944723618096, 0.9577889447236176], 
      Hue[0.1, 0.7839195979899504, 0.9577889447236176], 
      Hue[0.1, 0.7889447236180911, 0.9577889447236176], 
      Hue[0.1, 0.7939698492462319, 0.9577889447236176], 
      Hue[0.1, 0.7989949748743727, 0.9577889447236176], 
      Hue[0.1, 0.8040201005025134, 0.9577889447236176], 
      Hue[0.1, 0.8090452261306542, 0.9577889447236176], 
      Hue[0.1, 0.8140703517587949, 0.9577889447236176], 
      Hue[0.1, 0.8190954773869357, 0.9577889447236176], 
      Hue[0.1, 0.8241206030150765, 0.9577889447236176], 
      Hue[0.1, 0.8291457286432172, 0.9577889447236176], 
      Hue[0.1, 0.834170854271358, 0.9577889447236176], 
      Hue[0.1, 0.8391959798994988, 0.9577889447236176], 
      Hue[0.1, 0.8442211055276395, 0.9577889447236176], 
      Hue[0.1, 0.8492462311557802, 0.9577889447236176], 
      Hue[0.1, 0.8542713567839211, 0.9577889447236176], 
      Hue[0.1, 0.8592964824120618, 0.9577889447236176], 
      Hue[0.1, 0.8643216080402025, 0.9577889447236176], 
      Hue[0.1, 0.8693467336683434, 0.9577889447236176], 
      Hue[0.1, 0.8743718592964841, 0.9577889447236176], 
      Hue[0.1, 0.8793969849246248, 0.9577889447236176], 
      Hue[0.1, 0.8844221105527657, 0.9577889447236176], 
      Hue[0.1, 0.8894472361809064, 0.9577889447236176], 
      Hue[0.1, 0.8944723618090471, 0.9577889447236176], 
      Hue[0.1, 0.8994974874371879, 0.9577889447236176], 
      Hue[0.1, 0.9045226130653287, 0.9577889447236176], 
      Hue[0.1, 0.9095477386934694, 0.9577889447236176], 
      Hue[0.1, 0.9145728643216102, 0.9577889447236176], 
      Hue[0.1, 0.919597989949751, 0.9577889447236176], 
      Hue[0.1, 0.9246231155778917, 0.9577889447236176], 
      Hue[0.1, 0.9296482412060324, 0.9577889447236176], 
      Hue[0.1, 0.9346733668341732, 0.9577889447236176], 
      Hue[0.1, 0.939698492462314, 0.9577889447236176], 
      Hue[0.1, 0.9447236180904547, 0.9577889447236176], 
      Hue[0.1, 0.9497487437185955, 0.9577889447236176], 
      Hue[0.1, 0.9547738693467362, 0.9577889447236176], 
      Hue[0.1, 0.959798994974877, 0.9577889447236176], 
      Hue[0.1, 0.9648241206030178, 0.9577889447236176], 
      Hue[0.1, 0.9698492462311585, 0.9577889447236176], 
      Hue[0.1, 0.9748743718592993, 0.9577889447236176], 
      Hue[0.1, 0.9798994974874401, 0.9577889447236176], 
      Hue[0.1, 0.9849246231155808, 0.9577889447236176], 
      Hue[0.1, 0.9899497487437215, 0.9577889447236176], 
      Hue[0.1, 0.9949748743718624, 0.9577889447236176], 
      Hue[0.1, 1., 0.9577889447236176], 
      Hue[0.1, 0., 0.9628140703517583], 
      Hue[0.1, 0.005025125628140704, 0.9628140703517583], 
      Hue[0.1, 0.010050251256281407`, 0.9628140703517583], 
      Hue[0.1, 0.015075376884422112`, 0.9628140703517583], 
      Hue[0.1, 0.020100502512562814`, 0.9628140703517583], 
      Hue[0.1, 0.02512562814070352, 0.9628140703517583], 
      Hue[0.1, 0.030150753768844223`, 0.9628140703517583], 
      Hue[0.1, 0.035175879396984924`, 0.9628140703517583], 
      Hue[0.1, 0.04020100502512563, 0.9628140703517583], 
      Hue[0.1, 0.04522613065326634, 0.9628140703517583], 
      Hue[0.1, 0.050251256281407045`, 0.9628140703517583], 
      Hue[0.1, 0.055276381909547756`, 0.9628140703517583], 
      Hue[0.1, 0.06030150753768846, 0.9628140703517583], 
      Hue[0.1, 0.06532663316582916, 0.9628140703517583], 
      Hue[0.1, 0.07035175879396988, 0.9628140703517583], 
      Hue[0.1, 0.07537688442211059, 0.9628140703517583], 
      Hue[0.1, 0.0804020100502513, 0.9628140703517583], 
      Hue[0.1, 0.085427135678392, 0.9628140703517583], 
      Hue[0.1, 0.09045226130653271, 0.9628140703517583], 
      Hue[0.1, 0.09547738693467342, 0.9628140703517583], 
      Hue[0.1, 0.10050251256281413`, 0.9628140703517583], 
      Hue[0.1, 0.10552763819095483`, 0.9628140703517583], 
      Hue[0.1, 0.11055276381909554`, 0.9628140703517583], 
      Hue[0.1, 0.11557788944723625`, 0.9628140703517583], 
      Hue[0.1, 0.12060301507537696`, 0.9628140703517583], 
      Hue[0.1, 0.12562814070351766`, 0.9628140703517583], 
      Hue[0.1, 0.13065326633165839`, 0.9628140703517583], 
      Hue[0.1, 0.13567839195979908`, 0.9628140703517583], 
      Hue[0.1, 0.14070351758793978`, 0.9628140703517583], 
      Hue[0.1, 0.1457286432160805, 0.9628140703517583], 
      Hue[0.1, 0.1507537688442212, 0.9628140703517583], 
      Hue[0.1, 0.1557788944723619, 0.9628140703517583], 
      Hue[0.1, 0.16080402010050263`, 0.9628140703517583], 
      Hue[0.1, 0.16582914572864332`, 0.9628140703517583], 
      Hue[0.1, 0.170854271356784, 0.9628140703517583], 
      Hue[0.1, 0.1758793969849247, 0.9628140703517583], 
      Hue[0.1, 0.1809045226130654, 0.9628140703517583], 
      Hue[0.1, 0.18592964824120609`, 0.9628140703517583], 
      Hue[0.1, 0.19095477386934676`, 0.9628140703517583], 
      Hue[0.1, 0.19597989949748745`, 0.9628140703517583], 
      Hue[0.1, 0.20100502512562815`, 0.9628140703517583], 
      Hue[0.1, 0.20603015075376885`, 0.9628140703517583], 
      Hue[0.1, 0.21105527638190952`, 0.9628140703517583], 
      Hue[0.1, 0.21608040201005022`, 0.9628140703517583], 
      Hue[0.1, 0.2211055276381909, 0.9628140703517583], 
      Hue[0.1, 0.2261306532663316, 0.9628140703517583], 
      Hue[0.1, 0.23115577889447228`, 0.9628140703517583], 
      Hue[0.1, 0.23618090452261298`, 0.9628140703517583], 
      Hue[0.1, 0.24120603015075368`, 0.9628140703517583], 
      Hue[0.1, 0.24623115577889435`, 0.9628140703517583], 
      Hue[0.1, 0.25125628140703504`, 0.9628140703517583], 
      Hue[0.1, 0.2562814070351757, 0.9628140703517583], 
      Hue[0.1, 0.26130653266331644`, 0.9628140703517583], 
      Hue[0.1, 0.2663316582914571, 0.9628140703517583], 
      Hue[0.1, 0.27135678391959783`, 0.9628140703517583], 
      Hue[0.1, 0.2763819095477385, 0.9628140703517583], 
      Hue[0.1, 0.28140703517587917`, 0.9628140703517583], 
      Hue[0.1, 0.2864321608040199, 0.9628140703517583], 
      Hue[0.1, 0.29145728643216057`, 0.9628140703517583], 
      Hue[0.1, 0.29648241206030124`, 0.9628140703517583], 
      Hue[0.1, 0.30150753768844196`, 0.9628140703517583], 
      Hue[0.1, 0.30653266331658263`, 0.9628140703517583], 
      Hue[0.1, 0.31155778894472336`, 0.9628140703517583], 
      Hue[0.1, 0.316582914572864, 0.9628140703517583], 
      Hue[0.1, 0.32160804020100475`, 0.9628140703517583], 
      Hue[0.1, 0.3266331658291454, 0.9628140703517583], 
      Hue[0.1, 0.33165829145728615`, 0.9628140703517583], 
      Hue[0.1, 0.3366834170854268, 0.9628140703517583], 
      Hue[0.1, 0.3417085427135675, 0.9628140703517583], 
      Hue[0.1, 0.3467336683417082, 0.9628140703517583], 
      Hue[0.1, 0.3517587939698489, 0.9628140703517583], 
      Hue[0.1, 0.3567839195979896, 0.9628140703517583], 
      Hue[0.1, 0.3618090452261303, 0.9628140703517583], 
      Hue[0.1, 0.36683417085427095`, 0.9628140703517583], 
      Hue[0.1, 0.37185929648241167`, 0.9628140703517583], 
      Hue[0.1, 0.37688442211055234`, 0.9628140703517583], 
      Hue[0.1, 0.381909547738693, 0.9628140703517583], 
      Hue[0.1, 0.38693467336683374`, 0.9628140703517583], 
      Hue[0.1, 0.3919597989949744, 0.9628140703517583], 
      Hue[0.1, 0.39698492462311513`, 0.9628140703517583], 
      Hue[0.1, 0.4020100502512558, 0.9628140703517583], 
      Hue[0.1, 0.40703517587939647`, 0.9628140703517583], 
      Hue[0.1, 0.4120603015075372, 0.9628140703517583], 
      Hue[0.1, 0.41708542713567787`, 0.9628140703517583], 
      Hue[0.1, 0.42211055276381854`, 0.9628140703517583], 
      Hue[0.1, 0.42713567839195926`, 0.9628140703517583], 
      Hue[0.1, 0.43216080402009993`, 0.9628140703517583], 
      Hue[0.1, 0.4371859296482406, 0.9628140703517583], 
      Hue[0.1, 0.4422110552763813, 0.9628140703517583], 
      Hue[0.1, 0.447236180904522, 0.9628140703517583], 
      Hue[0.1, 0.4522613065326627, 0.9628140703517583], 
      Hue[0.1, 0.4572864321608034, 0.9628140703517583], 
      Hue[0.1, 0.46231155778894406`, 0.9628140703517583], 
      Hue[0.1, 0.4673366834170848, 0.9628140703517583], 
      Hue[0.1, 0.47236180904522546`, 0.9628140703517583], 
      Hue[0.1, 0.4773869346733661, 0.9628140703517583], 
      Hue[0.1, 0.48241206030150685`, 0.9628140703517583], 
      Hue[0.1, 0.4874371859296475, 0.9628140703517583], 
      Hue[0.1, 0.49246231155778825`, 0.9628140703517583], 
      Hue[0.1, 0.4974874371859289, 0.9628140703517583], 
      Hue[0.1, 0.5025125628140696, 0.9628140703517583], 
      Hue[0.1, 0.5075376884422103, 0.9628140703517583], 
      Hue[0.1, 0.512562814070351, 0.9628140703517583], 
      Hue[0.1, 0.5175879396984917, 0.9628140703517583], 
      Hue[0.1, 0.5226130653266323, 0.9628140703517583], 
      Hue[0.1, 0.527638190954773, 0.9628140703517583], 
      Hue[0.1, 0.5326633165829138, 0.9628140703517583], 
      Hue[0.1, 0.5376884422110544, 0.9628140703517583], 
      Hue[0.1, 0.5427135678391951, 0.9628140703517583], 
      Hue[0.1, 0.5477386934673358, 0.9628140703517583], 
      Hue[0.1, 0.5527638190954766, 0.9628140703517583], 
      Hue[0.1, 0.5577889447236172, 0.9628140703517583], 
      Hue[0.1, 0.5628140703517579, 0.9628140703517583], 
      Hue[0.1, 0.5678391959798986, 0.9628140703517583], 
      Hue[0.1, 0.5728643216080392, 0.9628140703517583], 
      Hue[0.1, 0.57788944723618, 0.9628140703517583], 
      Hue[0.1, 0.5829145728643207, 0.9628140703517583], 
      Hue[0.1, 0.5879396984924613, 0.9628140703517583], 
      Hue[0.1, 0.592964824120602, 0.9628140703517583], 
      Hue[0.1, 0.5979899497487428, 0.9628140703517583], 
      Hue[0.1, 0.6030150753768834, 0.9628140703517583], 
      Hue[0.1, 0.6080402010050241, 0.9628140703517583], 
      Hue[0.1, 0.6130653266331648, 0.9628140703517583], 
      Hue[0.1, 0.6180904522613054, 0.9628140703517583], 
      Hue[0.1, 0.6231155778894462, 0.9628140703517583], 
      Hue[0.1, 0.6281407035175869, 0.9628140703517583], 
      Hue[0.1, 0.6331658291457275, 0.9628140703517583], 
      Hue[0.1, 0.6381909547738683, 0.9628140703517583], 
      Hue[0.1, 0.6432160804020091, 0.9628140703517583], 
      Hue[0.1, 0.6482412060301498, 0.9628140703517583], 
      Hue[0.1, 0.6532663316582906, 0.9628140703517583], 
      Hue[0.1, 0.6582914572864313, 0.9628140703517583], 
      Hue[0.1, 0.6633165829145721, 0.9628140703517583], 
      Hue[0.1, 0.6683417085427129, 0.9628140703517583], 
      Hue[0.1, 0.6733668341708536, 0.9628140703517583], 
      Hue[0.1, 0.6783919597989944, 0.9628140703517583], 
      Hue[0.1, 0.6834170854271352, 0.9628140703517583], 
      Hue[0.1, 0.6884422110552759, 0.9628140703517583], 
      Hue[0.1, 0.6934673366834166, 0.9628140703517583], 
      Hue[0.1, 0.6984924623115575, 0.9628140703517583], 
      Hue[0.1, 0.7035175879396982, 0.9628140703517583], 
      Hue[0.1, 0.7085427135678389, 0.9628140703517583], 
      Hue[0.1, 0.7135678391959798, 0.9628140703517583], 
      Hue[0.1, 0.7185929648241205, 0.9628140703517583], 
      Hue[0.1, 0.7236180904522612, 0.9628140703517583], 
      Hue[0.1, 0.7286432160804021, 0.9628140703517583], 
      Hue[0.1, 0.7336683417085428, 0.9628140703517583], 
      Hue[0.1, 0.7386934673366835, 0.9628140703517583], 
      Hue[0.1, 0.7437185929648243, 0.9628140703517583], 
      Hue[0.1, 0.7487437185929651, 0.9628140703517583], 
      Hue[0.1, 0.7537688442211058, 0.9628140703517583], 
      Hue[0.1, 0.7587939698492466, 0.9628140703517583], 
      Hue[0.1, 0.7638190954773874, 0.9628140703517583], 
      Hue[0.1, 0.7688442211055281, 0.9628140703517583], 
      Hue[0.1, 0.7738693467336689, 0.9628140703517583], 
      Hue[0.1, 0.7788944723618096, 0.9628140703517583], 
      Hue[0.1, 0.7839195979899504, 0.9628140703517583], 
      Hue[0.1, 0.7889447236180911, 0.9628140703517583], 
      Hue[0.1, 0.7939698492462319, 0.9628140703517583], 
      Hue[0.1, 0.7989949748743727, 0.9628140703517583], 
      Hue[0.1, 0.8040201005025134, 0.9628140703517583], 
      Hue[0.1, 0.8090452261306542, 0.9628140703517583], 
      Hue[0.1, 0.8140703517587949, 0.9628140703517583], 
      Hue[0.1, 0.8190954773869357, 0.9628140703517583], 
      Hue[0.1, 0.8241206030150765, 0.9628140703517583], 
      Hue[0.1, 0.8291457286432172, 0.9628140703517583], 
      Hue[0.1, 0.834170854271358, 0.9628140703517583], 
      Hue[0.1, 0.8391959798994988, 0.9628140703517583], 
      Hue[0.1, 0.8442211055276395, 0.9628140703517583], 
      Hue[0.1, 0.8492462311557802, 0.9628140703517583], 
      Hue[0.1, 0.8542713567839211, 0.9628140703517583], 
      Hue[0.1, 0.8592964824120618, 0.9628140703517583], 
      Hue[0.1, 0.8643216080402025, 0.9628140703517583], 
      Hue[0.1, 0.8693467336683434, 0.9628140703517583], 
      Hue[0.1, 0.8743718592964841, 0.9628140703517583], 
      Hue[0.1, 0.8793969849246248, 0.9628140703517583], 
      Hue[0.1, 0.8844221105527657, 0.9628140703517583], 
      Hue[0.1, 0.8894472361809064, 0.9628140703517583], 
      Hue[0.1, 0.8944723618090471, 0.9628140703517583], 
      Hue[0.1, 0.8994974874371879, 0.9628140703517583], 
      Hue[0.1, 0.9045226130653287, 0.9628140703517583], 
      Hue[0.1, 0.9095477386934694, 0.9628140703517583], 
      Hue[0.1, 0.9145728643216102, 0.9628140703517583], 
      Hue[0.1, 0.919597989949751, 0.9628140703517583], 
      Hue[0.1, 0.9246231155778917, 0.9628140703517583], 
      Hue[0.1, 0.9296482412060324, 0.9628140703517583], 
      Hue[0.1, 0.9346733668341732, 0.9628140703517583], 
      Hue[0.1, 0.939698492462314, 0.9628140703517583], 
      Hue[0.1, 0.9447236180904547, 0.9628140703517583], 
      Hue[0.1, 0.9497487437185955, 0.9628140703517583], 
      Hue[0.1, 0.9547738693467362, 0.9628140703517583], 
      Hue[0.1, 0.959798994974877, 0.9628140703517583], 
      Hue[0.1, 0.9648241206030178, 0.9628140703517583], 
      Hue[0.1, 0.9698492462311585, 0.9628140703517583], 
      Hue[0.1, 0.9748743718592993, 0.9628140703517583], 
      Hue[0.1, 0.9798994974874401, 0.9628140703517583], 
      Hue[0.1, 0.9849246231155808, 0.9628140703517583], 
      Hue[0.1, 0.9899497487437215, 0.9628140703517583], 
      Hue[0.1, 0.9949748743718624, 0.9628140703517583], 
      Hue[0.1, 1., 0.9628140703517583], 
      Hue[0.1, 0., 0.967839195979899], 
      Hue[0.1, 0.005025125628140704, 0.967839195979899], 
      Hue[0.1, 0.010050251256281407`, 0.967839195979899], 
      Hue[0.1, 0.015075376884422112`, 0.967839195979899], 
      Hue[0.1, 0.020100502512562814`, 0.967839195979899], 
      Hue[0.1, 0.02512562814070352, 0.967839195979899], 
      Hue[0.1, 0.030150753768844223`, 0.967839195979899], 
      Hue[0.1, 0.035175879396984924`, 0.967839195979899], 
      Hue[0.1, 0.04020100502512563, 0.967839195979899], 
      Hue[0.1, 0.04522613065326634, 0.967839195979899], 
      Hue[0.1, 0.050251256281407045`, 0.967839195979899], 
      Hue[0.1, 0.055276381909547756`, 0.967839195979899], 
      Hue[0.1, 0.06030150753768846, 0.967839195979899], 
      Hue[0.1, 0.06532663316582916, 0.967839195979899], 
      Hue[0.1, 0.07035175879396988, 0.967839195979899], 
      Hue[0.1, 0.07537688442211059, 0.967839195979899], 
      Hue[0.1, 0.0804020100502513, 0.967839195979899], 
      Hue[0.1, 0.085427135678392, 0.967839195979899], 
      Hue[0.1, 0.09045226130653271, 0.967839195979899], 
      Hue[0.1, 0.09547738693467342, 0.967839195979899], 
      Hue[0.1, 0.10050251256281413`, 0.967839195979899], 
      Hue[0.1, 0.10552763819095483`, 0.967839195979899], 
      Hue[0.1, 0.11055276381909554`, 0.967839195979899], 
      Hue[0.1, 0.11557788944723625`, 0.967839195979899], 
      Hue[0.1, 0.12060301507537696`, 0.967839195979899], 
      Hue[0.1, 0.12562814070351766`, 0.967839195979899], 
      Hue[0.1, 0.13065326633165839`, 0.967839195979899], 
      Hue[0.1, 0.13567839195979908`, 0.967839195979899], 
      Hue[0.1, 0.14070351758793978`, 0.967839195979899], 
      Hue[0.1, 0.1457286432160805, 0.967839195979899], 
      Hue[0.1, 0.1507537688442212, 0.967839195979899], 
      Hue[0.1, 0.1557788944723619, 0.967839195979899], 
      Hue[0.1, 0.16080402010050263`, 0.967839195979899], 
      Hue[0.1, 0.16582914572864332`, 0.967839195979899], 
      Hue[0.1, 0.170854271356784, 0.967839195979899], 
      Hue[0.1, 0.1758793969849247, 0.967839195979899], 
      Hue[0.1, 0.1809045226130654, 0.967839195979899], 
      Hue[0.1, 0.18592964824120609`, 0.967839195979899], 
      Hue[0.1, 0.19095477386934676`, 0.967839195979899], 
      Hue[0.1, 0.19597989949748745`, 0.967839195979899], 
      Hue[0.1, 0.20100502512562815`, 0.967839195979899], 
      Hue[0.1, 0.20603015075376885`, 0.967839195979899], 
      Hue[0.1, 0.21105527638190952`, 0.967839195979899], 
      Hue[0.1, 0.21608040201005022`, 0.967839195979899], 
      Hue[0.1, 0.2211055276381909, 0.967839195979899], 
      Hue[0.1, 0.2261306532663316, 0.967839195979899], 
      Hue[0.1, 0.23115577889447228`, 0.967839195979899], 
      Hue[0.1, 0.23618090452261298`, 0.967839195979899], 
      Hue[0.1, 0.24120603015075368`, 0.967839195979899], 
      Hue[0.1, 0.24623115577889435`, 0.967839195979899], 
      Hue[0.1, 0.25125628140703504`, 0.967839195979899], 
      Hue[0.1, 0.2562814070351757, 0.967839195979899], 
      Hue[0.1, 0.26130653266331644`, 0.967839195979899], 
      Hue[0.1, 0.2663316582914571, 0.967839195979899], 
      Hue[0.1, 0.27135678391959783`, 0.967839195979899], 
      Hue[0.1, 0.2763819095477385, 0.967839195979899], 
      Hue[0.1, 0.28140703517587917`, 0.967839195979899], 
      Hue[0.1, 0.2864321608040199, 0.967839195979899], 
      Hue[0.1, 0.29145728643216057`, 0.967839195979899], 
      Hue[0.1, 0.29648241206030124`, 0.967839195979899], 
      Hue[0.1, 0.30150753768844196`, 0.967839195979899], 
      Hue[0.1, 0.30653266331658263`, 0.967839195979899], 
      Hue[0.1, 0.31155778894472336`, 0.967839195979899], 
      Hue[0.1, 0.316582914572864, 0.967839195979899], 
      Hue[0.1, 0.32160804020100475`, 0.967839195979899], 
      Hue[0.1, 0.3266331658291454, 0.967839195979899], 
      Hue[0.1, 0.33165829145728615`, 0.967839195979899], 
      Hue[0.1, 0.3366834170854268, 0.967839195979899], 
      Hue[0.1, 0.3417085427135675, 0.967839195979899], 
      Hue[0.1, 0.3467336683417082, 0.967839195979899], 
      Hue[0.1, 0.3517587939698489, 0.967839195979899], 
      Hue[0.1, 0.3567839195979896, 0.967839195979899], 
      Hue[0.1, 0.3618090452261303, 0.967839195979899], 
      Hue[0.1, 0.36683417085427095`, 0.967839195979899], 
      Hue[0.1, 0.37185929648241167`, 0.967839195979899], 
      Hue[0.1, 0.37688442211055234`, 0.967839195979899], 
      Hue[0.1, 0.381909547738693, 0.967839195979899], 
      Hue[0.1, 0.38693467336683374`, 0.967839195979899], 
      Hue[0.1, 0.3919597989949744, 0.967839195979899], 
      Hue[0.1, 0.39698492462311513`, 0.967839195979899], 
      Hue[0.1, 0.4020100502512558, 0.967839195979899], 
      Hue[0.1, 0.40703517587939647`, 0.967839195979899], 
      Hue[0.1, 0.4120603015075372, 0.967839195979899], 
      Hue[0.1, 0.41708542713567787`, 0.967839195979899], 
      Hue[0.1, 0.42211055276381854`, 0.967839195979899], 
      Hue[0.1, 0.42713567839195926`, 0.967839195979899], 
      Hue[0.1, 0.43216080402009993`, 0.967839195979899], 
      Hue[0.1, 0.4371859296482406, 0.967839195979899], 
      Hue[0.1, 0.4422110552763813, 0.967839195979899], 
      Hue[0.1, 0.447236180904522, 0.967839195979899], 
      Hue[0.1, 0.4522613065326627, 0.967839195979899], 
      Hue[0.1, 0.4572864321608034, 0.967839195979899], 
      Hue[0.1, 0.46231155778894406`, 0.967839195979899], 
      Hue[0.1, 0.4673366834170848, 0.967839195979899], 
      Hue[0.1, 0.47236180904522546`, 0.967839195979899], 
      Hue[0.1, 0.4773869346733661, 0.967839195979899], 
      Hue[0.1, 0.48241206030150685`, 0.967839195979899], 
      Hue[0.1, 0.4874371859296475, 0.967839195979899], 
      Hue[0.1, 0.49246231155778825`, 0.967839195979899], 
      Hue[0.1, 0.4974874371859289, 0.967839195979899], 
      Hue[0.1, 0.5025125628140696, 0.967839195979899], 
      Hue[0.1, 0.5075376884422103, 0.967839195979899], 
      Hue[0.1, 0.512562814070351, 0.967839195979899], 
      Hue[0.1, 0.5175879396984917, 0.967839195979899], 
      Hue[0.1, 0.5226130653266323, 0.967839195979899], 
      Hue[0.1, 0.527638190954773, 0.967839195979899], 
      Hue[0.1, 0.5326633165829138, 0.967839195979899], 
      Hue[0.1, 0.5376884422110544, 0.967839195979899], 
      Hue[0.1, 0.5427135678391951, 0.967839195979899], 
      Hue[0.1, 0.5477386934673358, 0.967839195979899], 
      Hue[0.1, 0.5527638190954766, 0.967839195979899], 
      Hue[0.1, 0.5577889447236172, 0.967839195979899], 
      Hue[0.1, 0.5628140703517579, 0.967839195979899], 
      Hue[0.1, 0.5678391959798986, 0.967839195979899], 
      Hue[0.1, 0.5728643216080392, 0.967839195979899], 
      Hue[0.1, 0.57788944723618, 0.967839195979899], 
      Hue[0.1, 0.5829145728643207, 0.967839195979899], 
      Hue[0.1, 0.5879396984924613, 0.967839195979899], 
      Hue[0.1, 0.592964824120602, 0.967839195979899], 
      Hue[0.1, 0.5979899497487428, 0.967839195979899], 
      Hue[0.1, 0.6030150753768834, 0.967839195979899], 
      Hue[0.1, 0.6080402010050241, 0.967839195979899], 
      Hue[0.1, 0.6130653266331648, 0.967839195979899], 
      Hue[0.1, 0.6180904522613054, 0.967839195979899], 
      Hue[0.1, 0.6231155778894462, 0.967839195979899], 
      Hue[0.1, 0.6281407035175869, 0.967839195979899], 
      Hue[0.1, 0.6331658291457275, 0.967839195979899], 
      Hue[0.1, 0.6381909547738683, 0.967839195979899], 
      Hue[0.1, 0.6432160804020091, 0.967839195979899], 
      Hue[0.1, 0.6482412060301498, 0.967839195979899], 
      Hue[0.1, 0.6532663316582906, 0.967839195979899], 
      Hue[0.1, 0.6582914572864313, 0.967839195979899], 
      Hue[0.1, 0.6633165829145721, 0.967839195979899], 
      Hue[0.1, 0.6683417085427129, 0.967839195979899], 
      Hue[0.1, 0.6733668341708536, 0.967839195979899], 
      Hue[0.1, 0.6783919597989944, 0.967839195979899], 
      Hue[0.1, 0.6834170854271352, 0.967839195979899], 
      Hue[0.1, 0.6884422110552759, 0.967839195979899], 
      Hue[0.1, 0.6934673366834166, 0.967839195979899], 
      Hue[0.1, 0.6984924623115575, 0.967839195979899], 
      Hue[0.1, 0.7035175879396982, 0.967839195979899], 
      Hue[0.1, 0.7085427135678389, 0.967839195979899], 
      Hue[0.1, 0.7135678391959798, 0.967839195979899], 
      Hue[0.1, 0.7185929648241205, 0.967839195979899], 
      Hue[0.1, 0.7236180904522612, 0.967839195979899], 
      Hue[0.1, 0.7286432160804021, 0.967839195979899], 
      Hue[0.1, 0.7336683417085428, 0.967839195979899], 
      Hue[0.1, 0.7386934673366835, 0.967839195979899], 
      Hue[0.1, 0.7437185929648243, 0.967839195979899], 
      Hue[0.1, 0.7487437185929651, 0.967839195979899], 
      Hue[0.1, 0.7537688442211058, 0.967839195979899], 
      Hue[0.1, 0.7587939698492466, 0.967839195979899], 
      Hue[0.1, 0.7638190954773874, 0.967839195979899], 
      Hue[0.1, 0.7688442211055281, 0.967839195979899], 
      Hue[0.1, 0.7738693467336689, 0.967839195979899], 
      Hue[0.1, 0.7788944723618096, 0.967839195979899], 
      Hue[0.1, 0.7839195979899504, 0.967839195979899], 
      Hue[0.1, 0.7889447236180911, 0.967839195979899], 
      Hue[0.1, 0.7939698492462319, 0.967839195979899], 
      Hue[0.1, 0.7989949748743727, 0.967839195979899], 
      Hue[0.1, 0.8040201005025134, 0.967839195979899], 
      Hue[0.1, 0.8090452261306542, 0.967839195979899], 
      Hue[0.1, 0.8140703517587949, 0.967839195979899], 
      Hue[0.1, 0.8190954773869357, 0.967839195979899], 
      Hue[0.1, 0.8241206030150765, 0.967839195979899], 
      Hue[0.1, 0.8291457286432172, 0.967839195979899], 
      Hue[0.1, 0.834170854271358, 0.967839195979899], 
      Hue[0.1, 0.8391959798994988, 0.967839195979899], 
      Hue[0.1, 0.8442211055276395, 0.967839195979899], 
      Hue[0.1, 0.8492462311557802, 0.967839195979899], 
      Hue[0.1, 0.8542713567839211, 0.967839195979899], 
      Hue[0.1, 0.8592964824120618, 0.967839195979899], 
      Hue[0.1, 0.8643216080402025, 0.967839195979899], 
      Hue[0.1, 0.8693467336683434, 0.967839195979899], 
      Hue[0.1, 0.8743718592964841, 0.967839195979899], 
      Hue[0.1, 0.8793969849246248, 0.967839195979899], 
      Hue[0.1, 0.8844221105527657, 0.967839195979899], 
      Hue[0.1, 0.8894472361809064, 0.967839195979899], 
      Hue[0.1, 0.8944723618090471, 0.967839195979899], 
      Hue[0.1, 0.8994974874371879, 0.967839195979899], 
      Hue[0.1, 0.9045226130653287, 0.967839195979899], 
      Hue[0.1, 0.9095477386934694, 0.967839195979899], 
      Hue[0.1, 0.9145728643216102, 0.967839195979899], 
      Hue[0.1, 0.919597989949751, 0.967839195979899], 
      Hue[0.1, 0.9246231155778917, 0.967839195979899], 
      Hue[0.1, 0.9296482412060324, 0.967839195979899], 
      Hue[0.1, 0.9346733668341732, 0.967839195979899], 
      Hue[0.1, 0.939698492462314, 0.967839195979899], 
      Hue[0.1, 0.9447236180904547, 0.967839195979899], 
      Hue[0.1, 0.9497487437185955, 0.967839195979899], 
      Hue[0.1, 0.9547738693467362, 0.967839195979899], 
      Hue[0.1, 0.959798994974877, 0.967839195979899], 
      Hue[0.1, 0.9648241206030178, 0.967839195979899], 
      Hue[0.1, 0.9698492462311585, 0.967839195979899], 
      Hue[0.1, 0.9748743718592993, 0.967839195979899], 
      Hue[0.1, 0.9798994974874401, 0.967839195979899], 
      Hue[0.1, 0.9849246231155808, 0.967839195979899], 
      Hue[0.1, 0.9899497487437215, 0.967839195979899], 
      Hue[0.1, 0.9949748743718624, 0.967839195979899], 
      Hue[0.1, 1., 0.967839195979899], 
      Hue[0.1, 0., 0.9728643216080397], 
      Hue[0.1, 0.005025125628140704, 0.9728643216080397], 
      Hue[0.1, 0.010050251256281407`, 0.9728643216080397], 
      Hue[0.1, 0.015075376884422112`, 0.9728643216080397], 
      Hue[0.1, 0.020100502512562814`, 0.9728643216080397], 
      Hue[0.1, 0.02512562814070352, 0.9728643216080397], 
      Hue[0.1, 0.030150753768844223`, 0.9728643216080397], 
      Hue[0.1, 0.035175879396984924`, 0.9728643216080397], 
      Hue[0.1, 0.04020100502512563, 0.9728643216080397], 
      Hue[0.1, 0.04522613065326634, 0.9728643216080397], 
      Hue[0.1, 0.050251256281407045`, 0.9728643216080397], 
      Hue[0.1, 0.055276381909547756`, 0.9728643216080397], 
      Hue[0.1, 0.06030150753768846, 0.9728643216080397], 
      Hue[0.1, 0.06532663316582916, 0.9728643216080397], 
      Hue[0.1, 0.07035175879396988, 0.9728643216080397], 
      Hue[0.1, 0.07537688442211059, 0.9728643216080397], 
      Hue[0.1, 0.0804020100502513, 0.9728643216080397], 
      Hue[0.1, 0.085427135678392, 0.9728643216080397], 
      Hue[0.1, 0.09045226130653271, 0.9728643216080397], 
      Hue[0.1, 0.09547738693467342, 0.9728643216080397], 
      Hue[0.1, 0.10050251256281413`, 0.9728643216080397], 
      Hue[0.1, 0.10552763819095483`, 0.9728643216080397], 
      Hue[0.1, 0.11055276381909554`, 0.9728643216080397], 
      Hue[0.1, 0.11557788944723625`, 0.9728643216080397], 
      Hue[0.1, 0.12060301507537696`, 0.9728643216080397], 
      Hue[0.1, 0.12562814070351766`, 0.9728643216080397], 
      Hue[0.1, 0.13065326633165839`, 0.9728643216080397], 
      Hue[0.1, 0.13567839195979908`, 0.9728643216080397], 
      Hue[0.1, 0.14070351758793978`, 0.9728643216080397], 
      Hue[0.1, 0.1457286432160805, 0.9728643216080397], 
      Hue[0.1, 0.1507537688442212, 0.9728643216080397], 
      Hue[0.1, 0.1557788944723619, 0.9728643216080397], 
      Hue[0.1, 0.16080402010050263`, 0.9728643216080397], 
      Hue[0.1, 0.16582914572864332`, 0.9728643216080397], 
      Hue[0.1, 0.170854271356784, 0.9728643216080397], 
      Hue[0.1, 0.1758793969849247, 0.9728643216080397], 
      Hue[0.1, 0.1809045226130654, 0.9728643216080397], 
      Hue[0.1, 0.18592964824120609`, 0.9728643216080397], 
      Hue[0.1, 0.19095477386934676`, 0.9728643216080397], 
      Hue[0.1, 0.19597989949748745`, 0.9728643216080397], 
      Hue[0.1, 0.20100502512562815`, 0.9728643216080397], 
      Hue[0.1, 0.20603015075376885`, 0.9728643216080397], 
      Hue[0.1, 0.21105527638190952`, 0.9728643216080397], 
      Hue[0.1, 0.21608040201005022`, 0.9728643216080397], 
      Hue[0.1, 0.2211055276381909, 0.9728643216080397], 
      Hue[0.1, 0.2261306532663316, 0.9728643216080397], 
      Hue[0.1, 0.23115577889447228`, 0.9728643216080397], 
      Hue[0.1, 0.23618090452261298`, 0.9728643216080397], 
      Hue[0.1, 0.24120603015075368`, 0.9728643216080397], 
      Hue[0.1, 0.24623115577889435`, 0.9728643216080397], 
      Hue[0.1, 0.25125628140703504`, 0.9728643216080397], 
      Hue[0.1, 0.2562814070351757, 0.9728643216080397], 
      Hue[0.1, 0.26130653266331644`, 0.9728643216080397], 
      Hue[0.1, 0.2663316582914571, 0.9728643216080397], 
      Hue[0.1, 0.27135678391959783`, 0.9728643216080397], 
      Hue[0.1, 0.2763819095477385, 0.9728643216080397], 
      Hue[0.1, 0.28140703517587917`, 0.9728643216080397], 
      Hue[0.1, 0.2864321608040199, 0.9728643216080397], 
      Hue[0.1, 0.29145728643216057`, 0.9728643216080397], 
      Hue[0.1, 0.29648241206030124`, 0.9728643216080397], 
      Hue[0.1, 0.30150753768844196`, 0.9728643216080397], 
      Hue[0.1, 0.30653266331658263`, 0.9728643216080397], 
      Hue[0.1, 0.31155778894472336`, 0.9728643216080397], 
      Hue[0.1, 0.316582914572864, 0.9728643216080397], 
      Hue[0.1, 0.32160804020100475`, 0.9728643216080397], 
      Hue[0.1, 0.3266331658291454, 0.9728643216080397], 
      Hue[0.1, 0.33165829145728615`, 0.9728643216080397], 
      Hue[0.1, 0.3366834170854268, 0.9728643216080397], 
      Hue[0.1, 0.3417085427135675, 0.9728643216080397], 
      Hue[0.1, 0.3467336683417082, 0.9728643216080397], 
      Hue[0.1, 0.3517587939698489, 0.9728643216080397], 
      Hue[0.1, 0.3567839195979896, 0.9728643216080397], 
      Hue[0.1, 0.3618090452261303, 0.9728643216080397], 
      Hue[0.1, 0.36683417085427095`, 0.9728643216080397], 
      Hue[0.1, 0.37185929648241167`, 0.9728643216080397], 
      Hue[0.1, 0.37688442211055234`, 0.9728643216080397], 
      Hue[0.1, 0.381909547738693, 0.9728643216080397], 
      Hue[0.1, 0.38693467336683374`, 0.9728643216080397], 
      Hue[0.1, 0.3919597989949744, 0.9728643216080397], 
      Hue[0.1, 0.39698492462311513`, 0.9728643216080397], 
      Hue[0.1, 0.4020100502512558, 0.9728643216080397], 
      Hue[0.1, 0.40703517587939647`, 0.9728643216080397], 
      Hue[0.1, 0.4120603015075372, 0.9728643216080397], 
      Hue[0.1, 0.41708542713567787`, 0.9728643216080397], 
      Hue[0.1, 0.42211055276381854`, 0.9728643216080397], 
      Hue[0.1, 0.42713567839195926`, 0.9728643216080397], 
      Hue[0.1, 0.43216080402009993`, 0.9728643216080397], 
      Hue[0.1, 0.4371859296482406, 0.9728643216080397], 
      Hue[0.1, 0.4422110552763813, 0.9728643216080397], 
      Hue[0.1, 0.447236180904522, 0.9728643216080397], 
      Hue[0.1, 0.4522613065326627, 0.9728643216080397], 
      Hue[0.1, 0.4572864321608034, 0.9728643216080397], 
      Hue[0.1, 0.46231155778894406`, 0.9728643216080397], 
      Hue[0.1, 0.4673366834170848, 0.9728643216080397], 
      Hue[0.1, 0.47236180904522546`, 0.9728643216080397], 
      Hue[0.1, 0.4773869346733661, 0.9728643216080397], 
      Hue[0.1, 0.48241206030150685`, 0.9728643216080397], 
      Hue[0.1, 0.4874371859296475, 0.9728643216080397], 
      Hue[0.1, 0.49246231155778825`, 0.9728643216080397], 
      Hue[0.1, 0.4974874371859289, 0.9728643216080397], 
      Hue[0.1, 0.5025125628140696, 0.9728643216080397], 
      Hue[0.1, 0.5075376884422103, 0.9728643216080397], 
      Hue[0.1, 0.512562814070351, 0.9728643216080397], 
      Hue[0.1, 0.5175879396984917, 0.9728643216080397], 
      Hue[0.1, 0.5226130653266323, 0.9728643216080397], 
      Hue[0.1, 0.527638190954773, 0.9728643216080397], 
      Hue[0.1, 0.5326633165829138, 0.9728643216080397], 
      Hue[0.1, 0.5376884422110544, 0.9728643216080397], 
      Hue[0.1, 0.5427135678391951, 0.9728643216080397], 
      Hue[0.1, 0.5477386934673358, 0.9728643216080397], 
      Hue[0.1, 0.5527638190954766, 0.9728643216080397], 
      Hue[0.1, 0.5577889447236172, 0.9728643216080397], 
      Hue[0.1, 0.5628140703517579, 0.9728643216080397], 
      Hue[0.1, 0.5678391959798986, 0.9728643216080397], 
      Hue[0.1, 0.5728643216080392, 0.9728643216080397], 
      Hue[0.1, 0.57788944723618, 0.9728643216080397], 
      Hue[0.1, 0.5829145728643207, 0.9728643216080397], 
      Hue[0.1, 0.5879396984924613, 0.9728643216080397], 
      Hue[0.1, 0.592964824120602, 0.9728643216080397], 
      Hue[0.1, 0.5979899497487428, 0.9728643216080397], 
      Hue[0.1, 0.6030150753768834, 0.9728643216080397], 
      Hue[0.1, 0.6080402010050241, 0.9728643216080397], 
      Hue[0.1, 0.6130653266331648, 0.9728643216080397], 
      Hue[0.1, 0.6180904522613054, 0.9728643216080397], 
      Hue[0.1, 0.6231155778894462, 0.9728643216080397], 
      Hue[0.1, 0.6281407035175869, 0.9728643216080397], 
      Hue[0.1, 0.6331658291457275, 0.9728643216080397], 
      Hue[0.1, 0.6381909547738683, 0.9728643216080397], 
      Hue[0.1, 0.6432160804020091, 0.9728643216080397], 
      Hue[0.1, 0.6482412060301498, 0.9728643216080397], 
      Hue[0.1, 0.6532663316582906, 0.9728643216080397], 
      Hue[0.1, 0.6582914572864313, 0.9728643216080397], 
      Hue[0.1, 0.6633165829145721, 0.9728643216080397], 
      Hue[0.1, 0.6683417085427129, 0.9728643216080397], 
      Hue[0.1, 0.6733668341708536, 0.9728643216080397], 
      Hue[0.1, 0.6783919597989944, 0.9728643216080397], 
      Hue[0.1, 0.6834170854271352, 0.9728643216080397], 
      Hue[0.1, 0.6884422110552759, 0.9728643216080397], 
      Hue[0.1, 0.6934673366834166, 0.9728643216080397], 
      Hue[0.1, 0.6984924623115575, 0.9728643216080397], 
      Hue[0.1, 0.7035175879396982, 0.9728643216080397], 
      Hue[0.1, 0.7085427135678389, 0.9728643216080397], 
      Hue[0.1, 0.7135678391959798, 0.9728643216080397], 
      Hue[0.1, 0.7185929648241205, 0.9728643216080397], 
      Hue[0.1, 0.7236180904522612, 0.9728643216080397], 
      Hue[0.1, 0.7286432160804021, 0.9728643216080397], 
      Hue[0.1, 0.7336683417085428, 0.9728643216080397], 
      Hue[0.1, 0.7386934673366835, 0.9728643216080397], 
      Hue[0.1, 0.7437185929648243, 0.9728643216080397], 
      Hue[0.1, 0.7487437185929651, 0.9728643216080397], 
      Hue[0.1, 0.7537688442211058, 0.9728643216080397], 
      Hue[0.1, 0.7587939698492466, 0.9728643216080397], 
      Hue[0.1, 0.7638190954773874, 0.9728643216080397], 
      Hue[0.1, 0.7688442211055281, 0.9728643216080397], 
      Hue[0.1, 0.7738693467336689, 0.9728643216080397], 
      Hue[0.1, 0.7788944723618096, 0.9728643216080397], 
      Hue[0.1, 0.7839195979899504, 0.9728643216080397], 
      Hue[0.1, 0.7889447236180911, 0.9728643216080397], 
      Hue[0.1, 0.7939698492462319, 0.9728643216080397], 
      Hue[0.1, 0.7989949748743727, 0.9728643216080397], 
      Hue[0.1, 0.8040201005025134, 0.9728643216080397], 
      Hue[0.1, 0.8090452261306542, 0.9728643216080397], 
      Hue[0.1, 0.8140703517587949, 0.9728643216080397], 
      Hue[0.1, 0.8190954773869357, 0.9728643216080397], 
      Hue[0.1, 0.8241206030150765, 0.9728643216080397], 
      Hue[0.1, 0.8291457286432172, 0.9728643216080397], 
      Hue[0.1, 0.834170854271358, 0.9728643216080397], 
      Hue[0.1, 0.8391959798994988, 0.9728643216080397], 
      Hue[0.1, 0.8442211055276395, 0.9728643216080397], 
      Hue[0.1, 0.8492462311557802, 0.9728643216080397], 
      Hue[0.1, 0.8542713567839211, 0.9728643216080397], 
      Hue[0.1, 0.8592964824120618, 0.9728643216080397], 
      Hue[0.1, 0.8643216080402025, 0.9728643216080397], 
      Hue[0.1, 0.8693467336683434, 0.9728643216080397], 
      Hue[0.1, 0.8743718592964841, 0.9728643216080397], 
      Hue[0.1, 0.8793969849246248, 0.9728643216080397], 
      Hue[0.1, 0.8844221105527657, 0.9728643216080397], 
      Hue[0.1, 0.8894472361809064, 0.9728643216080397], 
      Hue[0.1, 0.8944723618090471, 0.9728643216080397], 
      Hue[0.1, 0.8994974874371879, 0.9728643216080397], 
      Hue[0.1, 0.9045226130653287, 0.9728643216080397], 
      Hue[0.1, 0.9095477386934694, 0.9728643216080397], 
      Hue[0.1, 0.9145728643216102, 0.9728643216080397], 
      Hue[0.1, 0.919597989949751, 0.9728643216080397], 
      Hue[0.1, 0.9246231155778917, 0.9728643216080397], 
      Hue[0.1, 0.9296482412060324, 0.9728643216080397], 
      Hue[0.1, 0.9346733668341732, 0.9728643216080397], 
      Hue[0.1, 0.939698492462314, 0.9728643216080397], 
      Hue[0.1, 0.9447236180904547, 0.9728643216080397], 
      Hue[0.1, 0.9497487437185955, 0.9728643216080397], 
      Hue[0.1, 0.9547738693467362, 0.9728643216080397], 
      Hue[0.1, 0.959798994974877, 0.9728643216080397], 
      Hue[0.1, 0.9648241206030178, 0.9728643216080397], 
      Hue[0.1, 0.9698492462311585, 0.9728643216080397], 
      Hue[0.1, 0.9748743718592993, 0.9728643216080397], 
      Hue[0.1, 0.9798994974874401, 0.9728643216080397], 
      Hue[0.1, 0.9849246231155808, 0.9728643216080397], 
      Hue[0.1, 0.9899497487437215, 0.9728643216080397], 
      Hue[0.1, 0.9949748743718624, 0.9728643216080397], 
      Hue[0.1, 1., 0.9728643216080397], 
      Hue[0.1, 0., 0.9778894472361804], 
      Hue[0.1, 0.005025125628140704, 0.9778894472361804], 
      Hue[0.1, 0.010050251256281407`, 0.9778894472361804], 
      Hue[0.1, 0.015075376884422112`, 0.9778894472361804], 
      Hue[0.1, 0.020100502512562814`, 0.9778894472361804], 
      Hue[0.1, 0.02512562814070352, 0.9778894472361804], 
      Hue[0.1, 0.030150753768844223`, 0.9778894472361804], 
      Hue[0.1, 0.035175879396984924`, 0.9778894472361804], 
      Hue[0.1, 0.04020100502512563, 0.9778894472361804], 
      Hue[0.1, 0.04522613065326634, 0.9778894472361804], 
      Hue[0.1, 0.050251256281407045`, 0.9778894472361804], 
      Hue[0.1, 0.055276381909547756`, 0.9778894472361804], 
      Hue[0.1, 0.06030150753768846, 0.9778894472361804], 
      Hue[0.1, 0.06532663316582916, 0.9778894472361804], 
      Hue[0.1, 0.07035175879396988, 0.9778894472361804], 
      Hue[0.1, 0.07537688442211059, 0.9778894472361804], 
      Hue[0.1, 0.0804020100502513, 0.9778894472361804], 
      Hue[0.1, 0.085427135678392, 0.9778894472361804], 
      Hue[0.1, 0.09045226130653271, 0.9778894472361804], 
      Hue[0.1, 0.09547738693467342, 0.9778894472361804], 
      Hue[0.1, 0.10050251256281413`, 0.9778894472361804], 
      Hue[0.1, 0.10552763819095483`, 0.9778894472361804], 
      Hue[0.1, 0.11055276381909554`, 0.9778894472361804], 
      Hue[0.1, 0.11557788944723625`, 0.9778894472361804], 
      Hue[0.1, 0.12060301507537696`, 0.9778894472361804], 
      Hue[0.1, 0.12562814070351766`, 0.9778894472361804], 
      Hue[0.1, 0.13065326633165839`, 0.9778894472361804], 
      Hue[0.1, 0.13567839195979908`, 0.9778894472361804], 
      Hue[0.1, 0.14070351758793978`, 0.9778894472361804], 
      Hue[0.1, 0.1457286432160805, 0.9778894472361804], 
      Hue[0.1, 0.1507537688442212, 0.9778894472361804], 
      Hue[0.1, 0.1557788944723619, 0.9778894472361804], 
      Hue[0.1, 0.16080402010050263`, 0.9778894472361804], 
      Hue[0.1, 0.16582914572864332`, 0.9778894472361804], 
      Hue[0.1, 0.170854271356784, 0.9778894472361804], 
      Hue[0.1, 0.1758793969849247, 0.9778894472361804], 
      Hue[0.1, 0.1809045226130654, 0.9778894472361804], 
      Hue[0.1, 0.18592964824120609`, 0.9778894472361804], 
      Hue[0.1, 0.19095477386934676`, 0.9778894472361804], 
      Hue[0.1, 0.19597989949748745`, 0.9778894472361804], 
      Hue[0.1, 0.20100502512562815`, 0.9778894472361804], 
      Hue[0.1, 0.20603015075376885`, 0.9778894472361804], 
      Hue[0.1, 0.21105527638190952`, 0.9778894472361804], 
      Hue[0.1, 0.21608040201005022`, 0.9778894472361804], 
      Hue[0.1, 0.2211055276381909, 0.9778894472361804], 
      Hue[0.1, 0.2261306532663316, 0.9778894472361804], 
      Hue[0.1, 0.23115577889447228`, 0.9778894472361804], 
      Hue[0.1, 0.23618090452261298`, 0.9778894472361804], 
      Hue[0.1, 0.24120603015075368`, 0.9778894472361804], 
      Hue[0.1, 0.24623115577889435`, 0.9778894472361804], 
      Hue[0.1, 0.25125628140703504`, 0.9778894472361804], 
      Hue[0.1, 0.2562814070351757, 0.9778894472361804], 
      Hue[0.1, 0.26130653266331644`, 0.9778894472361804], 
      Hue[0.1, 0.2663316582914571, 0.9778894472361804], 
      Hue[0.1, 0.27135678391959783`, 0.9778894472361804], 
      Hue[0.1, 0.2763819095477385, 0.9778894472361804], 
      Hue[0.1, 0.28140703517587917`, 0.9778894472361804], 
      Hue[0.1, 0.2864321608040199, 0.9778894472361804], 
      Hue[0.1, 0.29145728643216057`, 0.9778894472361804], 
      Hue[0.1, 0.29648241206030124`, 0.9778894472361804], 
      Hue[0.1, 0.30150753768844196`, 0.9778894472361804], 
      Hue[0.1, 0.30653266331658263`, 0.9778894472361804], 
      Hue[0.1, 0.31155778894472336`, 0.9778894472361804], 
      Hue[0.1, 0.316582914572864, 0.9778894472361804], 
      Hue[0.1, 0.32160804020100475`, 0.9778894472361804], 
      Hue[0.1, 0.3266331658291454, 0.9778894472361804], 
      Hue[0.1, 0.33165829145728615`, 0.9778894472361804], 
      Hue[0.1, 0.3366834170854268, 0.9778894472361804], 
      Hue[0.1, 0.3417085427135675, 0.9778894472361804], 
      Hue[0.1, 0.3467336683417082, 0.9778894472361804], 
      Hue[0.1, 0.3517587939698489, 0.9778894472361804], 
      Hue[0.1, 0.3567839195979896, 0.9778894472361804], 
      Hue[0.1, 0.3618090452261303, 0.9778894472361804], 
      Hue[0.1, 0.36683417085427095`, 0.9778894472361804], 
      Hue[0.1, 0.37185929648241167`, 0.9778894472361804], 
      Hue[0.1, 0.37688442211055234`, 0.9778894472361804], 
      Hue[0.1, 0.381909547738693, 0.9778894472361804], 
      Hue[0.1, 0.38693467336683374`, 0.9778894472361804], 
      Hue[0.1, 0.3919597989949744, 0.9778894472361804], 
      Hue[0.1, 0.39698492462311513`, 0.9778894472361804], 
      Hue[0.1, 0.4020100502512558, 0.9778894472361804], 
      Hue[0.1, 0.40703517587939647`, 0.9778894472361804], 
      Hue[0.1, 0.4120603015075372, 0.9778894472361804], 
      Hue[0.1, 0.41708542713567787`, 0.9778894472361804], 
      Hue[0.1, 0.42211055276381854`, 0.9778894472361804], 
      Hue[0.1, 0.42713567839195926`, 0.9778894472361804], 
      Hue[0.1, 0.43216080402009993`, 0.9778894472361804], 
      Hue[0.1, 0.4371859296482406, 0.9778894472361804], 
      Hue[0.1, 0.4422110552763813, 0.9778894472361804], 
      Hue[0.1, 0.447236180904522, 0.9778894472361804], 
      Hue[0.1, 0.4522613065326627, 0.9778894472361804], 
      Hue[0.1, 0.4572864321608034, 0.9778894472361804], 
      Hue[0.1, 0.46231155778894406`, 0.9778894472361804], 
      Hue[0.1, 0.4673366834170848, 0.9778894472361804], 
      Hue[0.1, 0.47236180904522546`, 0.9778894472361804], 
      Hue[0.1, 0.4773869346733661, 0.9778894472361804], 
      Hue[0.1, 0.48241206030150685`, 0.9778894472361804], 
      Hue[0.1, 0.4874371859296475, 0.9778894472361804], 
      Hue[0.1, 0.49246231155778825`, 0.9778894472361804], 
      Hue[0.1, 0.4974874371859289, 0.9778894472361804], 
      Hue[0.1, 0.5025125628140696, 0.9778894472361804], 
      Hue[0.1, 0.5075376884422103, 0.9778894472361804], 
      Hue[0.1, 0.512562814070351, 0.9778894472361804], 
      Hue[0.1, 0.5175879396984917, 0.9778894472361804], 
      Hue[0.1, 0.5226130653266323, 0.9778894472361804], 
      Hue[0.1, 0.527638190954773, 0.9778894472361804], 
      Hue[0.1, 0.5326633165829138, 0.9778894472361804], 
      Hue[0.1, 0.5376884422110544, 0.9778894472361804], 
      Hue[0.1, 0.5427135678391951, 0.9778894472361804], 
      Hue[0.1, 0.5477386934673358, 0.9778894472361804], 
      Hue[0.1, 0.5527638190954766, 0.9778894472361804], 
      Hue[0.1, 0.5577889447236172, 0.9778894472361804], 
      Hue[0.1, 0.5628140703517579, 0.9778894472361804], 
      Hue[0.1, 0.5678391959798986, 0.9778894472361804], 
      Hue[0.1, 0.5728643216080392, 0.9778894472361804], 
      Hue[0.1, 0.57788944723618, 0.9778894472361804], 
      Hue[0.1, 0.5829145728643207, 0.9778894472361804], 
      Hue[0.1, 0.5879396984924613, 0.9778894472361804], 
      Hue[0.1, 0.592964824120602, 0.9778894472361804], 
      Hue[0.1, 0.5979899497487428, 0.9778894472361804], 
      Hue[0.1, 0.6030150753768834, 0.9778894472361804], 
      Hue[0.1, 0.6080402010050241, 0.9778894472361804], 
      Hue[0.1, 0.6130653266331648, 0.9778894472361804], 
      Hue[0.1, 0.6180904522613054, 0.9778894472361804], 
      Hue[0.1, 0.6231155778894462, 0.9778894472361804], 
      Hue[0.1, 0.6281407035175869, 0.9778894472361804], 
      Hue[0.1, 0.6331658291457275, 0.9778894472361804], 
      Hue[0.1, 0.6381909547738683, 0.9778894472361804], 
      Hue[0.1, 0.6432160804020091, 0.9778894472361804], 
      Hue[0.1, 0.6482412060301498, 0.9778894472361804], 
      Hue[0.1, 0.6532663316582906, 0.9778894472361804], 
      Hue[0.1, 0.6582914572864313, 0.9778894472361804], 
      Hue[0.1, 0.6633165829145721, 0.9778894472361804], 
      Hue[0.1, 0.6683417085427129, 0.9778894472361804], 
      Hue[0.1, 0.6733668341708536, 0.9778894472361804], 
      Hue[0.1, 0.6783919597989944, 0.9778894472361804], 
      Hue[0.1, 0.6834170854271352, 0.9778894472361804], 
      Hue[0.1, 0.6884422110552759, 0.9778894472361804], 
      Hue[0.1, 0.6934673366834166, 0.9778894472361804], 
      Hue[0.1, 0.6984924623115575, 0.9778894472361804], 
      Hue[0.1, 0.7035175879396982, 0.9778894472361804], 
      Hue[0.1, 0.7085427135678389, 0.9778894472361804], 
      Hue[0.1, 0.7135678391959798, 0.9778894472361804], 
      Hue[0.1, 0.7185929648241205, 0.9778894472361804], 
      Hue[0.1, 0.7236180904522612, 0.9778894472361804], 
      Hue[0.1, 0.7286432160804021, 0.9778894472361804], 
      Hue[0.1, 0.7336683417085428, 0.9778894472361804], 
      Hue[0.1, 0.7386934673366835, 0.9778894472361804], 
      Hue[0.1, 0.7437185929648243, 0.9778894472361804], 
      Hue[0.1, 0.7487437185929651, 0.9778894472361804], 
      Hue[0.1, 0.7537688442211058, 0.9778894472361804], 
      Hue[0.1, 0.7587939698492466, 0.9778894472361804], 
      Hue[0.1, 0.7638190954773874, 0.9778894472361804], 
      Hue[0.1, 0.7688442211055281, 0.9778894472361804], 
      Hue[0.1, 0.7738693467336689, 0.9778894472361804], 
      Hue[0.1, 0.7788944723618096, 0.9778894472361804], 
      Hue[0.1, 0.7839195979899504, 0.9778894472361804], 
      Hue[0.1, 0.7889447236180911, 0.9778894472361804], 
      Hue[0.1, 0.7939698492462319, 0.9778894472361804], 
      Hue[0.1, 0.7989949748743727, 0.9778894472361804], 
      Hue[0.1, 0.8040201005025134, 0.9778894472361804], 
      Hue[0.1, 0.8090452261306542, 0.9778894472361804], 
      Hue[0.1, 0.8140703517587949, 0.9778894472361804], 
      Hue[0.1, 0.8190954773869357, 0.9778894472361804], 
      Hue[0.1, 0.8241206030150765, 0.9778894472361804], 
      Hue[0.1, 0.8291457286432172, 0.9778894472361804], 
      Hue[0.1, 0.834170854271358, 0.9778894472361804], 
      Hue[0.1, 0.8391959798994988, 0.9778894472361804], 
      Hue[0.1, 0.8442211055276395, 0.9778894472361804], 
      Hue[0.1, 0.8492462311557802, 0.9778894472361804], 
      Hue[0.1, 0.8542713567839211, 0.9778894472361804], 
      Hue[0.1, 0.8592964824120618, 0.9778894472361804], 
      Hue[0.1, 0.8643216080402025, 0.9778894472361804], 
      Hue[0.1, 0.8693467336683434, 0.9778894472361804], 
      Hue[0.1, 0.8743718592964841, 0.9778894472361804], 
      Hue[0.1, 0.8793969849246248, 0.9778894472361804], 
      Hue[0.1, 0.8844221105527657, 0.9778894472361804], 
      Hue[0.1, 0.8894472361809064, 0.9778894472361804], 
      Hue[0.1, 0.8944723618090471, 0.9778894472361804], 
      Hue[0.1, 0.8994974874371879, 0.9778894472361804], 
      Hue[0.1, 0.9045226130653287, 0.9778894472361804], 
      Hue[0.1, 0.9095477386934694, 0.9778894472361804], 
      Hue[0.1, 0.9145728643216102, 0.9778894472361804], 
      Hue[0.1, 0.919597989949751, 0.9778894472361804], 
      Hue[0.1, 0.9246231155778917, 0.9778894472361804], 
      Hue[0.1, 0.9296482412060324, 0.9778894472361804], 
      Hue[0.1, 0.9346733668341732, 0.9778894472361804], 
      Hue[0.1, 0.939698492462314, 0.9778894472361804], 
      Hue[0.1, 0.9447236180904547, 0.9778894472361804], 
      Hue[0.1, 0.9497487437185955, 0.9778894472361804], 
      Hue[0.1, 0.9547738693467362, 0.9778894472361804], 
      Hue[0.1, 0.959798994974877, 0.9778894472361804], 
      Hue[0.1, 0.9648241206030178, 0.9778894472361804], 
      Hue[0.1, 0.9698492462311585, 0.9778894472361804], 
      Hue[0.1, 0.9748743718592993, 0.9778894472361804], 
      Hue[0.1, 0.9798994974874401, 0.9778894472361804], 
      Hue[0.1, 0.9849246231155808, 0.9778894472361804], 
      Hue[0.1, 0.9899497487437215, 0.9778894472361804], 
      Hue[0.1, 0.9949748743718624, 0.9778894472361804], 
      Hue[0.1, 1., 0.9778894472361804], 
      Hue[0.1, 0., 0.982914572864321], 
      Hue[0.1, 0.005025125628140704, 0.982914572864321], 
      Hue[0.1, 0.010050251256281407`, 0.982914572864321], 
      Hue[0.1, 0.015075376884422112`, 0.982914572864321], 
      Hue[0.1, 0.020100502512562814`, 0.982914572864321], 
      Hue[0.1, 0.02512562814070352, 0.982914572864321], 
      Hue[0.1, 0.030150753768844223`, 0.982914572864321], 
      Hue[0.1, 0.035175879396984924`, 0.982914572864321], 
      Hue[0.1, 0.04020100502512563, 0.982914572864321], 
      Hue[0.1, 0.04522613065326634, 0.982914572864321], 
      Hue[0.1, 0.050251256281407045`, 0.982914572864321], 
      Hue[0.1, 0.055276381909547756`, 0.982914572864321], 
      Hue[0.1, 0.06030150753768846, 0.982914572864321], 
      Hue[0.1, 0.06532663316582916, 0.982914572864321], 
      Hue[0.1, 0.07035175879396988, 0.982914572864321], 
      Hue[0.1, 0.07537688442211059, 0.982914572864321], 
      Hue[0.1, 0.0804020100502513, 0.982914572864321], 
      Hue[0.1, 0.085427135678392, 0.982914572864321], 
      Hue[0.1, 0.09045226130653271, 0.982914572864321], 
      Hue[0.1, 0.09547738693467342, 0.982914572864321], 
      Hue[0.1, 0.10050251256281413`, 0.982914572864321], 
      Hue[0.1, 0.10552763819095483`, 0.982914572864321], 
      Hue[0.1, 0.11055276381909554`, 0.982914572864321], 
      Hue[0.1, 0.11557788944723625`, 0.982914572864321], 
      Hue[0.1, 0.12060301507537696`, 0.982914572864321], 
      Hue[0.1, 0.12562814070351766`, 0.982914572864321], 
      Hue[0.1, 0.13065326633165839`, 0.982914572864321], 
      Hue[0.1, 0.13567839195979908`, 0.982914572864321], 
      Hue[0.1, 0.14070351758793978`, 0.982914572864321], 
      Hue[0.1, 0.1457286432160805, 0.982914572864321], 
      Hue[0.1, 0.1507537688442212, 0.982914572864321], 
      Hue[0.1, 0.1557788944723619, 0.982914572864321], 
      Hue[0.1, 0.16080402010050263`, 0.982914572864321], 
      Hue[0.1, 0.16582914572864332`, 0.982914572864321], 
      Hue[0.1, 0.170854271356784, 0.982914572864321], 
      Hue[0.1, 0.1758793969849247, 0.982914572864321], 
      Hue[0.1, 0.1809045226130654, 0.982914572864321], 
      Hue[0.1, 0.18592964824120609`, 0.982914572864321], 
      Hue[0.1, 0.19095477386934676`, 0.982914572864321], 
      Hue[0.1, 0.19597989949748745`, 0.982914572864321], 
      Hue[0.1, 0.20100502512562815`, 0.982914572864321], 
      Hue[0.1, 0.20603015075376885`, 0.982914572864321], 
      Hue[0.1, 0.21105527638190952`, 0.982914572864321], 
      Hue[0.1, 0.21608040201005022`, 0.982914572864321], 
      Hue[0.1, 0.2211055276381909, 0.982914572864321], 
      Hue[0.1, 0.2261306532663316, 0.982914572864321], 
      Hue[0.1, 0.23115577889447228`, 0.982914572864321], 
      Hue[0.1, 0.23618090452261298`, 0.982914572864321], 
      Hue[0.1, 0.24120603015075368`, 0.982914572864321], 
      Hue[0.1, 0.24623115577889435`, 0.982914572864321], 
      Hue[0.1, 0.25125628140703504`, 0.982914572864321], 
      Hue[0.1, 0.2562814070351757, 0.982914572864321], 
      Hue[0.1, 0.26130653266331644`, 0.982914572864321], 
      Hue[0.1, 0.2663316582914571, 0.982914572864321], 
      Hue[0.1, 0.27135678391959783`, 0.982914572864321], 
      Hue[0.1, 0.2763819095477385, 0.982914572864321], 
      Hue[0.1, 0.28140703517587917`, 0.982914572864321], 
      Hue[0.1, 0.2864321608040199, 0.982914572864321], 
      Hue[0.1, 0.29145728643216057`, 0.982914572864321], 
      Hue[0.1, 0.29648241206030124`, 0.982914572864321], 
      Hue[0.1, 0.30150753768844196`, 0.982914572864321], 
      Hue[0.1, 0.30653266331658263`, 0.982914572864321], 
      Hue[0.1, 0.31155778894472336`, 0.982914572864321], 
      Hue[0.1, 0.316582914572864, 0.982914572864321], 
      Hue[0.1, 0.32160804020100475`, 0.982914572864321], 
      Hue[0.1, 0.3266331658291454, 0.982914572864321], 
      Hue[0.1, 0.33165829145728615`, 0.982914572864321], 
      Hue[0.1, 0.3366834170854268, 0.982914572864321], 
      Hue[0.1, 0.3417085427135675, 0.982914572864321], 
      Hue[0.1, 0.3467336683417082, 0.982914572864321], 
      Hue[0.1, 0.3517587939698489, 0.982914572864321], 
      Hue[0.1, 0.3567839195979896, 0.982914572864321], 
      Hue[0.1, 0.3618090452261303, 0.982914572864321], 
      Hue[0.1, 0.36683417085427095`, 0.982914572864321], 
      Hue[0.1, 0.37185929648241167`, 0.982914572864321], 
      Hue[0.1, 0.37688442211055234`, 0.982914572864321], 
      Hue[0.1, 0.381909547738693, 0.982914572864321], 
      Hue[0.1, 0.38693467336683374`, 0.982914572864321], 
      Hue[0.1, 0.3919597989949744, 0.982914572864321], 
      Hue[0.1, 0.39698492462311513`, 0.982914572864321], 
      Hue[0.1, 0.4020100502512558, 0.982914572864321], 
      Hue[0.1, 0.40703517587939647`, 0.982914572864321], 
      Hue[0.1, 0.4120603015075372, 0.982914572864321], 
      Hue[0.1, 0.41708542713567787`, 0.982914572864321], 
      Hue[0.1, 0.42211055276381854`, 0.982914572864321], 
      Hue[0.1, 0.42713567839195926`, 0.982914572864321], 
      Hue[0.1, 0.43216080402009993`, 0.982914572864321], 
      Hue[0.1, 0.4371859296482406, 0.982914572864321], 
      Hue[0.1, 0.4422110552763813, 0.982914572864321], 
      Hue[0.1, 0.447236180904522, 0.982914572864321], 
      Hue[0.1, 0.4522613065326627, 0.982914572864321], 
      Hue[0.1, 0.4572864321608034, 0.982914572864321], 
      Hue[0.1, 0.46231155778894406`, 0.982914572864321], 
      Hue[0.1, 0.4673366834170848, 0.982914572864321], 
      Hue[0.1, 0.47236180904522546`, 0.982914572864321], 
      Hue[0.1, 0.4773869346733661, 0.982914572864321], 
      Hue[0.1, 0.48241206030150685`, 0.982914572864321], 
      Hue[0.1, 0.4874371859296475, 0.982914572864321], 
      Hue[0.1, 0.49246231155778825`, 0.982914572864321], 
      Hue[0.1, 0.4974874371859289, 0.982914572864321], 
      Hue[0.1, 0.5025125628140696, 0.982914572864321], 
      Hue[0.1, 0.5075376884422103, 0.982914572864321], 
      Hue[0.1, 0.512562814070351, 0.982914572864321], 
      Hue[0.1, 0.5175879396984917, 0.982914572864321], 
      Hue[0.1, 0.5226130653266323, 0.982914572864321], 
      Hue[0.1, 0.527638190954773, 0.982914572864321], 
      Hue[0.1, 0.5326633165829138, 0.982914572864321], 
      Hue[0.1, 0.5376884422110544, 0.982914572864321], 
      Hue[0.1, 0.5427135678391951, 0.982914572864321], 
      Hue[0.1, 0.5477386934673358, 0.982914572864321], 
      Hue[0.1, 0.5527638190954766, 0.982914572864321], 
      Hue[0.1, 0.5577889447236172, 0.982914572864321], 
      Hue[0.1, 0.5628140703517579, 0.982914572864321], 
      Hue[0.1, 0.5678391959798986, 0.982914572864321], 
      Hue[0.1, 0.5728643216080392, 0.982914572864321], 
      Hue[0.1, 0.57788944723618, 0.982914572864321], 
      Hue[0.1, 0.5829145728643207, 0.982914572864321], 
      Hue[0.1, 0.5879396984924613, 0.982914572864321], 
      Hue[0.1, 0.592964824120602, 0.982914572864321], 
      Hue[0.1, 0.5979899497487428, 0.982914572864321], 
      Hue[0.1, 0.6030150753768834, 0.982914572864321], 
      Hue[0.1, 0.6080402010050241, 0.982914572864321], 
      Hue[0.1, 0.6130653266331648, 0.982914572864321], 
      Hue[0.1, 0.6180904522613054, 0.982914572864321], 
      Hue[0.1, 0.6231155778894462, 0.982914572864321], 
      Hue[0.1, 0.6281407035175869, 0.982914572864321], 
      Hue[0.1, 0.6331658291457275, 0.982914572864321], 
      Hue[0.1, 0.6381909547738683, 0.982914572864321], 
      Hue[0.1, 0.6432160804020091, 0.982914572864321], 
      Hue[0.1, 0.6482412060301498, 0.982914572864321], 
      Hue[0.1, 0.6532663316582906, 0.982914572864321], 
      Hue[0.1, 0.6582914572864313, 0.982914572864321], 
      Hue[0.1, 0.6633165829145721, 0.982914572864321], 
      Hue[0.1, 0.6683417085427129, 0.982914572864321], 
      Hue[0.1, 0.6733668341708536, 0.982914572864321], 
      Hue[0.1, 0.6783919597989944, 0.982914572864321], 
      Hue[0.1, 0.6834170854271352, 0.982914572864321], 
      Hue[0.1, 0.6884422110552759, 0.982914572864321], 
      Hue[0.1, 0.6934673366834166, 0.982914572864321], 
      Hue[0.1, 0.6984924623115575, 0.982914572864321], 
      Hue[0.1, 0.7035175879396982, 0.982914572864321], 
      Hue[0.1, 0.7085427135678389, 0.982914572864321], 
      Hue[0.1, 0.7135678391959798, 0.982914572864321], 
      Hue[0.1, 0.7185929648241205, 0.982914572864321], 
      Hue[0.1, 0.7236180904522612, 0.982914572864321], 
      Hue[0.1, 0.7286432160804021, 0.982914572864321], 
      Hue[0.1, 0.7336683417085428, 0.982914572864321], 
      Hue[0.1, 0.7386934673366835, 0.982914572864321], 
      Hue[0.1, 0.7437185929648243, 0.982914572864321], 
      Hue[0.1, 0.7487437185929651, 0.982914572864321], 
      Hue[0.1, 0.7537688442211058, 0.982914572864321], 
      Hue[0.1, 0.7587939698492466, 0.982914572864321], 
      Hue[0.1, 0.7638190954773874, 0.982914572864321], 
      Hue[0.1, 0.7688442211055281, 0.982914572864321], 
      Hue[0.1, 0.7738693467336689, 0.982914572864321], 
      Hue[0.1, 0.7788944723618096, 0.982914572864321], 
      Hue[0.1, 0.7839195979899504, 0.982914572864321], 
      Hue[0.1, 0.7889447236180911, 0.982914572864321], 
      Hue[0.1, 0.7939698492462319, 0.982914572864321], 
      Hue[0.1, 0.7989949748743727, 0.982914572864321], 
      Hue[0.1, 0.8040201005025134, 0.982914572864321], 
      Hue[0.1, 0.8090452261306542, 0.982914572864321], 
      Hue[0.1, 0.8140703517587949, 0.982914572864321], 
      Hue[0.1, 0.8190954773869357, 0.982914572864321], 
      Hue[0.1, 0.8241206030150765, 0.982914572864321], 
      Hue[0.1, 0.8291457286432172, 0.982914572864321], 
      Hue[0.1, 0.834170854271358, 0.982914572864321], 
      Hue[0.1, 0.8391959798994988, 0.982914572864321], 
      Hue[0.1, 0.8442211055276395, 0.982914572864321], 
      Hue[0.1, 0.8492462311557802, 0.982914572864321], 
      Hue[0.1, 0.8542713567839211, 0.982914572864321], 
      Hue[0.1, 0.8592964824120618, 0.982914572864321], 
      Hue[0.1, 0.8643216080402025, 0.982914572864321], 
      Hue[0.1, 0.8693467336683434, 0.982914572864321], 
      Hue[0.1, 0.8743718592964841, 0.982914572864321], 
      Hue[0.1, 0.8793969849246248, 0.982914572864321], 
      Hue[0.1, 0.8844221105527657, 0.982914572864321], 
      Hue[0.1, 0.8894472361809064, 0.982914572864321], 
      Hue[0.1, 0.8944723618090471, 0.982914572864321], 
      Hue[0.1, 0.8994974874371879, 0.982914572864321], 
      Hue[0.1, 0.9045226130653287, 0.982914572864321], 
      Hue[0.1, 0.9095477386934694, 0.982914572864321], 
      Hue[0.1, 0.9145728643216102, 0.982914572864321], 
      Hue[0.1, 0.919597989949751, 0.982914572864321], 
      Hue[0.1, 0.9246231155778917, 0.982914572864321], 
      Hue[0.1, 0.9296482412060324, 0.982914572864321], 
      Hue[0.1, 0.9346733668341732, 0.982914572864321], 
      Hue[0.1, 0.939698492462314, 0.982914572864321], 
      Hue[0.1, 0.9447236180904547, 0.982914572864321], 
      Hue[0.1, 0.9497487437185955, 0.982914572864321], 
      Hue[0.1, 0.9547738693467362, 0.982914572864321], 
      Hue[0.1, 0.959798994974877, 0.982914572864321], 
      Hue[0.1, 0.9648241206030178, 0.982914572864321], 
      Hue[0.1, 0.9698492462311585, 0.982914572864321], 
      Hue[0.1, 0.9748743718592993, 0.982914572864321], 
      Hue[0.1, 0.9798994974874401, 0.982914572864321], 
      Hue[0.1, 0.9849246231155808, 0.982914572864321], 
      Hue[0.1, 0.9899497487437215, 0.982914572864321], 
      Hue[0.1, 0.9949748743718624, 0.982914572864321], 
      Hue[0.1, 1., 0.982914572864321], 
      Hue[0.1, 0., 0.9879396984924618], 
      Hue[0.1, 0.005025125628140704, 0.9879396984924618], 
      Hue[0.1, 0.010050251256281407`, 0.9879396984924618], 
      Hue[0.1, 0.015075376884422112`, 0.9879396984924618], 
      Hue[0.1, 0.020100502512562814`, 0.9879396984924618], 
      Hue[0.1, 0.02512562814070352, 0.9879396984924618], 
      Hue[0.1, 0.030150753768844223`, 0.9879396984924618], 
      Hue[0.1, 0.035175879396984924`, 0.9879396984924618], 
      Hue[0.1, 0.04020100502512563, 0.9879396984924618], 
      Hue[0.1, 0.04522613065326634, 0.9879396984924618], 
      Hue[0.1, 0.050251256281407045`, 0.9879396984924618], 
      Hue[0.1, 0.055276381909547756`, 0.9879396984924618], 
      Hue[0.1, 0.06030150753768846, 0.9879396984924618], 
      Hue[0.1, 0.06532663316582916, 0.9879396984924618], 
      Hue[0.1, 0.07035175879396988, 0.9879396984924618], 
      Hue[0.1, 0.07537688442211059, 0.9879396984924618], 
      Hue[0.1, 0.0804020100502513, 0.9879396984924618], 
      Hue[0.1, 0.085427135678392, 0.9879396984924618], 
      Hue[0.1, 0.09045226130653271, 0.9879396984924618], 
      Hue[0.1, 0.09547738693467342, 0.9879396984924618], 
      Hue[0.1, 0.10050251256281413`, 0.9879396984924618], 
      Hue[0.1, 0.10552763819095483`, 0.9879396984924618], 
      Hue[0.1, 0.11055276381909554`, 0.9879396984924618], 
      Hue[0.1, 0.11557788944723625`, 0.9879396984924618], 
      Hue[0.1, 0.12060301507537696`, 0.9879396984924618], 
      Hue[0.1, 0.12562814070351766`, 0.9879396984924618], 
      Hue[0.1, 0.13065326633165839`, 0.9879396984924618], 
      Hue[0.1, 0.13567839195979908`, 0.9879396984924618], 
      Hue[0.1, 0.14070351758793978`, 0.9879396984924618], 
      Hue[0.1, 0.1457286432160805, 0.9879396984924618], 
      Hue[0.1, 0.1507537688442212, 0.9879396984924618], 
      Hue[0.1, 0.1557788944723619, 0.9879396984924618], 
      Hue[0.1, 0.16080402010050263`, 0.9879396984924618], 
      Hue[0.1, 0.16582914572864332`, 0.9879396984924618], 
      Hue[0.1, 0.170854271356784, 0.9879396984924618], 
      Hue[0.1, 0.1758793969849247, 0.9879396984924618], 
      Hue[0.1, 0.1809045226130654, 0.9879396984924618], 
      Hue[0.1, 0.18592964824120609`, 0.9879396984924618], 
      Hue[0.1, 0.19095477386934676`, 0.9879396984924618], 
      Hue[0.1, 0.19597989949748745`, 0.9879396984924618], 
      Hue[0.1, 0.20100502512562815`, 0.9879396984924618], 
      Hue[0.1, 0.20603015075376885`, 0.9879396984924618], 
      Hue[0.1, 0.21105527638190952`, 0.9879396984924618], 
      Hue[0.1, 0.21608040201005022`, 0.9879396984924618], 
      Hue[0.1, 0.2211055276381909, 0.9879396984924618], 
      Hue[0.1, 0.2261306532663316, 0.9879396984924618], 
      Hue[0.1, 0.23115577889447228`, 0.9879396984924618], 
      Hue[0.1, 0.23618090452261298`, 0.9879396984924618], 
      Hue[0.1, 0.24120603015075368`, 0.9879396984924618], 
      Hue[0.1, 0.24623115577889435`, 0.9879396984924618], 
      Hue[0.1, 0.25125628140703504`, 0.9879396984924618], 
      Hue[0.1, 0.2562814070351757, 0.9879396984924618], 
      Hue[0.1, 0.26130653266331644`, 0.9879396984924618], 
      Hue[0.1, 0.2663316582914571, 0.9879396984924618], 
      Hue[0.1, 0.27135678391959783`, 0.9879396984924618], 
      Hue[0.1, 0.2763819095477385, 0.9879396984924618], 
      Hue[0.1, 0.28140703517587917`, 0.9879396984924618], 
      Hue[0.1, 0.2864321608040199, 0.9879396984924618], 
      Hue[0.1, 0.29145728643216057`, 0.9879396984924618], 
      Hue[0.1, 0.29648241206030124`, 0.9879396984924618], 
      Hue[0.1, 0.30150753768844196`, 0.9879396984924618], 
      Hue[0.1, 0.30653266331658263`, 0.9879396984924618], 
      Hue[0.1, 0.31155778894472336`, 0.9879396984924618], 
      Hue[0.1, 0.316582914572864, 0.9879396984924618], 
      Hue[0.1, 0.32160804020100475`, 0.9879396984924618], 
      Hue[0.1, 0.3266331658291454, 0.9879396984924618], 
      Hue[0.1, 0.33165829145728615`, 0.9879396984924618], 
      Hue[0.1, 0.3366834170854268, 0.9879396984924618], 
      Hue[0.1, 0.3417085427135675, 0.9879396984924618], 
      Hue[0.1, 0.3467336683417082, 0.9879396984924618], 
      Hue[0.1, 0.3517587939698489, 0.9879396984924618], 
      Hue[0.1, 0.3567839195979896, 0.9879396984924618], 
      Hue[0.1, 0.3618090452261303, 0.9879396984924618], 
      Hue[0.1, 0.36683417085427095`, 0.9879396984924618], 
      Hue[0.1, 0.37185929648241167`, 0.9879396984924618], 
      Hue[0.1, 0.37688442211055234`, 0.9879396984924618], 
      Hue[0.1, 0.381909547738693, 0.9879396984924618], 
      Hue[0.1, 0.38693467336683374`, 0.9879396984924618], 
      Hue[0.1, 0.3919597989949744, 0.9879396984924618], 
      Hue[0.1, 0.39698492462311513`, 0.9879396984924618], 
      Hue[0.1, 0.4020100502512558, 0.9879396984924618], 
      Hue[0.1, 0.40703517587939647`, 0.9879396984924618], 
      Hue[0.1, 0.4120603015075372, 0.9879396984924618], 
      Hue[0.1, 0.41708542713567787`, 0.9879396984924618], 
      Hue[0.1, 0.42211055276381854`, 0.9879396984924618], 
      Hue[0.1, 0.42713567839195926`, 0.9879396984924618], 
      Hue[0.1, 0.43216080402009993`, 0.9879396984924618], 
      Hue[0.1, 0.4371859296482406, 0.9879396984924618], 
      Hue[0.1, 0.4422110552763813, 0.9879396984924618], 
      Hue[0.1, 0.447236180904522, 0.9879396984924618], 
      Hue[0.1, 0.4522613065326627, 0.9879396984924618], 
      Hue[0.1, 0.4572864321608034, 0.9879396984924618], 
      Hue[0.1, 0.46231155778894406`, 0.9879396984924618], 
      Hue[0.1, 0.4673366834170848, 0.9879396984924618], 
      Hue[0.1, 0.47236180904522546`, 0.9879396984924618], 
      Hue[0.1, 0.4773869346733661, 0.9879396984924618], 
      Hue[0.1, 0.48241206030150685`, 0.9879396984924618], 
      Hue[0.1, 0.4874371859296475, 0.9879396984924618], 
      Hue[0.1, 0.49246231155778825`, 0.9879396984924618], 
      Hue[0.1, 0.4974874371859289, 0.9879396984924618], 
      Hue[0.1, 0.5025125628140696, 0.9879396984924618], 
      Hue[0.1, 0.5075376884422103, 0.9879396984924618], 
      Hue[0.1, 0.512562814070351, 0.9879396984924618], 
      Hue[0.1, 0.5175879396984917, 0.9879396984924618], 
      Hue[0.1, 0.5226130653266323, 0.9879396984924618], 
      Hue[0.1, 0.527638190954773, 0.9879396984924618], 
      Hue[0.1, 0.5326633165829138, 0.9879396984924618], 
      Hue[0.1, 0.5376884422110544, 0.9879396984924618], 
      Hue[0.1, 0.5427135678391951, 0.9879396984924618], 
      Hue[0.1, 0.5477386934673358, 0.9879396984924618], 
      Hue[0.1, 0.5527638190954766, 0.9879396984924618], 
      Hue[0.1, 0.5577889447236172, 0.9879396984924618], 
      Hue[0.1, 0.5628140703517579, 0.9879396984924618], 
      Hue[0.1, 0.5678391959798986, 0.9879396984924618], 
      Hue[0.1, 0.5728643216080392, 0.9879396984924618], 
      Hue[0.1, 0.57788944723618, 0.9879396984924618], 
      Hue[0.1, 0.5829145728643207, 0.9879396984924618], 
      Hue[0.1, 0.5879396984924613, 0.9879396984924618], 
      Hue[0.1, 0.592964824120602, 0.9879396984924618], 
      Hue[0.1, 0.5979899497487428, 0.9879396984924618], 
      Hue[0.1, 0.6030150753768834, 0.9879396984924618], 
      Hue[0.1, 0.6080402010050241, 0.9879396984924618], 
      Hue[0.1, 0.6130653266331648, 0.9879396984924618], 
      Hue[0.1, 0.6180904522613054, 0.9879396984924618], 
      Hue[0.1, 0.6231155778894462, 0.9879396984924618], 
      Hue[0.1, 0.6281407035175869, 0.9879396984924618], 
      Hue[0.1, 0.6331658291457275, 0.9879396984924618], 
      Hue[0.1, 0.6381909547738683, 0.9879396984924618], 
      Hue[0.1, 0.6432160804020091, 0.9879396984924618], 
      Hue[0.1, 0.6482412060301498, 0.9879396984924618], 
      Hue[0.1, 0.6532663316582906, 0.9879396984924618], 
      Hue[0.1, 0.6582914572864313, 0.9879396984924618], 
      Hue[0.1, 0.6633165829145721, 0.9879396984924618], 
      Hue[0.1, 0.6683417085427129, 0.9879396984924618], 
      Hue[0.1, 0.6733668341708536, 0.9879396984924618], 
      Hue[0.1, 0.6783919597989944, 0.9879396984924618], 
      Hue[0.1, 0.6834170854271352, 0.9879396984924618], 
      Hue[0.1, 0.6884422110552759, 0.9879396984924618], 
      Hue[0.1, 0.6934673366834166, 0.9879396984924618], 
      Hue[0.1, 0.6984924623115575, 0.9879396984924618], 
      Hue[0.1, 0.7035175879396982, 0.9879396984924618], 
      Hue[0.1, 0.7085427135678389, 0.9879396984924618], 
      Hue[0.1, 0.7135678391959798, 0.9879396984924618], 
      Hue[0.1, 0.7185929648241205, 0.9879396984924618], 
      Hue[0.1, 0.7236180904522612, 0.9879396984924618], 
      Hue[0.1, 0.7286432160804021, 0.9879396984924618], 
      Hue[0.1, 0.7336683417085428, 0.9879396984924618], 
      Hue[0.1, 0.7386934673366835, 0.9879396984924618], 
      Hue[0.1, 0.7437185929648243, 0.9879396984924618], 
      Hue[0.1, 0.7487437185929651, 0.9879396984924618], 
      Hue[0.1, 0.7537688442211058, 0.9879396984924618], 
      Hue[0.1, 0.7587939698492466, 0.9879396984924618], 
      Hue[0.1, 0.7638190954773874, 0.9879396984924618], 
      Hue[0.1, 0.7688442211055281, 0.9879396984924618], 
      Hue[0.1, 0.7738693467336689, 0.9879396984924618], 
      Hue[0.1, 0.7788944723618096, 0.9879396984924618], 
      Hue[0.1, 0.7839195979899504, 0.9879396984924618], 
      Hue[0.1, 0.7889447236180911, 0.9879396984924618], 
      Hue[0.1, 0.7939698492462319, 0.9879396984924618], 
      Hue[0.1, 0.7989949748743727, 0.9879396984924618], 
      Hue[0.1, 0.8040201005025134, 0.9879396984924618], 
      Hue[0.1, 0.8090452261306542, 0.9879396984924618], 
      Hue[0.1, 0.8140703517587949, 0.9879396984924618], 
      Hue[0.1, 0.8190954773869357, 0.9879396984924618], 
      Hue[0.1, 0.8241206030150765, 0.9879396984924618], 
      Hue[0.1, 0.8291457286432172, 0.9879396984924618], 
      Hue[0.1, 0.834170854271358, 0.9879396984924618], 
      Hue[0.1, 0.8391959798994988, 0.9879396984924618], 
      Hue[0.1, 0.8442211055276395, 0.9879396984924618], 
      Hue[0.1, 0.8492462311557802, 0.9879396984924618], 
      Hue[0.1, 0.8542713567839211, 0.9879396984924618], 
      Hue[0.1, 0.8592964824120618, 0.9879396984924618], 
      Hue[0.1, 0.8643216080402025, 0.9879396984924618], 
      Hue[0.1, 0.8693467336683434, 0.9879396984924618], 
      Hue[0.1, 0.8743718592964841, 0.9879396984924618], 
      Hue[0.1, 0.8793969849246248, 0.9879396984924618], 
      Hue[0.1, 0.8844221105527657, 0.9879396984924618], 
      Hue[0.1, 0.8894472361809064, 0.9879396984924618], 
      Hue[0.1, 0.8944723618090471, 0.9879396984924618], 
      Hue[0.1, 0.8994974874371879, 0.9879396984924618], 
      Hue[0.1, 0.9045226130653287, 0.9879396984924618], 
      Hue[0.1, 0.9095477386934694, 0.9879396984924618], 
      Hue[0.1, 0.9145728643216102, 0.9879396984924618], 
      Hue[0.1, 0.919597989949751, 0.9879396984924618], 
      Hue[0.1, 0.9246231155778917, 0.9879396984924618], 
      Hue[0.1, 0.9296482412060324, 0.9879396984924618], 
      Hue[0.1, 0.9346733668341732, 0.9879396984924618], 
      Hue[0.1, 0.939698492462314, 0.9879396984924618], 
      Hue[0.1, 0.9447236180904547, 0.9879396984924618], 
      Hue[0.1, 0.9497487437185955, 0.9879396984924618], 
      Hue[0.1, 0.9547738693467362, 0.9879396984924618], 
      Hue[0.1, 0.959798994974877, 0.9879396984924618], 
      Hue[0.1, 0.9648241206030178, 0.9879396984924618], 
      Hue[0.1, 0.9698492462311585, 0.9879396984924618], 
      Hue[0.1, 0.9748743718592993, 0.9879396984924618], 
      Hue[0.1, 0.9798994974874401, 0.9879396984924618], 
      Hue[0.1, 0.9849246231155808, 0.9879396984924618], 
      Hue[0.1, 0.9899497487437215, 0.9879396984924618], 
      Hue[0.1, 0.9949748743718624, 0.9879396984924618], 
      Hue[0.1, 1., 0.9879396984924618], 
      Hue[0.1, 0., 0.9929648241206025], 
      Hue[0.1, 0.005025125628140704, 0.9929648241206025], 
      Hue[0.1, 0.010050251256281407`, 0.9929648241206025], 
      Hue[0.1, 0.015075376884422112`, 0.9929648241206025], 
      Hue[0.1, 0.020100502512562814`, 0.9929648241206025], 
      Hue[0.1, 0.02512562814070352, 0.9929648241206025], 
      Hue[0.1, 0.030150753768844223`, 0.9929648241206025], 
      Hue[0.1, 0.035175879396984924`, 0.9929648241206025], 
      Hue[0.1, 0.04020100502512563, 0.9929648241206025], 
      Hue[0.1, 0.04522613065326634, 0.9929648241206025], 
      Hue[0.1, 0.050251256281407045`, 0.9929648241206025], 
      Hue[0.1, 0.055276381909547756`, 0.9929648241206025], 
      Hue[0.1, 0.06030150753768846, 0.9929648241206025], 
      Hue[0.1, 0.06532663316582916, 0.9929648241206025], 
      Hue[0.1, 0.07035175879396988, 0.9929648241206025], 
      Hue[0.1, 0.07537688442211059, 0.9929648241206025], 
      Hue[0.1, 0.0804020100502513, 0.9929648241206025], 
      Hue[0.1, 0.085427135678392, 0.9929648241206025], 
      Hue[0.1, 0.09045226130653271, 0.9929648241206025], 
      Hue[0.1, 0.09547738693467342, 0.9929648241206025], 
      Hue[0.1, 0.10050251256281413`, 0.9929648241206025], 
      Hue[0.1, 0.10552763819095483`, 0.9929648241206025], 
      Hue[0.1, 0.11055276381909554`, 0.9929648241206025], 
      Hue[0.1, 0.11557788944723625`, 0.9929648241206025], 
      Hue[0.1, 0.12060301507537696`, 0.9929648241206025], 
      Hue[0.1, 0.12562814070351766`, 0.9929648241206025], 
      Hue[0.1, 0.13065326633165839`, 0.9929648241206025], 
      Hue[0.1, 0.13567839195979908`, 0.9929648241206025], 
      Hue[0.1, 0.14070351758793978`, 0.9929648241206025], 
      Hue[0.1, 0.1457286432160805, 0.9929648241206025], 
      Hue[0.1, 0.1507537688442212, 0.9929648241206025], 
      Hue[0.1, 0.1557788944723619, 0.9929648241206025], 
      Hue[0.1, 0.16080402010050263`, 0.9929648241206025], 
      Hue[0.1, 0.16582914572864332`, 0.9929648241206025], 
      Hue[0.1, 0.170854271356784, 0.9929648241206025], 
      Hue[0.1, 0.1758793969849247, 0.9929648241206025], 
      Hue[0.1, 0.1809045226130654, 0.9929648241206025], 
      Hue[0.1, 0.18592964824120609`, 0.9929648241206025], 
      Hue[0.1, 0.19095477386934676`, 0.9929648241206025], 
      Hue[0.1, 0.19597989949748745`, 0.9929648241206025], 
      Hue[0.1, 0.20100502512562815`, 0.9929648241206025], 
      Hue[0.1, 0.20603015075376885`, 0.9929648241206025], 
      Hue[0.1, 0.21105527638190952`, 0.9929648241206025], 
      Hue[0.1, 0.21608040201005022`, 0.9929648241206025], 
      Hue[0.1, 0.2211055276381909, 0.9929648241206025], 
      Hue[0.1, 0.2261306532663316, 0.9929648241206025], 
      Hue[0.1, 0.23115577889447228`, 0.9929648241206025], 
      Hue[0.1, 0.23618090452261298`, 0.9929648241206025], 
      Hue[0.1, 0.24120603015075368`, 0.9929648241206025], 
      Hue[0.1, 0.24623115577889435`, 0.9929648241206025], 
      Hue[0.1, 0.25125628140703504`, 0.9929648241206025], 
      Hue[0.1, 0.2562814070351757, 0.9929648241206025], 
      Hue[0.1, 0.26130653266331644`, 0.9929648241206025], 
      Hue[0.1, 0.2663316582914571, 0.9929648241206025], 
      Hue[0.1, 0.27135678391959783`, 0.9929648241206025], 
      Hue[0.1, 0.2763819095477385, 0.9929648241206025], 
      Hue[0.1, 0.28140703517587917`, 0.9929648241206025], 
      Hue[0.1, 0.2864321608040199, 0.9929648241206025], 
      Hue[0.1, 0.29145728643216057`, 0.9929648241206025], 
      Hue[0.1, 0.29648241206030124`, 0.9929648241206025], 
      Hue[0.1, 0.30150753768844196`, 0.9929648241206025], 
      Hue[0.1, 0.30653266331658263`, 0.9929648241206025], 
      Hue[0.1, 0.31155778894472336`, 0.9929648241206025], 
      Hue[0.1, 0.316582914572864, 0.9929648241206025], 
      Hue[0.1, 0.32160804020100475`, 0.9929648241206025], 
      Hue[0.1, 0.3266331658291454, 0.9929648241206025], 
      Hue[0.1, 0.33165829145728615`, 0.9929648241206025], 
      Hue[0.1, 0.3366834170854268, 0.9929648241206025], 
      Hue[0.1, 0.3417085427135675, 0.9929648241206025], 
      Hue[0.1, 0.3467336683417082, 0.9929648241206025], 
      Hue[0.1, 0.3517587939698489, 0.9929648241206025], 
      Hue[0.1, 0.3567839195979896, 0.9929648241206025], 
      Hue[0.1, 0.3618090452261303, 0.9929648241206025], 
      Hue[0.1, 0.36683417085427095`, 0.9929648241206025], 
      Hue[0.1, 0.37185929648241167`, 0.9929648241206025], 
      Hue[0.1, 0.37688442211055234`, 0.9929648241206025], 
      Hue[0.1, 0.381909547738693, 0.9929648241206025], 
      Hue[0.1, 0.38693467336683374`, 0.9929648241206025], 
      Hue[0.1, 0.3919597989949744, 0.9929648241206025], 
      Hue[0.1, 0.39698492462311513`, 0.9929648241206025], 
      Hue[0.1, 0.4020100502512558, 0.9929648241206025], 
      Hue[0.1, 0.40703517587939647`, 0.9929648241206025], 
      Hue[0.1, 0.4120603015075372, 0.9929648241206025], 
      Hue[0.1, 0.41708542713567787`, 0.9929648241206025], 
      Hue[0.1, 0.42211055276381854`, 0.9929648241206025], 
      Hue[0.1, 0.42713567839195926`, 0.9929648241206025], 
      Hue[0.1, 0.43216080402009993`, 0.9929648241206025], 
      Hue[0.1, 0.4371859296482406, 0.9929648241206025], 
      Hue[0.1, 0.4422110552763813, 0.9929648241206025], 
      Hue[0.1, 0.447236180904522, 0.9929648241206025], 
      Hue[0.1, 0.4522613065326627, 0.9929648241206025], 
      Hue[0.1, 0.4572864321608034, 0.9929648241206025], 
      Hue[0.1, 0.46231155778894406`, 0.9929648241206025], 
      Hue[0.1, 0.4673366834170848, 0.9929648241206025], 
      Hue[0.1, 0.47236180904522546`, 0.9929648241206025], 
      Hue[0.1, 0.4773869346733661, 0.9929648241206025], 
      Hue[0.1, 0.48241206030150685`, 0.9929648241206025], 
      Hue[0.1, 0.4874371859296475, 0.9929648241206025], 
      Hue[0.1, 0.49246231155778825`, 0.9929648241206025], 
      Hue[0.1, 0.4974874371859289, 0.9929648241206025], 
      Hue[0.1, 0.5025125628140696, 0.9929648241206025], 
      Hue[0.1, 0.5075376884422103, 0.9929648241206025], 
      Hue[0.1, 0.512562814070351, 0.9929648241206025], 
      Hue[0.1, 0.5175879396984917, 0.9929648241206025], 
      Hue[0.1, 0.5226130653266323, 0.9929648241206025], 
      Hue[0.1, 0.527638190954773, 0.9929648241206025], 
      Hue[0.1, 0.5326633165829138, 0.9929648241206025], 
      Hue[0.1, 0.5376884422110544, 0.9929648241206025], 
      Hue[0.1, 0.5427135678391951, 0.9929648241206025], 
      Hue[0.1, 0.5477386934673358, 0.9929648241206025], 
      Hue[0.1, 0.5527638190954766, 0.9929648241206025], 
      Hue[0.1, 0.5577889447236172, 0.9929648241206025], 
      Hue[0.1, 0.5628140703517579, 0.9929648241206025], 
      Hue[0.1, 0.5678391959798986, 0.9929648241206025], 
      Hue[0.1, 0.5728643216080392, 0.9929648241206025], 
      Hue[0.1, 0.57788944723618, 0.9929648241206025], 
      Hue[0.1, 0.5829145728643207, 0.9929648241206025], 
      Hue[0.1, 0.5879396984924613, 0.9929648241206025], 
      Hue[0.1, 0.592964824120602, 0.9929648241206025], 
      Hue[0.1, 0.5979899497487428, 0.9929648241206025], 
      Hue[0.1, 0.6030150753768834, 0.9929648241206025], 
      Hue[0.1, 0.6080402010050241, 0.9929648241206025], 
      Hue[0.1, 0.6130653266331648, 0.9929648241206025], 
      Hue[0.1, 0.6180904522613054, 0.9929648241206025], 
      Hue[0.1, 0.6231155778894462, 0.9929648241206025], 
      Hue[0.1, 0.6281407035175869, 0.9929648241206025], 
      Hue[0.1, 0.6331658291457275, 0.9929648241206025], 
      Hue[0.1, 0.6381909547738683, 0.9929648241206025], 
      Hue[0.1, 0.6432160804020091, 0.9929648241206025], 
      Hue[0.1, 0.6482412060301498, 0.9929648241206025], 
      Hue[0.1, 0.6532663316582906, 0.9929648241206025], 
      Hue[0.1, 0.6582914572864313, 0.9929648241206025], 
      Hue[0.1, 0.6633165829145721, 0.9929648241206025], 
      Hue[0.1, 0.6683417085427129, 0.9929648241206025], 
      Hue[0.1, 0.6733668341708536, 0.9929648241206025], 
      Hue[0.1, 0.6783919597989944, 0.9929648241206025], 
      Hue[0.1, 0.6834170854271352, 0.9929648241206025], 
      Hue[0.1, 0.6884422110552759, 0.9929648241206025], 
      Hue[0.1, 0.6934673366834166, 0.9929648241206025], 
      Hue[0.1, 0.6984924623115575, 0.9929648241206025], 
      Hue[0.1, 0.7035175879396982, 0.9929648241206025], 
      Hue[0.1, 0.7085427135678389, 0.9929648241206025], 
      Hue[0.1, 0.7135678391959798, 0.9929648241206025], 
      Hue[0.1, 0.7185929648241205, 0.9929648241206025], 
      Hue[0.1, 0.7236180904522612, 0.9929648241206025], 
      Hue[0.1, 0.7286432160804021, 0.9929648241206025], 
      Hue[0.1, 0.7336683417085428, 0.9929648241206025], 
      Hue[0.1, 0.7386934673366835, 0.9929648241206025], 
      Hue[0.1, 0.7437185929648243, 0.9929648241206025], 
      Hue[0.1, 0.7487437185929651, 0.9929648241206025], 
      Hue[0.1, 0.7537688442211058, 0.9929648241206025], 
      Hue[0.1, 0.7587939698492466, 0.9929648241206025], 
      Hue[0.1, 0.7638190954773874, 0.9929648241206025], 
      Hue[0.1, 0.7688442211055281, 0.9929648241206025], 
      Hue[0.1, 0.7738693467336689, 0.9929648241206025], 
      Hue[0.1, 0.7788944723618096, 0.9929648241206025], 
      Hue[0.1, 0.7839195979899504, 0.9929648241206025], 
      Hue[0.1, 0.7889447236180911, 0.9929648241206025], 
      Hue[0.1, 0.7939698492462319, 0.9929648241206025], 
      Hue[0.1, 0.7989949748743727, 0.9929648241206025], 
      Hue[0.1, 0.8040201005025134, 0.9929648241206025], 
      Hue[0.1, 0.8090452261306542, 0.9929648241206025], 
      Hue[0.1, 0.8140703517587949, 0.9929648241206025], 
      Hue[0.1, 0.8190954773869357, 0.9929648241206025], 
      Hue[0.1, 0.8241206030150765, 0.9929648241206025], 
      Hue[0.1, 0.8291457286432172, 0.9929648241206025], 
      Hue[0.1, 0.834170854271358, 0.9929648241206025], 
      Hue[0.1, 0.8391959798994988, 0.9929648241206025], 
      Hue[0.1, 0.8442211055276395, 0.9929648241206025], 
      Hue[0.1, 0.8492462311557802, 0.9929648241206025], 
      Hue[0.1, 0.8542713567839211, 0.9929648241206025], 
      Hue[0.1, 0.8592964824120618, 0.9929648241206025], 
      Hue[0.1, 0.8643216080402025, 0.9929648241206025], 
      Hue[0.1, 0.8693467336683434, 0.9929648241206025], 
      Hue[0.1, 0.8743718592964841, 0.9929648241206025], 
      Hue[0.1, 0.8793969849246248, 0.9929648241206025], 
      Hue[0.1, 0.8844221105527657, 0.9929648241206025], 
      Hue[0.1, 0.8894472361809064, 0.9929648241206025], 
      Hue[0.1, 0.8944723618090471, 0.9929648241206025], 
      Hue[0.1, 0.8994974874371879, 0.9929648241206025], 
      Hue[0.1, 0.9045226130653287, 0.9929648241206025], 
      Hue[0.1, 0.9095477386934694, 0.9929648241206025], 
      Hue[0.1, 0.9145728643216102, 0.9929648241206025], 
      Hue[0.1, 0.919597989949751, 0.9929648241206025], 
      Hue[0.1, 0.9246231155778917, 0.9929648241206025], 
      Hue[0.1, 0.9296482412060324, 0.9929648241206025], 
      Hue[0.1, 0.9346733668341732, 0.9929648241206025], 
      Hue[0.1, 0.939698492462314, 0.9929648241206025], 
      Hue[0.1, 0.9447236180904547, 0.9929648241206025], 
      Hue[0.1, 0.9497487437185955, 0.9929648241206025], 
      Hue[0.1, 0.9547738693467362, 0.9929648241206025], 
      Hue[0.1, 0.959798994974877, 0.9929648241206025], 
      Hue[0.1, 0.9648241206030178, 0.9929648241206025], 
      Hue[0.1, 0.9698492462311585, 0.9929648241206025], 
      Hue[0.1, 0.9748743718592993, 0.9929648241206025], 
      Hue[0.1, 0.9798994974874401, 0.9929648241206025], 
      Hue[0.1, 0.9849246231155808, 0.9929648241206025], 
      Hue[0.1, 0.9899497487437215, 0.9929648241206025], 
      Hue[0.1, 0.9949748743718624, 0.9929648241206025], 
      Hue[0.1, 1., 0.9929648241206025], 
      Hue[0.1, 0., 0.9979899497487432], 
      Hue[0.1, 0.005025125628140704, 0.9979899497487432], 
      Hue[0.1, 0.010050251256281407`, 0.9979899497487432], 
      Hue[0.1, 0.015075376884422112`, 0.9979899497487432], 
      Hue[0.1, 0.020100502512562814`, 0.9979899497487432], 
      Hue[0.1, 0.02512562814070352, 0.9979899497487432], 
      Hue[0.1, 0.030150753768844223`, 0.9979899497487432], 
      Hue[0.1, 0.035175879396984924`, 0.9979899497487432], 
      Hue[0.1, 0.04020100502512563, 0.9979899497487432], 
      Hue[0.1, 0.04522613065326634, 0.9979899497487432], 
      Hue[0.1, 0.050251256281407045`, 0.9979899497487432], 
      Hue[0.1, 0.055276381909547756`, 0.9979899497487432], 
      Hue[0.1, 0.06030150753768846, 0.9979899497487432], 
      Hue[0.1, 0.06532663316582916, 0.9979899497487432], 
      Hue[0.1, 0.07035175879396988, 0.9979899497487432], 
      Hue[0.1, 0.07537688442211059, 0.9979899497487432], 
      Hue[0.1, 0.0804020100502513, 0.9979899497487432], 
      Hue[0.1, 0.085427135678392, 0.9979899497487432], 
      Hue[0.1, 0.09045226130653271, 0.9979899497487432], 
      Hue[0.1, 0.09547738693467342, 0.9979899497487432], 
      Hue[0.1, 0.10050251256281413`, 0.9979899497487432], 
      Hue[0.1, 0.10552763819095483`, 0.9979899497487432], 
      Hue[0.1, 0.11055276381909554`, 0.9979899497487432], 
      Hue[0.1, 0.11557788944723625`, 0.9979899497487432], 
      Hue[0.1, 0.12060301507537696`, 0.9979899497487432], 
      Hue[0.1, 0.12562814070351766`, 0.9979899497487432], 
      Hue[0.1, 0.13065326633165839`, 0.9979899497487432], 
      Hue[0.1, 0.13567839195979908`, 0.9979899497487432], 
      Hue[0.1, 0.14070351758793978`, 0.9979899497487432], 
      Hue[0.1, 0.1457286432160805, 0.9979899497487432], 
      Hue[0.1, 0.1507537688442212, 0.9979899497487432], 
      Hue[0.1, 0.1557788944723619, 0.9979899497487432], 
      Hue[0.1, 0.16080402010050263`, 0.9979899497487432], 
      Hue[0.1, 0.16582914572864332`, 0.9979899497487432], 
      Hue[0.1, 0.170854271356784, 0.9979899497487432], 
      Hue[0.1, 0.1758793969849247, 0.9979899497487432], 
      Hue[0.1, 0.1809045226130654, 0.9979899497487432], 
      Hue[0.1, 0.18592964824120609`, 0.9979899497487432], 
      Hue[0.1, 0.19095477386934676`, 0.9979899497487432], 
      Hue[0.1, 0.19597989949748745`, 0.9979899497487432], 
      Hue[0.1, 0.20100502512562815`, 0.9979899497487432], 
      Hue[0.1, 0.20603015075376885`, 0.9979899497487432], 
      Hue[0.1, 0.21105527638190952`, 0.9979899497487432], 
      Hue[0.1, 0.21608040201005022`, 0.9979899497487432], 
      Hue[0.1, 0.2211055276381909, 0.9979899497487432], 
      Hue[0.1, 0.2261306532663316, 0.9979899497487432], 
      Hue[0.1, 0.23115577889447228`, 0.9979899497487432], 
      Hue[0.1, 0.23618090452261298`, 0.9979899497487432], 
      Hue[0.1, 0.24120603015075368`, 0.9979899497487432], 
      Hue[0.1, 0.24623115577889435`, 0.9979899497487432], 
      Hue[0.1, 0.25125628140703504`, 0.9979899497487432], 
      Hue[0.1, 0.2562814070351757, 0.9979899497487432], 
      Hue[0.1, 0.26130653266331644`, 0.9979899497487432], 
      Hue[0.1, 0.2663316582914571, 0.9979899497487432], 
      Hue[0.1, 0.27135678391959783`, 0.9979899497487432], 
      Hue[0.1, 0.2763819095477385, 0.9979899497487432], 
      Hue[0.1, 0.28140703517587917`, 0.9979899497487432], 
      Hue[0.1, 0.2864321608040199, 0.9979899497487432], 
      Hue[0.1, 0.29145728643216057`, 0.9979899497487432], 
      Hue[0.1, 0.29648241206030124`, 0.9979899497487432], 
      Hue[0.1, 0.30150753768844196`, 0.9979899497487432], 
      Hue[0.1, 0.30653266331658263`, 0.9979899497487432], 
      Hue[0.1, 0.31155778894472336`, 0.9979899497487432], 
      Hue[0.1, 0.316582914572864, 0.9979899497487432], 
      Hue[0.1, 0.32160804020100475`, 0.9979899497487432], 
      Hue[0.1, 0.3266331658291454, 0.9979899497487432], 
      Hue[0.1, 0.33165829145728615`, 0.9979899497487432], 
      Hue[0.1, 0.3366834170854268, 0.9979899497487432], 
      Hue[0.1, 0.3417085427135675, 0.9979899497487432], 
      Hue[0.1, 0.3467336683417082, 0.9979899497487432], 
      Hue[0.1, 0.3517587939698489, 0.9979899497487432], 
      Hue[0.1, 0.3567839195979896, 0.9979899497487432], 
      Hue[0.1, 0.3618090452261303, 0.9979899497487432], 
      Hue[0.1, 0.36683417085427095`, 0.9979899497487432], 
      Hue[0.1, 0.37185929648241167`, 0.9979899497487432], 
      Hue[0.1, 0.37688442211055234`, 0.9979899497487432], 
      Hue[0.1, 0.381909547738693, 0.9979899497487432], 
      Hue[0.1, 0.38693467336683374`, 0.9979899497487432], 
      Hue[0.1, 0.3919597989949744, 0.9979899497487432], 
      Hue[0.1, 0.39698492462311513`, 0.9979899497487432], 
      Hue[0.1, 0.4020100502512558, 0.9979899497487432], 
      Hue[0.1, 0.40703517587939647`, 0.9979899497487432], 
      Hue[0.1, 0.4120603015075372, 0.9979899497487432], 
      Hue[0.1, 0.41708542713567787`, 0.9979899497487432], 
      Hue[0.1, 0.42211055276381854`, 0.9979899497487432], 
      Hue[0.1, 0.42713567839195926`, 0.9979899497487432], 
      Hue[0.1, 0.43216080402009993`, 0.9979899497487432], 
      Hue[0.1, 0.4371859296482406, 0.9979899497487432], 
      Hue[0.1, 0.4422110552763813, 0.9979899497487432], 
      Hue[0.1, 0.447236180904522, 0.9979899497487432], 
      Hue[0.1, 0.4522613065326627, 0.9979899497487432], 
      Hue[0.1, 0.4572864321608034, 0.9979899497487432], 
      Hue[0.1, 0.46231155778894406`, 0.9979899497487432], 
      Hue[0.1, 0.4673366834170848, 0.9979899497487432], 
      Hue[0.1, 0.47236180904522546`, 0.9979899497487432], 
      Hue[0.1, 0.4773869346733661, 0.9979899497487432], 
      Hue[0.1, 0.48241206030150685`, 0.9979899497487432], 
      Hue[0.1, 0.4874371859296475, 0.9979899497487432], 
      Hue[0.1, 0.49246231155778825`, 0.9979899497487432], 
      Hue[0.1, 0.4974874371859289, 0.9979899497487432], 
      Hue[0.1, 0.5025125628140696, 0.9979899497487432], 
      Hue[0.1, 0.5075376884422103, 0.9979899497487432], 
      Hue[0.1, 0.512562814070351, 0.9979899497487432], 
      Hue[0.1, 0.5175879396984917, 0.9979899497487432], 
      Hue[0.1, 0.5226130653266323, 0.9979899497487432], 
      Hue[0.1, 0.527638190954773, 0.9979899497487432], 
      Hue[0.1, 0.5326633165829138, 0.9979899497487432], 
      Hue[0.1, 0.5376884422110544, 0.9979899497487432], 
      Hue[0.1, 0.5427135678391951, 0.9979899497487432], 
      Hue[0.1, 0.5477386934673358, 0.9979899497487432], 
      Hue[0.1, 0.5527638190954766, 0.9979899497487432], 
      Hue[0.1, 0.5577889447236172, 0.9979899497487432], 
      Hue[0.1, 0.5628140703517579, 0.9979899497487432], 
      Hue[0.1, 0.5678391959798986, 0.9979899497487432], 
      Hue[0.1, 0.5728643216080392, 0.9979899497487432], 
      Hue[0.1, 0.57788944723618, 0.9979899497487432], 
      Hue[0.1, 0.5829145728643207, 0.9979899497487432], 
      Hue[0.1, 0.5879396984924613, 0.9979899497487432], 
      Hue[0.1, 0.592964824120602, 0.9979899497487432], 
      Hue[0.1, 0.5979899497487428, 0.9979899497487432], 
      Hue[0.1, 0.6030150753768834, 0.9979899497487432], 
      Hue[0.1, 0.6080402010050241, 0.9979899497487432], 
      Hue[0.1, 0.6130653266331648, 0.9979899497487432], 
      Hue[0.1, 0.6180904522613054, 0.9979899497487432], 
      Hue[0.1, 0.6231155778894462, 0.9979899497487432], 
      Hue[0.1, 0.6281407035175869, 0.9979899497487432], 
      Hue[0.1, 0.6331658291457275, 0.9979899497487432], 
      Hue[0.1, 0.6381909547738683, 0.9979899497487432], 
      Hue[0.1, 0.6432160804020091, 0.9979899497487432], 
      Hue[0.1, 0.6482412060301498, 0.9979899497487432], 
      Hue[0.1, 0.6532663316582906, 0.9979899497487432], 
      Hue[0.1, 0.6582914572864313, 0.9979899497487432], 
      Hue[0.1, 0.6633165829145721, 0.9979899497487432], 
      Hue[0.1, 0.6683417085427129, 0.9979899497487432], 
      Hue[0.1, 0.6733668341708536, 0.9979899497487432], 
      Hue[0.1, 0.6783919597989944, 0.9979899497487432], 
      Hue[0.1, 0.6834170854271352, 0.9979899497487432], 
      Hue[0.1, 0.6884422110552759, 0.9979899497487432], 
      Hue[0.1, 0.6934673366834166, 0.9979899497487432], 
      Hue[0.1, 0.6984924623115575, 0.9979899497487432], 
      Hue[0.1, 0.7035175879396982, 0.9979899497487432], 
      Hue[0.1, 0.7085427135678389, 0.9979899497487432], 
      Hue[0.1, 0.7135678391959798, 0.9979899497487432], 
      Hue[0.1, 0.7185929648241205, 0.9979899497487432], 
      Hue[0.1, 0.7236180904522612, 0.9979899497487432], 
      Hue[0.1, 0.7286432160804021, 0.9979899497487432], 
      Hue[0.1, 0.7336683417085428, 0.9979899497487432], 
      Hue[0.1, 0.7386934673366835, 0.9979899497487432], 
      Hue[0.1, 0.7437185929648243, 0.9979899497487432], 
      Hue[0.1, 0.7487437185929651, 0.9979899497487432], 
      Hue[0.1, 0.7537688442211058, 0.9979899497487432], 
      Hue[0.1, 0.7587939698492466, 0.9979899497487432], 
      Hue[0.1, 0.7638190954773874, 0.9979899497487432], 
      Hue[0.1, 0.7688442211055281, 0.9979899497487432], 
      Hue[0.1, 0.7738693467336689, 0.9979899497487432], 
      Hue[0.1, 0.7788944723618096, 0.9979899497487432], 
      Hue[0.1, 0.7839195979899504, 0.9979899497487432], 
      Hue[0.1, 0.7889447236180911, 0.9979899497487432], 
      Hue[0.1, 0.7939698492462319, 0.9979899497487432], 
      Hue[0.1, 0.7989949748743727, 0.9979899497487432], 
      Hue[0.1, 0.8040201005025134, 0.9979899497487432], 
      Hue[0.1, 0.8090452261306542, 0.9979899497487432], 
      Hue[0.1, 0.8140703517587949, 0.9979899497487432], 
      Hue[0.1, 0.8190954773869357, 0.9979899497487432], 
      Hue[0.1, 0.8241206030150765, 0.9979899497487432], 
      Hue[0.1, 0.8291457286432172, 0.9979899497487432], 
      Hue[0.1, 0.834170854271358, 0.9979899497487432], 
      Hue[0.1, 0.8391959798994988, 0.9979899497487432], 
      Hue[0.1, 0.8442211055276395, 0.9979899497487432], 
      Hue[0.1, 0.8492462311557802, 0.9979899497487432], 
      Hue[0.1, 0.8542713567839211, 0.9979899497487432], 
      Hue[0.1, 0.8592964824120618, 0.9979899497487432], 
      Hue[0.1, 0.8643216080402025, 0.9979899497487432], 
      Hue[0.1, 0.8693467336683434, 0.9979899497487432], 
      Hue[0.1, 0.8743718592964841, 0.9979899497487432], 
      Hue[0.1, 0.8793969849246248, 0.9979899497487432], 
      Hue[0.1, 0.8844221105527657, 0.9979899497487432], 
      Hue[0.1, 0.8894472361809064, 0.9979899497487432], 
      Hue[0.1, 0.8944723618090471, 0.9979899497487432], 
      Hue[0.1, 0.8994974874371879, 0.9979899497487432], 
      Hue[0.1, 0.9045226130653287, 0.9979899497487432], 
      Hue[0.1, 0.9095477386934694, 0.9979899497487432], 
      Hue[0.1, 0.9145728643216102, 0.9979899497487432], 
      Hue[0.1, 0.919597989949751, 0.9979899497487432], 
      Hue[0.1, 0.9246231155778917, 0.9979899497487432], 
      Hue[0.1, 0.9296482412060324, 0.9979899497487432], 
      Hue[0.1, 0.9346733668341732, 0.9979899497487432], 
      Hue[0.1, 0.939698492462314, 0.9979899497487432], 
      Hue[0.1, 0.9447236180904547, 0.9979899497487432], 
      Hue[0.1, 0.9497487437185955, 0.9979899497487432], 
      Hue[0.1, 0.9547738693467362, 0.9979899497487432], 
      Hue[0.1, 0.959798994974877, 0.9979899497487432], 
      Hue[0.1, 0.9648241206030178, 0.9979899497487432], 
      Hue[0.1, 0.9698492462311585, 0.9979899497487432], 
      Hue[0.1, 0.9748743718592993, 0.9979899497487432], 
      Hue[0.1, 0.9798994974874401, 0.9979899497487432], 
      Hue[0.1, 0.9849246231155808, 0.9979899497487432], 
      Hue[0.1, 0.9899497487437215, 0.9979899497487432], 
      Hue[0.1, 0.9949748743718624, 0.9979899497487432], 
      Hue[0.1, 1., 0.9979899497487432], 
      Hue[0.1, 0., 1.0030150753768838`], 
      Hue[0.1, 0.005025125628140704, 1.0030150753768838`], 
      Hue[0.1, 0.010050251256281407`, 1.0030150753768838`], 
      Hue[0.1, 0.015075376884422112`, 1.0030150753768838`], 
      Hue[0.1, 0.020100502512562814`, 1.0030150753768838`], 
      Hue[0.1, 0.02512562814070352, 1.0030150753768838`], 
      Hue[0.1, 0.030150753768844223`, 1.0030150753768838`], 
      Hue[0.1, 0.035175879396984924`, 1.0030150753768838`], 
      Hue[0.1, 0.04020100502512563, 1.0030150753768838`], 
      Hue[0.1, 0.04522613065326634, 1.0030150753768838`], 
      Hue[0.1, 0.050251256281407045`, 1.0030150753768838`], 
      Hue[0.1, 0.055276381909547756`, 1.0030150753768838`], 
      Hue[0.1, 0.06030150753768846, 1.0030150753768838`], 
      Hue[0.1, 0.06532663316582916, 1.0030150753768838`], 
      Hue[0.1, 0.07035175879396988, 1.0030150753768838`], 
      Hue[0.1, 0.07537688442211059, 1.0030150753768838`], 
      Hue[0.1, 0.0804020100502513, 1.0030150753768838`], 
      Hue[0.1, 0.085427135678392, 1.0030150753768838`], 
      Hue[0.1, 0.09045226130653271, 1.0030150753768838`], 
      Hue[0.1, 0.09547738693467342, 1.0030150753768838`], 
      Hue[0.1, 0.10050251256281413`, 1.0030150753768838`], 
      Hue[0.1, 0.10552763819095483`, 1.0030150753768838`], 
      Hue[0.1, 0.11055276381909554`, 1.0030150753768838`], 
      Hue[0.1, 0.11557788944723625`, 1.0030150753768838`], 
      Hue[0.1, 0.12060301507537696`, 1.0030150753768838`], 
      Hue[0.1, 0.12562814070351766`, 1.0030150753768838`], 
      Hue[0.1, 0.13065326633165839`, 1.0030150753768838`], 
      Hue[0.1, 0.13567839195979908`, 1.0030150753768838`], 
      Hue[0.1, 0.14070351758793978`, 1.0030150753768838`], 
      Hue[0.1, 0.1457286432160805, 1.0030150753768838`], 
      Hue[0.1, 0.1507537688442212, 1.0030150753768838`], 
      Hue[0.1, 0.1557788944723619, 1.0030150753768838`], 
      Hue[0.1, 0.16080402010050263`, 1.0030150753768838`], 
      Hue[0.1, 0.16582914572864332`, 1.0030150753768838`], 
      Hue[0.1, 0.170854271356784, 1.0030150753768838`], 
      Hue[0.1, 0.1758793969849247, 1.0030150753768838`], 
      Hue[0.1, 0.1809045226130654, 1.0030150753768838`], 
      Hue[0.1, 0.18592964824120609`, 1.0030150753768838`], 
      Hue[0.1, 0.19095477386934676`, 1.0030150753768838`], 
      Hue[0.1, 0.19597989949748745`, 1.0030150753768838`], 
      Hue[0.1, 0.20100502512562815`, 1.0030150753768838`], 
      Hue[0.1, 0.20603015075376885`, 1.0030150753768838`], 
      Hue[0.1, 0.21105527638190952`, 1.0030150753768838`], 
      Hue[0.1, 0.21608040201005022`, 1.0030150753768838`], 
      Hue[0.1, 0.2211055276381909, 1.0030150753768838`], 
      Hue[0.1, 0.2261306532663316, 1.0030150753768838`], 
      Hue[0.1, 0.23115577889447228`, 1.0030150753768838`], 
      Hue[0.1, 0.23618090452261298`, 1.0030150753768838`], 
      Hue[0.1, 0.24120603015075368`, 1.0030150753768838`], 
      Hue[0.1, 0.24623115577889435`, 1.0030150753768838`], 
      Hue[0.1, 0.25125628140703504`, 1.0030150753768838`], 
      Hue[0.1, 0.2562814070351757, 1.0030150753768838`], 
      Hue[0.1, 0.26130653266331644`, 1.0030150753768838`], 
      Hue[0.1, 0.2663316582914571, 1.0030150753768838`], 
      Hue[0.1, 0.27135678391959783`, 1.0030150753768838`], 
      Hue[0.1, 0.2763819095477385, 1.0030150753768838`], 
      Hue[0.1, 0.28140703517587917`, 1.0030150753768838`], 
      Hue[0.1, 0.2864321608040199, 1.0030150753768838`], 
      Hue[0.1, 0.29145728643216057`, 1.0030150753768838`], 
      Hue[0.1, 0.29648241206030124`, 1.0030150753768838`], 
      Hue[0.1, 0.30150753768844196`, 1.0030150753768838`], 
      Hue[0.1, 0.30653266331658263`, 1.0030150753768838`], 
      Hue[0.1, 0.31155778894472336`, 1.0030150753768838`], 
      Hue[0.1, 0.316582914572864, 1.0030150753768838`], 
      Hue[0.1, 0.32160804020100475`, 1.0030150753768838`], 
      Hue[0.1, 0.3266331658291454, 1.0030150753768838`], 
      Hue[0.1, 0.33165829145728615`, 1.0030150753768838`], 
      Hue[0.1, 0.3366834170854268, 1.0030150753768838`], 
      Hue[0.1, 0.3417085427135675, 1.0030150753768838`], 
      Hue[0.1, 0.3467336683417082, 1.0030150753768838`], 
      Hue[0.1, 0.3517587939698489, 1.0030150753768838`], 
      Hue[0.1, 0.3567839195979896, 1.0030150753768838`], 
      Hue[0.1, 0.3618090452261303, 1.0030150753768838`], 
      Hue[0.1, 0.36683417085427095`, 1.0030150753768838`], 
      Hue[0.1, 0.37185929648241167`, 1.0030150753768838`], 
      Hue[0.1, 0.37688442211055234`, 1.0030150753768838`], 
      Hue[0.1, 0.381909547738693, 1.0030150753768838`], 
      Hue[0.1, 0.38693467336683374`, 1.0030150753768838`], 
      Hue[0.1, 0.3919597989949744, 1.0030150753768838`], 
      Hue[0.1, 0.39698492462311513`, 1.0030150753768838`], 
      Hue[0.1, 0.4020100502512558, 1.0030150753768838`], 
      Hue[0.1, 0.40703517587939647`, 1.0030150753768838`], 
      Hue[0.1, 0.4120603015075372, 1.0030150753768838`], 
      Hue[0.1, 0.41708542713567787`, 1.0030150753768838`], 
      Hue[0.1, 0.42211055276381854`, 1.0030150753768838`], 
      Hue[0.1, 0.42713567839195926`, 1.0030150753768838`], 
      Hue[0.1, 0.43216080402009993`, 1.0030150753768838`], 
      Hue[0.1, 0.4371859296482406, 1.0030150753768838`], 
      Hue[0.1, 0.4422110552763813, 1.0030150753768838`], 
      Hue[0.1, 0.447236180904522, 1.0030150753768838`], 
      Hue[0.1, 0.4522613065326627, 1.0030150753768838`], 
      Hue[0.1, 0.4572864321608034, 1.0030150753768838`], 
      Hue[0.1, 0.46231155778894406`, 1.0030150753768838`], 
      Hue[0.1, 0.4673366834170848, 1.0030150753768838`], 
      Hue[0.1, 0.47236180904522546`, 1.0030150753768838`], 
      Hue[0.1, 0.4773869346733661, 1.0030150753768838`], 
      Hue[0.1, 0.48241206030150685`, 1.0030150753768838`], 
      Hue[0.1, 0.4874371859296475, 1.0030150753768838`], 
      Hue[0.1, 0.49246231155778825`, 1.0030150753768838`], 
      Hue[0.1, 0.4974874371859289, 1.0030150753768838`], 
      Hue[0.1, 0.5025125628140696, 1.0030150753768838`], 
      Hue[0.1, 0.5075376884422103, 1.0030150753768838`], 
      Hue[0.1, 0.512562814070351, 1.0030150753768838`], 
      Hue[0.1, 0.5175879396984917, 1.0030150753768838`], 
      Hue[0.1, 0.5226130653266323, 1.0030150753768838`], 
      Hue[0.1, 0.527638190954773, 1.0030150753768838`], 
      Hue[0.1, 0.5326633165829138, 1.0030150753768838`], 
      Hue[0.1, 0.5376884422110544, 1.0030150753768838`], 
      Hue[0.1, 0.5427135678391951, 1.0030150753768838`], 
      Hue[0.1, 0.5477386934673358, 1.0030150753768838`], 
      Hue[0.1, 0.5527638190954766, 1.0030150753768838`], 
      Hue[0.1, 0.5577889447236172, 1.0030150753768838`], 
      Hue[0.1, 0.5628140703517579, 1.0030150753768838`], 
      Hue[0.1, 0.5678391959798986, 1.0030150753768838`], 
      Hue[0.1, 0.5728643216080392, 1.0030150753768838`], 
      Hue[0.1, 0.57788944723618, 1.0030150753768838`], 
      Hue[0.1, 0.5829145728643207, 1.0030150753768838`], 
      Hue[0.1, 0.5879396984924613, 1.0030150753768838`], 
      Hue[0.1, 0.592964824120602, 1.0030150753768838`], 
      Hue[0.1, 0.5979899497487428, 1.0030150753768838`], 
      Hue[0.1, 0.6030150753768834, 1.0030150753768838`], 
      Hue[0.1, 0.6080402010050241, 1.0030150753768838`], 
      Hue[0.1, 0.6130653266331648, 1.0030150753768838`], 
      Hue[0.1, 0.6180904522613054, 1.0030150753768838`], 
      Hue[0.1, 0.6231155778894462, 1.0030150753768838`], 
      Hue[0.1, 0.6281407035175869, 1.0030150753768838`], 
      Hue[0.1, 0.6331658291457275, 1.0030150753768838`], 
      Hue[0.1, 0.6381909547738683, 1.0030150753768838`], 
      Hue[0.1, 0.6432160804020091, 1.0030150753768838`], 
      Hue[0.1, 0.6482412060301498, 1.0030150753768838`], 
      Hue[0.1, 0.6532663316582906, 1.0030150753768838`], 
      Hue[0.1, 0.6582914572864313, 1.0030150753768838`], 
      Hue[0.1, 0.6633165829145721, 1.0030150753768838`], 
      Hue[0.1, 0.6683417085427129, 1.0030150753768838`], 
      Hue[0.1, 0.6733668341708536, 1.0030150753768838`], 
      Hue[0.1, 0.6783919597989944, 1.0030150753768838`], 
      Hue[0.1, 0.6834170854271352, 1.0030150753768838`], 
      Hue[0.1, 0.6884422110552759, 1.0030150753768838`], 
      Hue[0.1, 0.6934673366834166, 1.0030150753768838`], 
      Hue[0.1, 0.6984924623115575, 1.0030150753768838`], 
      Hue[0.1, 0.7035175879396982, 1.0030150753768838`], 
      Hue[0.1, 0.7085427135678389, 1.0030150753768838`], 
      Hue[0.1, 0.7135678391959798, 1.0030150753768838`], 
      Hue[0.1, 0.7185929648241205, 1.0030150753768838`], 
      Hue[0.1, 0.7236180904522612, 1.0030150753768838`], 
      Hue[0.1, 0.7286432160804021, 1.0030150753768838`], 
      Hue[0.1, 0.7336683417085428, 1.0030150753768838`], 
      Hue[0.1, 0.7386934673366835, 1.0030150753768838`], 
      Hue[0.1, 0.7437185929648243, 1.0030150753768838`], 
      Hue[0.1, 0.7487437185929651, 1.0030150753768838`], 
      Hue[0.1, 0.7537688442211058, 1.0030150753768838`], 
      Hue[0.1, 0.7587939698492466, 1.0030150753768838`], 
      Hue[0.1, 0.7638190954773874, 1.0030150753768838`], 
      Hue[0.1, 0.7688442211055281, 1.0030150753768838`], 
      Hue[0.1, 0.7738693467336689, 1.0030150753768838`], 
      Hue[0.1, 0.7788944723618096, 1.0030150753768838`], 
      Hue[0.1, 0.7839195979899504, 1.0030150753768838`], 
      Hue[0.1, 0.7889447236180911, 1.0030150753768838`], 
      Hue[0.1, 0.7939698492462319, 1.0030150753768838`], 
      Hue[0.1, 0.7989949748743727, 1.0030150753768838`], 
      Hue[0.1, 0.8040201005025134, 1.0030150753768838`], 
      Hue[0.1, 0.8090452261306542, 1.0030150753768838`], 
      Hue[0.1, 0.8140703517587949, 1.0030150753768838`], 
      Hue[0.1, 0.8190954773869357, 1.0030150753768838`], 
      Hue[0.1, 0.8241206030150765, 1.0030150753768838`], 
      Hue[0.1, 0.8291457286432172, 1.0030150753768838`], 
      Hue[0.1, 0.834170854271358, 1.0030150753768838`], 
      Hue[0.1, 0.8391959798994988, 1.0030150753768838`], 
      Hue[0.1, 0.8442211055276395, 1.0030150753768838`], 
      Hue[0.1, 0.8492462311557802, 1.0030150753768838`], 
      Hue[0.1, 0.8542713567839211, 1.0030150753768838`], 
      Hue[0.1, 0.8592964824120618, 1.0030150753768838`], 
      Hue[0.1, 0.8643216080402025, 1.0030150753768838`], 
      Hue[0.1, 0.8693467336683434, 1.0030150753768838`], 
      Hue[0.1, 0.8743718592964841, 1.0030150753768838`], 
      Hue[0.1, 0.8793969849246248, 1.0030150753768838`], 
      Hue[0.1, 0.8844221105527657, 1.0030150753768838`], 
      Hue[0.1, 0.8894472361809064, 1.0030150753768838`], 
      Hue[0.1, 0.8944723618090471, 1.0030150753768838`], 
      Hue[0.1, 0.8994974874371879, 1.0030150753768838`], 
      Hue[0.1, 0.9045226130653287, 1.0030150753768838`], 
      Hue[0.1, 0.9095477386934694, 1.0030150753768838`], 
      Hue[0.1, 0.9145728643216102, 1.0030150753768838`], 
      Hue[0.1, 0.919597989949751, 1.0030150753768838`], 
      Hue[0.1, 0.9246231155778917, 1.0030150753768838`], 
      Hue[0.1, 0.9296482412060324, 1.0030150753768838`], 
      Hue[0.1, 0.9346733668341732, 1.0030150753768838`], 
      Hue[0.1, 0.939698492462314, 1.0030150753768838`], 
      Hue[0.1, 0.9447236180904547, 1.0030150753768838`], 
      Hue[0.1, 0.9497487437185955, 1.0030150753768838`], 
      Hue[0.1, 0.9547738693467362, 1.0030150753768838`], 
      Hue[0.1, 0.959798994974877, 1.0030150753768838`], 
      Hue[0.1, 0.9648241206030178, 1.0030150753768838`], 
      Hue[0.1, 0.9698492462311585, 1.0030150753768838`], 
      Hue[0.1, 0.9748743718592993, 1.0030150753768838`], 
      Hue[0.1, 0.9798994974874401, 1.0030150753768838`], 
      Hue[0.1, 0.9849246231155808, 1.0030150753768838`], 
      Hue[0.1, 0.9899497487437215, 1.0030150753768838`], 
      Hue[0.1, 0.9949748743718624, 1.0030150753768838`], 
      Hue[0.1, 1., 1.0030150753768838`], 
      Hue[0.1, 0., 1.0080402010050244`], 
      Hue[0.1, 0.005025125628140704, 1.0080402010050244`], 
      Hue[0.1, 0.010050251256281407`, 1.0080402010050244`], 
      Hue[0.1, 0.015075376884422112`, 1.0080402010050244`], 
      Hue[0.1, 0.020100502512562814`, 1.0080402010050244`], 
      Hue[0.1, 0.02512562814070352, 1.0080402010050244`], 
      Hue[0.1, 0.030150753768844223`, 1.0080402010050244`], 
      Hue[0.1, 0.035175879396984924`, 1.0080402010050244`], 
      Hue[0.1, 0.04020100502512563, 1.0080402010050244`], 
      Hue[0.1, 0.04522613065326634, 1.0080402010050244`], 
      Hue[0.1, 0.050251256281407045`, 1.0080402010050244`], 
      Hue[0.1, 0.055276381909547756`, 1.0080402010050244`], 
      Hue[0.1, 0.06030150753768846, 1.0080402010050244`], 
      Hue[0.1, 0.06532663316582916, 1.0080402010050244`], 
      Hue[0.1, 0.07035175879396988, 1.0080402010050244`], 
      Hue[0.1, 0.07537688442211059, 1.0080402010050244`], 
      Hue[0.1, 0.0804020100502513, 1.0080402010050244`], 
      Hue[0.1, 0.085427135678392, 1.0080402010050244`], 
      Hue[0.1, 0.09045226130653271, 1.0080402010050244`], 
      Hue[0.1, 0.09547738693467342, 1.0080402010050244`], 
      Hue[0.1, 0.10050251256281413`, 1.0080402010050244`], 
      Hue[0.1, 0.10552763819095483`, 1.0080402010050244`], 
      Hue[0.1, 0.11055276381909554`, 1.0080402010050244`], 
      Hue[0.1, 0.11557788944723625`, 1.0080402010050244`], 
      Hue[0.1, 0.12060301507537696`, 1.0080402010050244`], 
      Hue[0.1, 0.12562814070351766`, 1.0080402010050244`], 
      Hue[0.1, 0.13065326633165839`, 1.0080402010050244`], 
      Hue[0.1, 0.13567839195979908`, 1.0080402010050244`], 
      Hue[0.1, 0.14070351758793978`, 1.0080402010050244`], 
      Hue[0.1, 0.1457286432160805, 1.0080402010050244`], 
      Hue[0.1, 0.1507537688442212, 1.0080402010050244`], 
      Hue[0.1, 0.1557788944723619, 1.0080402010050244`], 
      Hue[0.1, 0.16080402010050263`, 1.0080402010050244`], 
      Hue[0.1, 0.16582914572864332`, 1.0080402010050244`], 
      Hue[0.1, 0.170854271356784, 1.0080402010050244`], 
      Hue[0.1, 0.1758793969849247, 1.0080402010050244`], 
      Hue[0.1, 0.1809045226130654, 1.0080402010050244`], 
      Hue[0.1, 0.18592964824120609`, 1.0080402010050244`], 
      Hue[0.1, 0.19095477386934676`, 1.0080402010050244`], 
      Hue[0.1, 0.19597989949748745`, 1.0080402010050244`], 
      Hue[0.1, 0.20100502512562815`, 1.0080402010050244`], 
      Hue[0.1, 0.20603015075376885`, 1.0080402010050244`], 
      Hue[0.1, 0.21105527638190952`, 1.0080402010050244`], 
      Hue[0.1, 0.21608040201005022`, 1.0080402010050244`], 
      Hue[0.1, 0.2211055276381909, 1.0080402010050244`], 
      Hue[0.1, 0.2261306532663316, 1.0080402010050244`], 
      Hue[0.1, 0.23115577889447228`, 1.0080402010050244`], 
      Hue[0.1, 0.23618090452261298`, 1.0080402010050244`], 
      Hue[0.1, 0.24120603015075368`, 1.0080402010050244`], 
      Hue[0.1, 0.24623115577889435`, 1.0080402010050244`], 
      Hue[0.1, 0.25125628140703504`, 1.0080402010050244`], 
      Hue[0.1, 0.2562814070351757, 1.0080402010050244`], 
      Hue[0.1, 0.26130653266331644`, 1.0080402010050244`], 
      Hue[0.1, 0.2663316582914571, 1.0080402010050244`], 
      Hue[0.1, 0.27135678391959783`, 1.0080402010050244`], 
      Hue[0.1, 0.2763819095477385, 1.0080402010050244`], 
      Hue[0.1, 0.28140703517587917`, 1.0080402010050244`], 
      Hue[0.1, 0.2864321608040199, 1.0080402010050244`], 
      Hue[0.1, 0.29145728643216057`, 1.0080402010050244`], 
      Hue[0.1, 0.29648241206030124`, 1.0080402010050244`], 
      Hue[0.1, 0.30150753768844196`, 1.0080402010050244`], 
      Hue[0.1, 0.30653266331658263`, 1.0080402010050244`], 
      Hue[0.1, 0.31155778894472336`, 1.0080402010050244`], 
      Hue[0.1, 0.316582914572864, 1.0080402010050244`], 
      Hue[0.1, 0.32160804020100475`, 1.0080402010050244`], 
      Hue[0.1, 0.3266331658291454, 1.0080402010050244`], 
      Hue[0.1, 0.33165829145728615`, 1.0080402010050244`], 
      Hue[0.1, 0.3366834170854268, 1.0080402010050244`], 
      Hue[0.1, 0.3417085427135675, 1.0080402010050244`], 
      Hue[0.1, 0.3467336683417082, 1.0080402010050244`], 
      Hue[0.1, 0.3517587939698489, 1.0080402010050244`], 
      Hue[0.1, 0.3567839195979896, 1.0080402010050244`], 
      Hue[0.1, 0.3618090452261303, 1.0080402010050244`], 
      Hue[0.1, 0.36683417085427095`, 1.0080402010050244`], 
      Hue[0.1, 0.37185929648241167`, 1.0080402010050244`], 
      Hue[0.1, 0.37688442211055234`, 1.0080402010050244`], 
      Hue[0.1, 0.381909547738693, 1.0080402010050244`], 
      Hue[0.1, 0.38693467336683374`, 1.0080402010050244`], 
      Hue[0.1, 0.3919597989949744, 1.0080402010050244`], 
      Hue[0.1, 0.39698492462311513`, 1.0080402010050244`], 
      Hue[0.1, 0.4020100502512558, 1.0080402010050244`], 
      Hue[0.1, 0.40703517587939647`, 1.0080402010050244`], 
      Hue[0.1, 0.4120603015075372, 1.0080402010050244`], 
      Hue[0.1, 0.41708542713567787`, 1.0080402010050244`], 
      Hue[0.1, 0.42211055276381854`, 1.0080402010050244`], 
      Hue[0.1, 0.42713567839195926`, 1.0080402010050244`], 
      Hue[0.1, 0.43216080402009993`, 1.0080402010050244`], 
      Hue[0.1, 0.4371859296482406, 1.0080402010050244`], 
      Hue[0.1, 0.4422110552763813, 1.0080402010050244`], 
      Hue[0.1, 0.447236180904522, 1.0080402010050244`], 
      Hue[0.1, 0.4522613065326627, 1.0080402010050244`], 
      Hue[0.1, 0.4572864321608034, 1.0080402010050244`], 
      Hue[0.1, 0.46231155778894406`, 1.0080402010050244`], 
      Hue[0.1, 0.4673366834170848, 1.0080402010050244`], 
      Hue[0.1, 0.47236180904522546`, 1.0080402010050244`], 
      Hue[0.1, 0.4773869346733661, 1.0080402010050244`], 
      Hue[0.1, 0.48241206030150685`, 1.0080402010050244`], 
      Hue[0.1, 0.4874371859296475, 1.0080402010050244`], 
      Hue[0.1, 0.49246231155778825`, 1.0080402010050244`], 
      Hue[0.1, 0.4974874371859289, 1.0080402010050244`], 
      Hue[0.1, 0.5025125628140696, 1.0080402010050244`], 
      Hue[0.1, 0.5075376884422103, 1.0080402010050244`], 
      Hue[0.1, 0.512562814070351, 1.0080402010050244`], 
      Hue[0.1, 0.5175879396984917, 1.0080402010050244`], 
      Hue[0.1, 0.5226130653266323, 1.0080402010050244`], 
      Hue[0.1, 0.527638190954773, 1.0080402010050244`], 
      Hue[0.1, 0.5326633165829138, 1.0080402010050244`], 
      Hue[0.1, 0.5376884422110544, 1.0080402010050244`], 
      Hue[0.1, 0.5427135678391951, 1.0080402010050244`], 
      Hue[0.1, 0.5477386934673358, 1.0080402010050244`], 
      Hue[0.1, 0.5527638190954766, 1.0080402010050244`], 
      Hue[0.1, 0.5577889447236172, 1.0080402010050244`], 
      Hue[0.1, 0.5628140703517579, 1.0080402010050244`], 
      Hue[0.1, 0.5678391959798986, 1.0080402010050244`], 
      Hue[0.1, 0.5728643216080392, 1.0080402010050244`], 
      Hue[0.1, 0.57788944723618, 1.0080402010050244`], 
      Hue[0.1, 0.5829145728643207, 1.0080402010050244`], 
      Hue[0.1, 0.5879396984924613, 1.0080402010050244`], 
      Hue[0.1, 0.592964824120602, 1.0080402010050244`], 
      Hue[0.1, 0.5979899497487428, 1.0080402010050244`], 
      Hue[0.1, 0.6030150753768834, 1.0080402010050244`], 
      Hue[0.1, 0.6080402010050241, 1.0080402010050244`], 
      Hue[0.1, 0.6130653266331648, 1.0080402010050244`], 
      Hue[0.1, 0.6180904522613054, 1.0080402010050244`], 
      Hue[0.1, 0.6231155778894462, 1.0080402010050244`], 
      Hue[0.1, 0.6281407035175869, 1.0080402010050244`], 
      Hue[0.1, 0.6331658291457275, 1.0080402010050244`], 
      Hue[0.1, 0.6381909547738683, 1.0080402010050244`], 
      Hue[0.1, 0.6432160804020091, 1.0080402010050244`], 
      Hue[0.1, 0.6482412060301498, 1.0080402010050244`], 
      Hue[0.1, 0.6532663316582906, 1.0080402010050244`], 
      Hue[0.1, 0.6582914572864313, 1.0080402010050244`], 
      Hue[0.1, 0.6633165829145721, 1.0080402010050244`], 
      Hue[0.1, 0.6683417085427129, 1.0080402010050244`], 
      Hue[0.1, 0.6733668341708536, 1.0080402010050244`], 
      Hue[0.1, 0.6783919597989944, 1.0080402010050244`], 
      Hue[0.1, 0.6834170854271352, 1.0080402010050244`], 
      Hue[0.1, 0.6884422110552759, 1.0080402010050244`], 
      Hue[0.1, 0.6934673366834166, 1.0080402010050244`], 
      Hue[0.1, 0.6984924623115575, 1.0080402010050244`], 
      Hue[0.1, 0.7035175879396982, 1.0080402010050244`], 
      Hue[0.1, 0.7085427135678389, 1.0080402010050244`], 
      Hue[0.1, 0.7135678391959798, 1.0080402010050244`], 
      Hue[0.1, 0.7185929648241205, 1.0080402010050244`], 
      Hue[0.1, 0.7236180904522612, 1.0080402010050244`], 
      Hue[0.1, 0.7286432160804021, 1.0080402010050244`], 
      Hue[0.1, 0.7336683417085428, 1.0080402010050244`], 
      Hue[0.1, 0.7386934673366835, 1.0080402010050244`], 
      Hue[0.1, 0.7437185929648243, 1.0080402010050244`], 
      Hue[0.1, 0.7487437185929651, 1.0080402010050244`], 
      Hue[0.1, 0.7537688442211058, 1.0080402010050244`], 
      Hue[0.1, 0.7587939698492466, 1.0080402010050244`], 
      Hue[0.1, 0.7638190954773874, 1.0080402010050244`], 
      Hue[0.1, 0.7688442211055281, 1.0080402010050244`], 
      Hue[0.1, 0.7738693467336689, 1.0080402010050244`], 
      Hue[0.1, 0.7788944723618096, 1.0080402010050244`], 
      Hue[0.1, 0.7839195979899504, 1.0080402010050244`], 
      Hue[0.1, 0.7889447236180911, 1.0080402010050244`], 
      Hue[0.1, 0.7939698492462319, 1.0080402010050244`], 
      Hue[0.1, 0.7989949748743727, 1.0080402010050244`], 
      Hue[0.1, 0.8040201005025134, 1.0080402010050244`], 
      Hue[0.1, 0.8090452261306542, 1.0080402010050244`], 
      Hue[0.1, 0.8140703517587949, 1.0080402010050244`], 
      Hue[0.1, 0.8190954773869357, 1.0080402010050244`], 
      Hue[0.1, 0.8241206030150765, 1.0080402010050244`], 
      Hue[0.1, 0.8291457286432172, 1.0080402010050244`], 
      Hue[0.1, 0.834170854271358, 1.0080402010050244`], 
      Hue[0.1, 0.8391959798994988, 1.0080402010050244`], 
      Hue[0.1, 0.8442211055276395, 1.0080402010050244`], 
      Hue[0.1, 0.8492462311557802, 1.0080402010050244`], 
      Hue[0.1, 0.8542713567839211, 1.0080402010050244`], 
      Hue[0.1, 0.8592964824120618, 1.0080402010050244`], 
      Hue[0.1, 0.8643216080402025, 1.0080402010050244`], 
      Hue[0.1, 0.8693467336683434, 1.0080402010050244`], 
      Hue[0.1, 0.8743718592964841, 1.0080402010050244`], 
      Hue[0.1, 0.8793969849246248, 1.0080402010050244`], 
      Hue[0.1, 0.8844221105527657, 1.0080402010050244`], 
      Hue[0.1, 0.8894472361809064, 1.0080402010050244`], 
      Hue[0.1, 0.8944723618090471, 1.0080402010050244`], 
      Hue[0.1, 0.8994974874371879, 1.0080402010050244`], 
      Hue[0.1, 0.9045226130653287, 1.0080402010050244`], 
      Hue[0.1, 0.9095477386934694, 1.0080402010050244`], 
      Hue[0.1, 0.9145728643216102, 1.0080402010050244`], 
      Hue[0.1, 0.919597989949751, 1.0080402010050244`], 
      Hue[0.1, 0.9246231155778917, 1.0080402010050244`], 
      Hue[0.1, 0.9296482412060324, 1.0080402010050244`], 
      Hue[0.1, 0.9346733668341732, 1.0080402010050244`], 
      Hue[0.1, 0.939698492462314, 1.0080402010050244`], 
      Hue[0.1, 0.9447236180904547, 1.0080402010050244`], 
      Hue[0.1, 0.9497487437185955, 1.0080402010050244`], 
      Hue[0.1, 0.9547738693467362, 1.0080402010050244`], 
      Hue[0.1, 0.959798994974877, 1.0080402010050244`], 
      Hue[0.1, 0.9648241206030178, 1.0080402010050244`], 
      Hue[0.1, 0.9698492462311585, 1.0080402010050244`], 
      Hue[0.1, 0.9748743718592993, 1.0080402010050244`], 
      Hue[0.1, 0.9798994974874401, 1.0080402010050244`], 
      Hue[0.1, 0.9849246231155808, 1.0080402010050244`], 
      Hue[0.1, 0.9899497487437215, 1.0080402010050244`], 
      Hue[0.1, 0.9949748743718624, 1.0080402010050244`], 
      Hue[0.1, 1., 1.0080402010050244`], 
      Hue[0.1, 0., 1.0130653266331653`], 
      Hue[0.1, 0.005025125628140704, 1.0130653266331653`], 
      Hue[0.1, 0.010050251256281407`, 1.0130653266331653`], 
      Hue[0.1, 0.015075376884422112`, 1.0130653266331653`], 
      Hue[0.1, 0.020100502512562814`, 1.0130653266331653`], 
      Hue[0.1, 0.02512562814070352, 1.0130653266331653`], 
      Hue[0.1, 0.030150753768844223`, 1.0130653266331653`], 
      Hue[0.1, 0.035175879396984924`, 1.0130653266331653`], 
      Hue[0.1, 0.04020100502512563, 1.0130653266331653`], 
      Hue[0.1, 0.04522613065326634, 1.0130653266331653`], 
      Hue[0.1, 0.050251256281407045`, 1.0130653266331653`], 
      Hue[0.1, 0.055276381909547756`, 1.0130653266331653`], 
      Hue[0.1, 0.06030150753768846, 1.0130653266331653`], 
      Hue[0.1, 0.06532663316582916, 1.0130653266331653`], 
      Hue[0.1, 0.07035175879396988, 1.0130653266331653`], 
      Hue[0.1, 0.07537688442211059, 1.0130653266331653`], 
      Hue[0.1, 0.0804020100502513, 1.0130653266331653`], 
      Hue[0.1, 0.085427135678392, 1.0130653266331653`], 
      Hue[0.1, 0.09045226130653271, 1.0130653266331653`], 
      Hue[0.1, 0.09547738693467342, 1.0130653266331653`], 
      Hue[0.1, 0.10050251256281413`, 1.0130653266331653`], 
      Hue[0.1, 0.10552763819095483`, 1.0130653266331653`], 
      Hue[0.1, 0.11055276381909554`, 1.0130653266331653`], 
      Hue[0.1, 0.11557788944723625`, 1.0130653266331653`], 
      Hue[0.1, 0.12060301507537696`, 1.0130653266331653`], 
      Hue[0.1, 0.12562814070351766`, 1.0130653266331653`], 
      Hue[0.1, 0.13065326633165839`, 1.0130653266331653`], 
      Hue[0.1, 0.13567839195979908`, 1.0130653266331653`], 
      Hue[0.1, 0.14070351758793978`, 1.0130653266331653`], 
      Hue[0.1, 0.1457286432160805, 1.0130653266331653`], 
      Hue[0.1, 0.1507537688442212, 1.0130653266331653`], 
      Hue[0.1, 0.1557788944723619, 1.0130653266331653`], 
      Hue[0.1, 0.16080402010050263`, 1.0130653266331653`], 
      Hue[0.1, 0.16582914572864332`, 1.0130653266331653`], 
      Hue[0.1, 0.170854271356784, 1.0130653266331653`], 
      Hue[0.1, 0.1758793969849247, 1.0130653266331653`], 
      Hue[0.1, 0.1809045226130654, 1.0130653266331653`], 
      Hue[0.1, 0.18592964824120609`, 1.0130653266331653`], 
      Hue[0.1, 0.19095477386934676`, 1.0130653266331653`], 
      Hue[0.1, 0.19597989949748745`, 1.0130653266331653`], 
      Hue[0.1, 0.20100502512562815`, 1.0130653266331653`], 
      Hue[0.1, 0.20603015075376885`, 1.0130653266331653`], 
      Hue[0.1, 0.21105527638190952`, 1.0130653266331653`], 
      Hue[0.1, 0.21608040201005022`, 1.0130653266331653`], 
      Hue[0.1, 0.2211055276381909, 1.0130653266331653`], 
      Hue[0.1, 0.2261306532663316, 1.0130653266331653`], 
      Hue[0.1, 0.23115577889447228`, 1.0130653266331653`], 
      Hue[0.1, 0.23618090452261298`, 1.0130653266331653`], 
      Hue[0.1, 0.24120603015075368`, 1.0130653266331653`], 
      Hue[0.1, 0.24623115577889435`, 1.0130653266331653`], 
      Hue[0.1, 0.25125628140703504`, 1.0130653266331653`], 
      Hue[0.1, 0.2562814070351757, 1.0130653266331653`], 
      Hue[0.1, 0.26130653266331644`, 1.0130653266331653`], 
      Hue[0.1, 0.2663316582914571, 1.0130653266331653`], 
      Hue[0.1, 0.27135678391959783`, 1.0130653266331653`], 
      Hue[0.1, 0.2763819095477385, 1.0130653266331653`], 
      Hue[0.1, 0.28140703517587917`, 1.0130653266331653`], 
      Hue[0.1, 0.2864321608040199, 1.0130653266331653`], 
      Hue[0.1, 0.29145728643216057`, 1.0130653266331653`], 
      Hue[0.1, 0.29648241206030124`, 1.0130653266331653`], 
      Hue[0.1, 0.30150753768844196`, 1.0130653266331653`], 
      Hue[0.1, 0.30653266331658263`, 1.0130653266331653`], 
      Hue[0.1, 0.31155778894472336`, 1.0130653266331653`], 
      Hue[0.1, 0.316582914572864, 1.0130653266331653`], 
      Hue[0.1, 0.32160804020100475`, 1.0130653266331653`], 
      Hue[0.1, 0.3266331658291454, 1.0130653266331653`], 
      Hue[0.1, 0.33165829145728615`, 1.0130653266331653`], 
      Hue[0.1, 0.3366834170854268, 1.0130653266331653`], 
      Hue[0.1, 0.3417085427135675, 1.0130653266331653`], 
      Hue[0.1, 0.3467336683417082, 1.0130653266331653`], 
      Hue[0.1, 0.3517587939698489, 1.0130653266331653`], 
      Hue[0.1, 0.3567839195979896, 1.0130653266331653`], 
      Hue[0.1, 0.3618090452261303, 1.0130653266331653`], 
      Hue[0.1, 0.36683417085427095`, 1.0130653266331653`], 
      Hue[0.1, 0.37185929648241167`, 1.0130653266331653`], 
      Hue[0.1, 0.37688442211055234`, 1.0130653266331653`], 
      Hue[0.1, 0.381909547738693, 1.0130653266331653`], 
      Hue[0.1, 0.38693467336683374`, 1.0130653266331653`], 
      Hue[0.1, 0.3919597989949744, 1.0130653266331653`], 
      Hue[0.1, 0.39698492462311513`, 1.0130653266331653`], 
      Hue[0.1, 0.4020100502512558, 1.0130653266331653`], 
      Hue[0.1, 0.40703517587939647`, 1.0130653266331653`], 
      Hue[0.1, 0.4120603015075372, 1.0130653266331653`], 
      Hue[0.1, 0.41708542713567787`, 1.0130653266331653`], 
      Hue[0.1, 0.42211055276381854`, 1.0130653266331653`], 
      Hue[0.1, 0.42713567839195926`, 1.0130653266331653`], 
      Hue[0.1, 0.43216080402009993`, 1.0130653266331653`], 
      Hue[0.1, 0.4371859296482406, 1.0130653266331653`], 
      Hue[0.1, 0.4422110552763813, 1.0130653266331653`], 
      Hue[0.1, 0.447236180904522, 1.0130653266331653`], 
      Hue[0.1, 0.4522613065326627, 1.0130653266331653`], 
      Hue[0.1, 0.4572864321608034, 1.0130653266331653`], 
      Hue[0.1, 0.46231155778894406`, 1.0130653266331653`], 
      Hue[0.1, 0.4673366834170848, 1.0130653266331653`], 
      Hue[0.1, 0.47236180904522546`, 1.0130653266331653`], 
      Hue[0.1, 0.4773869346733661, 1.0130653266331653`], 
      Hue[0.1, 0.48241206030150685`, 1.0130653266331653`], 
      Hue[0.1, 0.4874371859296475, 1.0130653266331653`], 
      Hue[0.1, 0.49246231155778825`, 1.0130653266331653`], 
      Hue[0.1, 0.4974874371859289, 1.0130653266331653`], 
      Hue[0.1, 0.5025125628140696, 1.0130653266331653`], 
      Hue[0.1, 0.5075376884422103, 1.0130653266331653`], 
      Hue[0.1, 0.512562814070351, 1.0130653266331653`], 
      Hue[0.1, 0.5175879396984917, 1.0130653266331653`], 
      Hue[0.1, 0.5226130653266323, 1.0130653266331653`], 
      Hue[0.1, 0.527638190954773, 1.0130653266331653`], 
      Hue[0.1, 0.5326633165829138, 1.0130653266331653`], 
      Hue[0.1, 0.5376884422110544, 1.0130653266331653`], 
      Hue[0.1, 0.5427135678391951, 1.0130653266331653`], 
      Hue[0.1, 0.5477386934673358, 1.0130653266331653`], 
      Hue[0.1, 0.5527638190954766, 1.0130653266331653`], 
      Hue[0.1, 0.5577889447236172, 1.0130653266331653`], 
      Hue[0.1, 0.5628140703517579, 1.0130653266331653`], 
      Hue[0.1, 0.5678391959798986, 1.0130653266331653`], 
      Hue[0.1, 0.5728643216080392, 1.0130653266331653`], 
      Hue[0.1, 0.57788944723618, 1.0130653266331653`], 
      Hue[0.1, 0.5829145728643207, 1.0130653266331653`], 
      Hue[0.1, 0.5879396984924613, 1.0130653266331653`], 
      Hue[0.1, 0.592964824120602, 1.0130653266331653`], 
      Hue[0.1, 0.5979899497487428, 1.0130653266331653`], 
      Hue[0.1, 0.6030150753768834, 1.0130653266331653`], 
      Hue[0.1, 0.6080402010050241, 1.0130653266331653`], 
      Hue[0.1, 0.6130653266331648, 1.0130653266331653`], 
      Hue[0.1, 0.6180904522613054, 1.0130653266331653`], 
      Hue[0.1, 0.6231155778894462, 1.0130653266331653`], 
      Hue[0.1, 0.6281407035175869, 1.0130653266331653`], 
      Hue[0.1, 0.6331658291457275, 1.0130653266331653`], 
      Hue[0.1, 0.6381909547738683, 1.0130653266331653`], 
      Hue[0.1, 0.6432160804020091, 1.0130653266331653`], 
      Hue[0.1, 0.6482412060301498, 1.0130653266331653`], 
      Hue[0.1, 0.6532663316582906, 1.0130653266331653`], 
      Hue[0.1, 0.6582914572864313, 1.0130653266331653`], 
      Hue[0.1, 0.6633165829145721, 1.0130653266331653`], 
      Hue[0.1, 0.6683417085427129, 1.0130653266331653`], 
      Hue[0.1, 0.6733668341708536, 1.0130653266331653`], 
      Hue[0.1, 0.6783919597989944, 1.0130653266331653`], 
      Hue[0.1, 0.6834170854271352, 1.0130653266331653`], 
      Hue[0.1, 0.6884422110552759, 1.0130653266331653`], 
      Hue[0.1, 0.6934673366834166, 1.0130653266331653`], 
      Hue[0.1, 0.6984924623115575, 1.0130653266331653`], 
      Hue[0.1, 0.7035175879396982, 1.0130653266331653`], 
      Hue[0.1, 0.7085427135678389, 1.0130653266331653`], 
      Hue[0.1, 0.7135678391959798, 1.0130653266331653`], 
      Hue[0.1, 0.7185929648241205, 1.0130653266331653`], 
      Hue[0.1, 0.7236180904522612, 1.0130653266331653`], 
      Hue[0.1, 0.7286432160804021, 1.0130653266331653`], 
      Hue[0.1, 0.7336683417085428, 1.0130653266331653`], 
      Hue[0.1, 0.7386934673366835, 1.0130653266331653`], 
      Hue[0.1, 0.7437185929648243, 1.0130653266331653`], 
      Hue[0.1, 0.7487437185929651, 1.0130653266331653`], 
      Hue[0.1, 0.7537688442211058, 1.0130653266331653`], 
      Hue[0.1, 0.7587939698492466, 1.0130653266331653`], 
      Hue[0.1, 0.7638190954773874, 1.0130653266331653`], 
      Hue[0.1, 0.7688442211055281, 1.0130653266331653`], 
      Hue[0.1, 0.7738693467336689, 1.0130653266331653`], 
      Hue[0.1, 0.7788944723618096, 1.0130653266331653`], 
      Hue[0.1, 0.7839195979899504, 1.0130653266331653`], 
      Hue[0.1, 0.7889447236180911, 1.0130653266331653`], 
      Hue[0.1, 0.7939698492462319, 1.0130653266331653`], 
      Hue[0.1, 0.7989949748743727, 1.0130653266331653`], 
      Hue[0.1, 0.8040201005025134, 1.0130653266331653`], 
      Hue[0.1, 0.8090452261306542, 1.0130653266331653`], 
      Hue[0.1, 0.8140703517587949, 1.0130653266331653`], 
      Hue[0.1, 0.8190954773869357, 1.0130653266331653`], 
      Hue[0.1, 0.8241206030150765, 1.0130653266331653`], 
      Hue[0.1, 0.8291457286432172, 1.0130653266331653`], 
      Hue[0.1, 0.834170854271358, 1.0130653266331653`], 
      Hue[0.1, 0.8391959798994988, 1.0130653266331653`], 
      Hue[0.1, 0.8442211055276395, 1.0130653266331653`], 
      Hue[0.1, 0.8492462311557802, 1.0130653266331653`], 
      Hue[0.1, 0.8542713567839211, 1.0130653266331653`], 
      Hue[0.1, 0.8592964824120618, 1.0130653266331653`], 
      Hue[0.1, 0.8643216080402025, 1.0130653266331653`], 
      Hue[0.1, 0.8693467336683434, 1.0130653266331653`], 
      Hue[0.1, 0.8743718592964841, 1.0130653266331653`], 
      Hue[0.1, 0.8793969849246248, 1.0130653266331653`], 
      Hue[0.1, 0.8844221105527657, 1.0130653266331653`], 
      Hue[0.1, 0.8894472361809064, 1.0130653266331653`], 
      Hue[0.1, 0.8944723618090471, 1.0130653266331653`], 
      Hue[0.1, 0.8994974874371879, 1.0130653266331653`], 
      Hue[0.1, 0.9045226130653287, 1.0130653266331653`], 
      Hue[0.1, 0.9095477386934694, 1.0130653266331653`], 
      Hue[0.1, 0.9145728643216102, 1.0130653266331653`], 
      Hue[0.1, 0.919597989949751, 1.0130653266331653`], 
      Hue[0.1, 0.9246231155778917, 1.0130653266331653`], 
      Hue[0.1, 0.9296482412060324, 1.0130653266331653`], 
      Hue[0.1, 0.9346733668341732, 1.0130653266331653`], 
      Hue[0.1, 0.939698492462314, 1.0130653266331653`], 
      Hue[0.1, 0.9447236180904547, 1.0130653266331653`], 
      Hue[0.1, 0.9497487437185955, 1.0130653266331653`], 
      Hue[0.1, 0.9547738693467362, 1.0130653266331653`], 
      Hue[0.1, 0.959798994974877, 1.0130653266331653`], 
      Hue[0.1, 0.9648241206030178, 1.0130653266331653`], 
      Hue[0.1, 0.9698492462311585, 1.0130653266331653`], 
      Hue[0.1, 0.9748743718592993, 1.0130653266331653`], 
      Hue[0.1, 0.9798994974874401, 1.0130653266331653`], 
      Hue[0.1, 0.9849246231155808, 1.0130653266331653`], 
      Hue[0.1, 0.9899497487437215, 1.0130653266331653`], 
      Hue[0.1, 0.9949748743718624, 1.0130653266331653`], 
      Hue[0.1, 1., 1.0130653266331653`], 
      Hue[0.1, 0., 1.0180904522613061`], 
      Hue[0.1, 0.005025125628140704, 1.0180904522613061`], 
      Hue[0.1, 0.010050251256281407`, 1.0180904522613061`], 
      Hue[0.1, 0.015075376884422112`, 1.0180904522613061`], 
      Hue[0.1, 0.020100502512562814`, 1.0180904522613061`], 
      Hue[0.1, 0.02512562814070352, 1.0180904522613061`], 
      Hue[0.1, 0.030150753768844223`, 1.0180904522613061`], 
      Hue[0.1, 0.035175879396984924`, 1.0180904522613061`], 
      Hue[0.1, 0.04020100502512563, 1.0180904522613061`], 
      Hue[0.1, 0.04522613065326634, 1.0180904522613061`], 
      Hue[0.1, 0.050251256281407045`, 1.0180904522613061`], 
      Hue[0.1, 0.055276381909547756`, 1.0180904522613061`], 
      Hue[0.1, 0.06030150753768846, 1.0180904522613061`], 
      Hue[0.1, 0.06532663316582916, 1.0180904522613061`], 
      Hue[0.1, 0.07035175879396988, 1.0180904522613061`], 
      Hue[0.1, 0.07537688442211059, 1.0180904522613061`], 
      Hue[0.1, 0.0804020100502513, 1.0180904522613061`], 
      Hue[0.1, 0.085427135678392, 1.0180904522613061`], 
      Hue[0.1, 0.09045226130653271, 1.0180904522613061`], 
      Hue[0.1, 0.09547738693467342, 1.0180904522613061`], 
      Hue[0.1, 0.10050251256281413`, 1.0180904522613061`], 
      Hue[0.1, 0.10552763819095483`, 1.0180904522613061`], 
      Hue[0.1, 0.11055276381909554`, 1.0180904522613061`], 
      Hue[0.1, 0.11557788944723625`, 1.0180904522613061`], 
      Hue[0.1, 0.12060301507537696`, 1.0180904522613061`], 
      Hue[0.1, 0.12562814070351766`, 1.0180904522613061`], 
      Hue[0.1, 0.13065326633165839`, 1.0180904522613061`], 
      Hue[0.1, 0.13567839195979908`, 1.0180904522613061`], 
      Hue[0.1, 0.14070351758793978`, 1.0180904522613061`], 
      Hue[0.1, 0.1457286432160805, 1.0180904522613061`], 
      Hue[0.1, 0.1507537688442212, 1.0180904522613061`], 
      Hue[0.1, 0.1557788944723619, 1.0180904522613061`], 
      Hue[0.1, 0.16080402010050263`, 1.0180904522613061`], 
      Hue[0.1, 0.16582914572864332`, 1.0180904522613061`], 
      Hue[0.1, 0.170854271356784, 1.0180904522613061`], 
      Hue[0.1, 0.1758793969849247, 1.0180904522613061`], 
      Hue[0.1, 0.1809045226130654, 1.0180904522613061`], 
      Hue[0.1, 0.18592964824120609`, 1.0180904522613061`], 
      Hue[0.1, 0.19095477386934676`, 1.0180904522613061`], 
      Hue[0.1, 0.19597989949748745`, 1.0180904522613061`], 
      Hue[0.1, 0.20100502512562815`, 1.0180904522613061`], 
      Hue[0.1, 0.20603015075376885`, 1.0180904522613061`], 
      Hue[0.1, 0.21105527638190952`, 1.0180904522613061`], 
      Hue[0.1, 0.21608040201005022`, 1.0180904522613061`], 
      Hue[0.1, 0.2211055276381909, 1.0180904522613061`], 
      Hue[0.1, 0.2261306532663316, 1.0180904522613061`], 
      Hue[0.1, 0.23115577889447228`, 1.0180904522613061`], 
      Hue[0.1, 0.23618090452261298`, 1.0180904522613061`], 
      Hue[0.1, 0.24120603015075368`, 1.0180904522613061`], 
      Hue[0.1, 0.24623115577889435`, 1.0180904522613061`], 
      Hue[0.1, 0.25125628140703504`, 1.0180904522613061`], 
      Hue[0.1, 0.2562814070351757, 1.0180904522613061`], 
      Hue[0.1, 0.26130653266331644`, 1.0180904522613061`], 
      Hue[0.1, 0.2663316582914571, 1.0180904522613061`], 
      Hue[0.1, 0.27135678391959783`, 1.0180904522613061`], 
      Hue[0.1, 0.2763819095477385, 1.0180904522613061`], 
      Hue[0.1, 0.28140703517587917`, 1.0180904522613061`], 
      Hue[0.1, 0.2864321608040199, 1.0180904522613061`], 
      Hue[0.1, 0.29145728643216057`, 1.0180904522613061`], 
      Hue[0.1, 0.29648241206030124`, 1.0180904522613061`], 
      Hue[0.1, 0.30150753768844196`, 1.0180904522613061`], 
      Hue[0.1, 0.30653266331658263`, 1.0180904522613061`], 
      Hue[0.1, 0.31155778894472336`, 1.0180904522613061`], 
      Hue[0.1, 0.316582914572864, 1.0180904522613061`], 
      Hue[0.1, 0.32160804020100475`, 1.0180904522613061`], 
      Hue[0.1, 0.3266331658291454, 1.0180904522613061`], 
      Hue[0.1, 0.33165829145728615`, 1.0180904522613061`], 
      Hue[0.1, 0.3366834170854268, 1.0180904522613061`], 
      Hue[0.1, 0.3417085427135675, 1.0180904522613061`], 
      Hue[0.1, 0.3467336683417082, 1.0180904522613061`], 
      Hue[0.1, 0.3517587939698489, 1.0180904522613061`], 
      Hue[0.1, 0.3567839195979896, 1.0180904522613061`], 
      Hue[0.1, 0.3618090452261303, 1.0180904522613061`], 
      Hue[0.1, 0.36683417085427095`, 1.0180904522613061`], 
      Hue[0.1, 0.37185929648241167`, 1.0180904522613061`], 
      Hue[0.1, 0.37688442211055234`, 1.0180904522613061`], 
      Hue[0.1, 0.381909547738693, 1.0180904522613061`], 
      Hue[0.1, 0.38693467336683374`, 1.0180904522613061`], 
      Hue[0.1, 0.3919597989949744, 1.0180904522613061`], 
      Hue[0.1, 0.39698492462311513`, 1.0180904522613061`], 
      Hue[0.1, 0.4020100502512558, 1.0180904522613061`], 
      Hue[0.1, 0.40703517587939647`, 1.0180904522613061`], 
      Hue[0.1, 0.4120603015075372, 1.0180904522613061`], 
      Hue[0.1, 0.41708542713567787`, 1.0180904522613061`], 
      Hue[0.1, 0.42211055276381854`, 1.0180904522613061`], 
      Hue[0.1, 0.42713567839195926`, 1.0180904522613061`], 
      Hue[0.1, 0.43216080402009993`, 1.0180904522613061`], 
      Hue[0.1, 0.4371859296482406, 1.0180904522613061`], 
      Hue[0.1, 0.4422110552763813, 1.0180904522613061`], 
      Hue[0.1, 0.447236180904522, 1.0180904522613061`], 
      Hue[0.1, 0.4522613065326627, 1.0180904522613061`], 
      Hue[0.1, 0.4572864321608034, 1.0180904522613061`], 
      Hue[0.1, 0.46231155778894406`, 1.0180904522613061`], 
      Hue[0.1, 0.4673366834170848, 1.0180904522613061`], 
      Hue[0.1, 0.47236180904522546`, 1.0180904522613061`], 
      Hue[0.1, 0.4773869346733661, 1.0180904522613061`], 
      Hue[0.1, 0.48241206030150685`, 1.0180904522613061`], 
      Hue[0.1, 0.4874371859296475, 1.0180904522613061`], 
      Hue[0.1, 0.49246231155778825`, 1.0180904522613061`], 
      Hue[0.1, 0.4974874371859289, 1.0180904522613061`], 
      Hue[0.1, 0.5025125628140696, 1.0180904522613061`], 
      Hue[0.1, 0.5075376884422103, 1.0180904522613061`], 
      Hue[0.1, 0.512562814070351, 1.0180904522613061`], 
      Hue[0.1, 0.5175879396984917, 1.0180904522613061`], 
      Hue[0.1, 0.5226130653266323, 1.0180904522613061`], 
      Hue[0.1, 0.527638190954773, 1.0180904522613061`], 
      Hue[0.1, 0.5326633165829138, 1.0180904522613061`], 
      Hue[0.1, 0.5376884422110544, 1.0180904522613061`], 
      Hue[0.1, 0.5427135678391951, 1.0180904522613061`], 
      Hue[0.1, 0.5477386934673358, 1.0180904522613061`], 
      Hue[0.1, 0.5527638190954766, 1.0180904522613061`], 
      Hue[0.1, 0.5577889447236172, 1.0180904522613061`], 
      Hue[0.1, 0.5628140703517579, 1.0180904522613061`], 
      Hue[0.1, 0.5678391959798986, 1.0180904522613061`], 
      Hue[0.1, 0.5728643216080392, 1.0180904522613061`], 
      Hue[0.1, 0.57788944723618, 1.0180904522613061`], 
      Hue[0.1, 0.5829145728643207, 1.0180904522613061`], 
      Hue[0.1, 0.5879396984924613, 1.0180904522613061`], 
      Hue[0.1, 0.592964824120602, 1.0180904522613061`], 
      Hue[0.1, 0.5979899497487428, 1.0180904522613061`], 
      Hue[0.1, 0.6030150753768834, 1.0180904522613061`], 
      Hue[0.1, 0.6080402010050241, 1.0180904522613061`], 
      Hue[0.1, 0.6130653266331648, 1.0180904522613061`], 
      Hue[0.1, 0.6180904522613054, 1.0180904522613061`], 
      Hue[0.1, 0.6231155778894462, 1.0180904522613061`], 
      Hue[0.1, 0.6281407035175869, 1.0180904522613061`], 
      Hue[0.1, 0.6331658291457275, 1.0180904522613061`], 
      Hue[0.1, 0.6381909547738683, 1.0180904522613061`], 
      Hue[0.1, 0.6432160804020091, 1.0180904522613061`], 
      Hue[0.1, 0.6482412060301498, 1.0180904522613061`], 
      Hue[0.1, 0.6532663316582906, 1.0180904522613061`], 
      Hue[0.1, 0.6582914572864313, 1.0180904522613061`], 
      Hue[0.1, 0.6633165829145721, 1.0180904522613061`], 
      Hue[0.1, 0.6683417085427129, 1.0180904522613061`], 
      Hue[0.1, 0.6733668341708536, 1.0180904522613061`], 
      Hue[0.1, 0.6783919597989944, 1.0180904522613061`], 
      Hue[0.1, 0.6834170854271352, 1.0180904522613061`], 
      Hue[0.1, 0.6884422110552759, 1.0180904522613061`], 
      Hue[0.1, 0.6934673366834166, 1.0180904522613061`], 
      Hue[0.1, 0.6984924623115575, 1.0180904522613061`], 
      Hue[0.1, 0.7035175879396982, 1.0180904522613061`], 
      Hue[0.1, 0.7085427135678389, 1.0180904522613061`], 
      Hue[0.1, 0.7135678391959798, 1.0180904522613061`], 
      Hue[0.1, 0.7185929648241205, 1.0180904522613061`], 
      Hue[0.1, 0.7236180904522612, 1.0180904522613061`], 
      Hue[0.1, 0.7286432160804021, 1.0180904522613061`], 
      Hue[0.1, 0.7336683417085428, 1.0180904522613061`], 
      Hue[0.1, 0.7386934673366835, 1.0180904522613061`], 
      Hue[0.1, 0.7437185929648243, 1.0180904522613061`], 
      Hue[0.1, 0.7487437185929651, 1.0180904522613061`], 
      Hue[0.1, 0.7537688442211058, 1.0180904522613061`], 
      Hue[0.1, 0.7587939698492466, 1.0180904522613061`], 
      Hue[0.1, 0.7638190954773874, 1.0180904522613061`], 
      Hue[0.1, 0.7688442211055281, 1.0180904522613061`], 
      Hue[0.1, 0.7738693467336689, 1.0180904522613061`], 
      Hue[0.1, 0.7788944723618096, 1.0180904522613061`], 
      Hue[0.1, 0.7839195979899504, 1.0180904522613061`], 
      Hue[0.1, 0.7889447236180911, 1.0180904522613061`], 
      Hue[0.1, 0.7939698492462319, 1.0180904522613061`], 
      Hue[0.1, 0.7989949748743727, 1.0180904522613061`], 
      Hue[0.1, 0.8040201005025134, 1.0180904522613061`], 
      Hue[0.1, 0.8090452261306542, 1.0180904522613061`], 
      Hue[0.1, 0.8140703517587949, 1.0180904522613061`], 
      Hue[0.1, 0.8190954773869357, 1.0180904522613061`], 
      Hue[0.1, 0.8241206030150765, 1.0180904522613061`], 
      Hue[0.1, 0.8291457286432172, 1.0180904522613061`], 
      Hue[0.1, 0.834170854271358, 1.0180904522613061`], 
      Hue[0.1, 0.8391959798994988, 1.0180904522613061`], 
      Hue[0.1, 0.8442211055276395, 1.0180904522613061`], 
      Hue[0.1, 0.8492462311557802, 1.0180904522613061`], 
      Hue[0.1, 0.8542713567839211, 1.0180904522613061`], 
      Hue[0.1, 0.8592964824120618, 1.0180904522613061`], 
      Hue[0.1, 0.8643216080402025, 1.0180904522613061`], 
      Hue[0.1, 0.8693467336683434, 1.0180904522613061`], 
      Hue[0.1, 0.8743718592964841, 1.0180904522613061`], 
      Hue[0.1, 0.8793969849246248, 1.0180904522613061`], 
      Hue[0.1, 0.8844221105527657, 1.0180904522613061`], 
      Hue[0.1, 0.8894472361809064, 1.0180904522613061`], 
      Hue[0.1, 0.8944723618090471, 1.0180904522613061`], 
      Hue[0.1, 0.8994974874371879, 1.0180904522613061`], 
      Hue[0.1, 0.9045226130653287, 1.0180904522613061`], 
      Hue[0.1, 0.9095477386934694, 1.0180904522613061`], 
      Hue[0.1, 0.9145728643216102, 1.0180904522613061`], 
      Hue[0.1, 0.919597989949751, 1.0180904522613061`], 
      Hue[0.1, 0.9246231155778917, 1.0180904522613061`], 
      Hue[0.1, 0.9296482412060324, 1.0180904522613061`], 
      Hue[0.1, 0.9346733668341732, 1.0180904522613061`], 
      Hue[0.1, 0.939698492462314, 1.0180904522613061`], 
      Hue[0.1, 0.9447236180904547, 1.0180904522613061`], 
      Hue[0.1, 0.9497487437185955, 1.0180904522613061`], 
      Hue[0.1, 0.9547738693467362, 1.0180904522613061`], 
      Hue[0.1, 0.959798994974877, 1.0180904522613061`], 
      Hue[0.1, 0.9648241206030178, 1.0180904522613061`], 
      Hue[0.1, 0.9698492462311585, 1.0180904522613061`], 
      Hue[0.1, 0.9748743718592993, 1.0180904522613061`], 
      Hue[0.1, 0.9798994974874401, 1.0180904522613061`], 
      Hue[0.1, 0.9849246231155808, 1.0180904522613061`], 
      Hue[0.1, 0.9899497487437215, 1.0180904522613061`], 
      Hue[0.1, 0.9949748743718624, 1.0180904522613061`], 
      Hue[0.1, 1., 1.0180904522613061`], 
      Hue[0.1, 0., 1.0231155778894467`], 
      Hue[0.1, 0.005025125628140704, 1.0231155778894467`], 
      Hue[0.1, 0.010050251256281407`, 1.0231155778894467`], 
      Hue[0.1, 0.015075376884422112`, 1.0231155778894467`], 
      Hue[0.1, 0.020100502512562814`, 1.0231155778894467`], 
      Hue[0.1, 0.02512562814070352, 1.0231155778894467`], 
      Hue[0.1, 0.030150753768844223`, 1.0231155778894467`], 
      Hue[0.1, 0.035175879396984924`, 1.0231155778894467`], 
      Hue[0.1, 0.04020100502512563, 1.0231155778894467`], 
      Hue[0.1, 0.04522613065326634, 1.0231155778894467`], 
      Hue[0.1, 0.050251256281407045`, 1.0231155778894467`], 
      Hue[0.1, 0.055276381909547756`, 1.0231155778894467`], 
      Hue[0.1, 0.06030150753768846, 1.0231155778894467`], 
      Hue[0.1, 0.06532663316582916, 1.0231155778894467`], 
      Hue[0.1, 0.07035175879396988, 1.0231155778894467`], 
      Hue[0.1, 0.07537688442211059, 1.0231155778894467`], 
      Hue[0.1, 0.0804020100502513, 1.0231155778894467`], 
      Hue[0.1, 0.085427135678392, 1.0231155778894467`], 
      Hue[0.1, 0.09045226130653271, 1.0231155778894467`], 
      Hue[0.1, 0.09547738693467342, 1.0231155778894467`], 
      Hue[0.1, 0.10050251256281413`, 1.0231155778894467`], 
      Hue[0.1, 0.10552763819095483`, 1.0231155778894467`], 
      Hue[0.1, 0.11055276381909554`, 1.0231155778894467`], 
      Hue[0.1, 0.11557788944723625`, 1.0231155778894467`], 
      Hue[0.1, 0.12060301507537696`, 1.0231155778894467`], 
      Hue[0.1, 0.12562814070351766`, 1.0231155778894467`], 
      Hue[0.1, 0.13065326633165839`, 1.0231155778894467`], 
      Hue[0.1, 0.13567839195979908`, 1.0231155778894467`], 
      Hue[0.1, 0.14070351758793978`, 1.0231155778894467`], 
      Hue[0.1, 0.1457286432160805, 1.0231155778894467`], 
      Hue[0.1, 0.1507537688442212, 1.0231155778894467`], 
      Hue[0.1, 0.1557788944723619, 1.0231155778894467`], 
      Hue[0.1, 0.16080402010050263`, 1.0231155778894467`], 
      Hue[0.1, 0.16582914572864332`, 1.0231155778894467`], 
      Hue[0.1, 0.170854271356784, 1.0231155778894467`], 
      Hue[0.1, 0.1758793969849247, 1.0231155778894467`], 
      Hue[0.1, 0.1809045226130654, 1.0231155778894467`], 
      Hue[0.1, 0.18592964824120609`, 1.0231155778894467`], 
      Hue[0.1, 0.19095477386934676`, 1.0231155778894467`], 
      Hue[0.1, 0.19597989949748745`, 1.0231155778894467`], 
      Hue[0.1, 0.20100502512562815`, 1.0231155778894467`], 
      Hue[0.1, 0.20603015075376885`, 1.0231155778894467`], 
      Hue[0.1, 0.21105527638190952`, 1.0231155778894467`], 
      Hue[0.1, 0.21608040201005022`, 1.0231155778894467`], 
      Hue[0.1, 0.2211055276381909, 1.0231155778894467`], 
      Hue[0.1, 0.2261306532663316, 1.0231155778894467`], 
      Hue[0.1, 0.23115577889447228`, 1.0231155778894467`], 
      Hue[0.1, 0.23618090452261298`, 1.0231155778894467`], 
      Hue[0.1, 0.24120603015075368`, 1.0231155778894467`], 
      Hue[0.1, 0.24623115577889435`, 1.0231155778894467`], 
      Hue[0.1, 0.25125628140703504`, 1.0231155778894467`], 
      Hue[0.1, 0.2562814070351757, 1.0231155778894467`], 
      Hue[0.1, 0.26130653266331644`, 1.0231155778894467`], 
      Hue[0.1, 0.2663316582914571, 1.0231155778894467`], 
      Hue[0.1, 0.27135678391959783`, 1.0231155778894467`], 
      Hue[0.1, 0.2763819095477385, 1.0231155778894467`], 
      Hue[0.1, 0.28140703517587917`, 1.0231155778894467`], 
      Hue[0.1, 0.2864321608040199, 1.0231155778894467`], 
      Hue[0.1, 0.29145728643216057`, 1.0231155778894467`], 
      Hue[0.1, 0.29648241206030124`, 1.0231155778894467`], 
      Hue[0.1, 0.30150753768844196`, 1.0231155778894467`], 
      Hue[0.1, 0.30653266331658263`, 1.0231155778894467`], 
      Hue[0.1, 0.31155778894472336`, 1.0231155778894467`], 
      Hue[0.1, 0.316582914572864, 1.0231155778894467`], 
      Hue[0.1, 0.32160804020100475`, 1.0231155778894467`], 
      Hue[0.1, 0.3266331658291454, 1.0231155778894467`], 
      Hue[0.1, 0.33165829145728615`, 1.0231155778894467`], 
      Hue[0.1, 0.3366834170854268, 1.0231155778894467`], 
      Hue[0.1, 0.3417085427135675, 1.0231155778894467`], 
      Hue[0.1, 0.3467336683417082, 1.0231155778894467`], 
      Hue[0.1, 0.3517587939698489, 1.0231155778894467`], 
      Hue[0.1, 0.3567839195979896, 1.0231155778894467`], 
      Hue[0.1, 0.3618090452261303, 1.0231155778894467`], 
      Hue[0.1, 0.36683417085427095`, 1.0231155778894467`], 
      Hue[0.1, 0.37185929648241167`, 1.0231155778894467`], 
      Hue[0.1, 0.37688442211055234`, 1.0231155778894467`], 
      Hue[0.1, 0.381909547738693, 1.0231155778894467`], 
      Hue[0.1, 0.38693467336683374`, 1.0231155778894467`], 
      Hue[0.1, 0.3919597989949744, 1.0231155778894467`], 
      Hue[0.1, 0.39698492462311513`, 1.0231155778894467`], 
      Hue[0.1, 0.4020100502512558, 1.0231155778894467`], 
      Hue[0.1, 0.40703517587939647`, 1.0231155778894467`], 
      Hue[0.1, 0.4120603015075372, 1.0231155778894467`], 
      Hue[0.1, 0.41708542713567787`, 1.0231155778894467`], 
      Hue[0.1, 0.42211055276381854`, 1.0231155778894467`], 
      Hue[0.1, 0.42713567839195926`, 1.0231155778894467`], 
      Hue[0.1, 0.43216080402009993`, 1.0231155778894467`], 
      Hue[0.1, 0.4371859296482406, 1.0231155778894467`], 
      Hue[0.1, 0.4422110552763813, 1.0231155778894467`], 
      Hue[0.1, 0.447236180904522, 1.0231155778894467`], 
      Hue[0.1, 0.4522613065326627, 1.0231155778894467`], 
      Hue[0.1, 0.4572864321608034, 1.0231155778894467`], 
      Hue[0.1, 0.46231155778894406`, 1.0231155778894467`], 
      Hue[0.1, 0.4673366834170848, 1.0231155778894467`], 
      Hue[0.1, 0.47236180904522546`, 1.0231155778894467`], 
      Hue[0.1, 0.4773869346733661, 1.0231155778894467`], 
      Hue[0.1, 0.48241206030150685`, 1.0231155778894467`], 
      Hue[0.1, 0.4874371859296475, 1.0231155778894467`], 
      Hue[0.1, 0.49246231155778825`, 1.0231155778894467`], 
      Hue[0.1, 0.4974874371859289, 1.0231155778894467`], 
      Hue[0.1, 0.5025125628140696, 1.0231155778894467`], 
      Hue[0.1, 0.5075376884422103, 1.0231155778894467`], 
      Hue[0.1, 0.512562814070351, 1.0231155778894467`], 
      Hue[0.1, 0.5175879396984917, 1.0231155778894467`], 
      Hue[0.1, 0.5226130653266323, 1.0231155778894467`], 
      Hue[0.1, 0.527638190954773, 1.0231155778894467`], 
      Hue[0.1, 0.5326633165829138, 1.0231155778894467`], 
      Hue[0.1, 0.5376884422110544, 1.0231155778894467`], 
      Hue[0.1, 0.5427135678391951, 1.0231155778894467`], 
      Hue[0.1, 0.5477386934673358, 1.0231155778894467`], 
      Hue[0.1, 0.5527638190954766, 1.0231155778894467`], 
      Hue[0.1, 0.5577889447236172, 1.0231155778894467`], 
      Hue[0.1, 0.5628140703517579, 1.0231155778894467`], 
      Hue[0.1, 0.5678391959798986, 1.0231155778894467`], 
      Hue[0.1, 0.5728643216080392, 1.0231155778894467`], 
      Hue[0.1, 0.57788944723618, 1.0231155778894467`], 
      Hue[0.1, 0.5829145728643207, 1.0231155778894467`], 
      Hue[0.1, 0.5879396984924613, 1.0231155778894467`], 
      Hue[0.1, 0.592964824120602, 1.0231155778894467`], 
      Hue[0.1, 0.5979899497487428, 1.0231155778894467`], 
      Hue[0.1, 0.6030150753768834, 1.0231155778894467`], 
      Hue[0.1, 0.6080402010050241, 1.0231155778894467`], 
      Hue[0.1, 0.6130653266331648, 1.0231155778894467`], 
      Hue[0.1, 0.6180904522613054, 1.0231155778894467`], 
      Hue[0.1, 0.6231155778894462, 1.0231155778894467`], 
      Hue[0.1, 0.6281407035175869, 1.0231155778894467`], 
      Hue[0.1, 0.6331658291457275, 1.0231155778894467`], 
      Hue[0.1, 0.6381909547738683, 1.0231155778894467`], 
      Hue[0.1, 0.6432160804020091, 1.0231155778894467`], 
      Hue[0.1, 0.6482412060301498, 1.0231155778894467`], 
      Hue[0.1, 0.6532663316582906, 1.0231155778894467`], 
      Hue[0.1, 0.6582914572864313, 1.0231155778894467`], 
      Hue[0.1, 0.6633165829145721, 1.0231155778894467`], 
      Hue[0.1, 0.6683417085427129, 1.0231155778894467`], 
      Hue[0.1, 0.6733668341708536, 1.0231155778894467`], 
      Hue[0.1, 0.6783919597989944, 1.0231155778894467`], 
      Hue[0.1, 0.6834170854271352, 1.0231155778894467`], 
      Hue[0.1, 0.6884422110552759, 1.0231155778894467`], 
      Hue[0.1, 0.6934673366834166, 1.0231155778894467`], 
      Hue[0.1, 0.6984924623115575, 1.0231155778894467`], 
      Hue[0.1, 0.7035175879396982, 1.0231155778894467`], 
      Hue[0.1, 0.7085427135678389, 1.0231155778894467`], 
      Hue[0.1, 0.7135678391959798, 1.0231155778894467`], 
      Hue[0.1, 0.7185929648241205, 1.0231155778894467`], 
      Hue[0.1, 0.7236180904522612, 1.0231155778894467`], 
      Hue[0.1, 0.7286432160804021, 1.0231155778894467`], 
      Hue[0.1, 0.7336683417085428, 1.0231155778894467`], 
      Hue[0.1, 0.7386934673366835, 1.0231155778894467`], 
      Hue[0.1, 0.7437185929648243, 1.0231155778894467`], 
      Hue[0.1, 0.7487437185929651, 1.0231155778894467`], 
      Hue[0.1, 0.7537688442211058, 1.0231155778894467`], 
      Hue[0.1, 0.7587939698492466, 1.0231155778894467`], 
      Hue[0.1, 0.7638190954773874, 1.0231155778894467`], 
      Hue[0.1, 0.7688442211055281, 1.0231155778894467`], 
      Hue[0.1, 0.7738693467336689, 1.0231155778894467`], 
      Hue[0.1, 0.7788944723618096, 1.0231155778894467`], 
      Hue[0.1, 0.7839195979899504, 1.0231155778894467`], 
      Hue[0.1, 0.7889447236180911, 1.0231155778894467`], 
      Hue[0.1, 0.7939698492462319, 1.0231155778894467`], 
      Hue[0.1, 0.7989949748743727, 1.0231155778894467`], 
      Hue[0.1, 0.8040201005025134, 1.0231155778894467`], 
      Hue[0.1, 0.8090452261306542, 1.0231155778894467`], 
      Hue[0.1, 0.8140703517587949, 1.0231155778894467`], 
      Hue[0.1, 0.8190954773869357, 1.0231155778894467`], 
      Hue[0.1, 0.8241206030150765, 1.0231155778894467`], 
      Hue[0.1, 0.8291457286432172, 1.0231155778894467`], 
      Hue[0.1, 0.834170854271358, 1.0231155778894467`], 
      Hue[0.1, 0.8391959798994988, 1.0231155778894467`], 
      Hue[0.1, 0.8442211055276395, 1.0231155778894467`], 
      Hue[0.1, 0.8492462311557802, 1.0231155778894467`], 
      Hue[0.1, 0.8542713567839211, 1.0231155778894467`], 
      Hue[0.1, 0.8592964824120618, 1.0231155778894467`], 
      Hue[0.1, 0.8643216080402025, 1.0231155778894467`], 
      Hue[0.1, 0.8693467336683434, 1.0231155778894467`], 
      Hue[0.1, 0.8743718592964841, 1.0231155778894467`], 
      Hue[0.1, 0.8793969849246248, 1.0231155778894467`], 
      Hue[0.1, 0.8844221105527657, 1.0231155778894467`], 
      Hue[0.1, 0.8894472361809064, 1.0231155778894467`], 
      Hue[0.1, 0.8944723618090471, 1.0231155778894467`], 
      Hue[0.1, 0.8994974874371879, 1.0231155778894467`], 
      Hue[0.1, 0.9045226130653287, 1.0231155778894467`], 
      Hue[0.1, 0.9095477386934694, 1.0231155778894467`], 
      Hue[0.1, 0.9145728643216102, 1.0231155778894467`], 
      Hue[0.1, 0.919597989949751, 1.0231155778894467`], 
      Hue[0.1, 0.9246231155778917, 1.0231155778894467`], 
      Hue[0.1, 0.9296482412060324, 1.0231155778894467`], 
      Hue[0.1, 0.9346733668341732, 1.0231155778894467`], 
      Hue[0.1, 0.939698492462314, 1.0231155778894467`], 
      Hue[0.1, 0.9447236180904547, 1.0231155778894467`], 
      Hue[0.1, 0.9497487437185955, 1.0231155778894467`], 
      Hue[0.1, 0.9547738693467362, 1.0231155778894467`], 
      Hue[0.1, 0.959798994974877, 1.0231155778894467`], 
      Hue[0.1, 0.9648241206030178, 1.0231155778894467`], 
      Hue[0.1, 0.9698492462311585, 1.0231155778894467`], 
      Hue[0.1, 0.9748743718592993, 1.0231155778894467`], 
      Hue[0.1, 0.9798994974874401, 1.0231155778894467`], 
      Hue[0.1, 0.9849246231155808, 1.0231155778894467`], 
      Hue[0.1, 0.9899497487437215, 1.0231155778894467`], 
      Hue[0.1, 0.9949748743718624, 1.0231155778894467`], 
      Hue[0.1, 1., 1.0231155778894467`], 
      Hue[0.1, 0., 1.0281407035175874`], 
      Hue[0.1, 0.005025125628140704, 1.0281407035175874`], 
      Hue[0.1, 0.010050251256281407`, 1.0281407035175874`], 
      Hue[0.1, 0.015075376884422112`, 1.0281407035175874`], 
      Hue[0.1, 0.020100502512562814`, 1.0281407035175874`], 
      Hue[0.1, 0.02512562814070352, 1.0281407035175874`], 
      Hue[0.1, 0.030150753768844223`, 1.0281407035175874`], 
      Hue[0.1, 0.035175879396984924`, 1.0281407035175874`], 
      Hue[0.1, 0.04020100502512563, 1.0281407035175874`], 
      Hue[0.1, 0.04522613065326634, 1.0281407035175874`], 
      Hue[0.1, 0.050251256281407045`, 1.0281407035175874`], 
      Hue[0.1, 0.055276381909547756`, 1.0281407035175874`], 
      Hue[0.1, 0.06030150753768846, 1.0281407035175874`], 
      Hue[0.1, 0.06532663316582916, 1.0281407035175874`], 
      Hue[0.1, 0.07035175879396988, 1.0281407035175874`], 
      Hue[0.1, 0.07537688442211059, 1.0281407035175874`], 
      Hue[0.1, 0.0804020100502513, 1.0281407035175874`], 
      Hue[0.1, 0.085427135678392, 1.0281407035175874`], 
      Hue[0.1, 0.09045226130653271, 1.0281407035175874`], 
      Hue[0.1, 0.09547738693467342, 1.0281407035175874`], 
      Hue[0.1, 0.10050251256281413`, 1.0281407035175874`], 
      Hue[0.1, 0.10552763819095483`, 1.0281407035175874`], 
      Hue[0.1, 0.11055276381909554`, 1.0281407035175874`], 
      Hue[0.1, 0.11557788944723625`, 1.0281407035175874`], 
      Hue[0.1, 0.12060301507537696`, 1.0281407035175874`], 
      Hue[0.1, 0.12562814070351766`, 1.0281407035175874`], 
      Hue[0.1, 0.13065326633165839`, 1.0281407035175874`], 
      Hue[0.1, 0.13567839195979908`, 1.0281407035175874`], 
      Hue[0.1, 0.14070351758793978`, 1.0281407035175874`], 
      Hue[0.1, 0.1457286432160805, 1.0281407035175874`], 
      Hue[0.1, 0.1507537688442212, 1.0281407035175874`], 
      Hue[0.1, 0.1557788944723619, 1.0281407035175874`], 
      Hue[0.1, 0.16080402010050263`, 1.0281407035175874`], 
      Hue[0.1, 0.16582914572864332`, 1.0281407035175874`], 
      Hue[0.1, 0.170854271356784, 1.0281407035175874`], 
      Hue[0.1, 0.1758793969849247, 1.0281407035175874`], 
      Hue[0.1, 0.1809045226130654, 1.0281407035175874`], 
      Hue[0.1, 0.18592964824120609`, 1.0281407035175874`], 
      Hue[0.1, 0.19095477386934676`, 1.0281407035175874`], 
      Hue[0.1, 0.19597989949748745`, 1.0281407035175874`], 
      Hue[0.1, 0.20100502512562815`, 1.0281407035175874`], 
      Hue[0.1, 0.20603015075376885`, 1.0281407035175874`], 
      Hue[0.1, 0.21105527638190952`, 1.0281407035175874`], 
      Hue[0.1, 0.21608040201005022`, 1.0281407035175874`], 
      Hue[0.1, 0.2211055276381909, 1.0281407035175874`], 
      Hue[0.1, 0.2261306532663316, 1.0281407035175874`], 
      Hue[0.1, 0.23115577889447228`, 1.0281407035175874`], 
      Hue[0.1, 0.23618090452261298`, 1.0281407035175874`], 
      Hue[0.1, 0.24120603015075368`, 1.0281407035175874`], 
      Hue[0.1, 0.24623115577889435`, 1.0281407035175874`], 
      Hue[0.1, 0.25125628140703504`, 1.0281407035175874`], 
      Hue[0.1, 0.2562814070351757, 1.0281407035175874`], 
      Hue[0.1, 0.26130653266331644`, 1.0281407035175874`], 
      Hue[0.1, 0.2663316582914571, 1.0281407035175874`], 
      Hue[0.1, 0.27135678391959783`, 1.0281407035175874`], 
      Hue[0.1, 0.2763819095477385, 1.0281407035175874`], 
      Hue[0.1, 0.28140703517587917`, 1.0281407035175874`], 
      Hue[0.1, 0.2864321608040199, 1.0281407035175874`], 
      Hue[0.1, 0.29145728643216057`, 1.0281407035175874`], 
      Hue[0.1, 0.29648241206030124`, 1.0281407035175874`], 
      Hue[0.1, 0.30150753768844196`, 1.0281407035175874`], 
      Hue[0.1, 0.30653266331658263`, 1.0281407035175874`], 
      Hue[0.1, 0.31155778894472336`, 1.0281407035175874`], 
      Hue[0.1, 0.316582914572864, 1.0281407035175874`], 
      Hue[0.1, 0.32160804020100475`, 1.0281407035175874`], 
      Hue[0.1, 0.3266331658291454, 1.0281407035175874`], 
      Hue[0.1, 0.33165829145728615`, 1.0281407035175874`], 
      Hue[0.1, 0.3366834170854268, 1.0281407035175874`], 
      Hue[0.1, 0.3417085427135675, 1.0281407035175874`], 
      Hue[0.1, 0.3467336683417082, 1.0281407035175874`], 
      Hue[0.1, 0.3517587939698489, 1.0281407035175874`], 
      Hue[0.1, 0.3567839195979896, 1.0281407035175874`], 
      Hue[0.1, 0.3618090452261303, 1.0281407035175874`], 
      Hue[0.1, 0.36683417085427095`, 1.0281407035175874`], 
      Hue[0.1, 0.37185929648241167`, 1.0281407035175874`], 
      Hue[0.1, 0.37688442211055234`, 1.0281407035175874`], 
      Hue[0.1, 0.381909547738693, 1.0281407035175874`], 
      Hue[0.1, 0.38693467336683374`, 1.0281407035175874`], 
      Hue[0.1, 0.3919597989949744, 1.0281407035175874`], 
      Hue[0.1, 0.39698492462311513`, 1.0281407035175874`], 
      Hue[0.1, 0.4020100502512558, 1.0281407035175874`], 
      Hue[0.1, 0.40703517587939647`, 1.0281407035175874`], 
      Hue[0.1, 0.4120603015075372, 1.0281407035175874`], 
      Hue[0.1, 0.41708542713567787`, 1.0281407035175874`], 
      Hue[0.1, 0.42211055276381854`, 1.0281407035175874`], 
      Hue[0.1, 0.42713567839195926`, 1.0281407035175874`], 
      Hue[0.1, 0.43216080402009993`, 1.0281407035175874`], 
      Hue[0.1, 0.4371859296482406, 1.0281407035175874`], 
      Hue[0.1, 0.4422110552763813, 1.0281407035175874`], 
      Hue[0.1, 0.447236180904522, 1.0281407035175874`], 
      Hue[0.1, 0.4522613065326627, 1.0281407035175874`], 
      Hue[0.1, 0.4572864321608034, 1.0281407035175874`], 
      Hue[0.1, 0.46231155778894406`, 1.0281407035175874`], 
      Hue[0.1, 0.4673366834170848, 1.0281407035175874`], 
      Hue[0.1, 0.47236180904522546`, 1.0281407035175874`], 
      Hue[0.1, 0.4773869346733661, 1.0281407035175874`], 
      Hue[0.1, 0.48241206030150685`, 1.0281407035175874`], 
      Hue[0.1, 0.4874371859296475, 1.0281407035175874`], 
      Hue[0.1, 0.49246231155778825`, 1.0281407035175874`], 
      Hue[0.1, 0.4974874371859289, 1.0281407035175874`], 
      Hue[0.1, 0.5025125628140696, 1.0281407035175874`], 
      Hue[0.1, 0.5075376884422103, 1.0281407035175874`], 
      Hue[0.1, 0.512562814070351, 1.0281407035175874`], 
      Hue[0.1, 0.5175879396984917, 1.0281407035175874`], 
      Hue[0.1, 0.5226130653266323, 1.0281407035175874`], 
      Hue[0.1, 0.527638190954773, 1.0281407035175874`], 
      Hue[0.1, 0.5326633165829138, 1.0281407035175874`], 
      Hue[0.1, 0.5376884422110544, 1.0281407035175874`], 
      Hue[0.1, 0.5427135678391951, 1.0281407035175874`], 
      Hue[0.1, 0.5477386934673358, 1.0281407035175874`], 
      Hue[0.1, 0.5527638190954766, 1.0281407035175874`], 
      Hue[0.1, 0.5577889447236172, 1.0281407035175874`], 
      Hue[0.1, 0.5628140703517579, 1.0281407035175874`], 
      Hue[0.1, 0.5678391959798986, 1.0281407035175874`], 
      Hue[0.1, 0.5728643216080392, 1.0281407035175874`], 
      Hue[0.1, 0.57788944723618, 1.0281407035175874`], 
      Hue[0.1, 0.5829145728643207, 1.0281407035175874`], 
      Hue[0.1, 0.5879396984924613, 1.0281407035175874`], 
      Hue[0.1, 0.592964824120602, 1.0281407035175874`], 
      Hue[0.1, 0.5979899497487428, 1.0281407035175874`], 
      Hue[0.1, 0.6030150753768834, 1.0281407035175874`], 
      Hue[0.1, 0.6080402010050241, 1.0281407035175874`], 
      Hue[0.1, 0.6130653266331648, 1.0281407035175874`], 
      Hue[0.1, 0.6180904522613054, 1.0281407035175874`], 
      Hue[0.1, 0.6231155778894462, 1.0281407035175874`], 
      Hue[0.1, 0.6281407035175869, 1.0281407035175874`], 
      Hue[0.1, 0.6331658291457275, 1.0281407035175874`], 
      Hue[0.1, 0.6381909547738683, 1.0281407035175874`], 
      Hue[0.1, 0.6432160804020091, 1.0281407035175874`], 
      Hue[0.1, 0.6482412060301498, 1.0281407035175874`], 
      Hue[0.1, 0.6532663316582906, 1.0281407035175874`], 
      Hue[0.1, 0.6582914572864313, 1.0281407035175874`], 
      Hue[0.1, 0.6633165829145721, 1.0281407035175874`], 
      Hue[0.1, 0.6683417085427129, 1.0281407035175874`], 
      Hue[0.1, 0.6733668341708536, 1.0281407035175874`], 
      Hue[0.1, 0.6783919597989944, 1.0281407035175874`], 
      Hue[0.1, 0.6834170854271352, 1.0281407035175874`], 
      Hue[0.1, 0.6884422110552759, 1.0281407035175874`], 
      Hue[0.1, 0.6934673366834166, 1.0281407035175874`], 
      Hue[0.1, 0.6984924623115575, 1.0281407035175874`], 
      Hue[0.1, 0.7035175879396982, 1.0281407035175874`], 
      Hue[0.1, 0.7085427135678389, 1.0281407035175874`], 
      Hue[0.1, 0.7135678391959798, 1.0281407035175874`], 
      Hue[0.1, 0.7185929648241205, 1.0281407035175874`], 
      Hue[0.1, 0.7236180904522612, 1.0281407035175874`], 
      Hue[0.1, 0.7286432160804021, 1.0281407035175874`], 
      Hue[0.1, 0.7336683417085428, 1.0281407035175874`], 
      Hue[0.1, 0.7386934673366835, 1.0281407035175874`], 
      Hue[0.1, 0.7437185929648243, 1.0281407035175874`], 
      Hue[0.1, 0.7487437185929651, 1.0281407035175874`], 
      Hue[0.1, 0.7537688442211058, 1.0281407035175874`], 
      Hue[0.1, 0.7587939698492466, 1.0281407035175874`], 
      Hue[0.1, 0.7638190954773874, 1.0281407035175874`], 
      Hue[0.1, 0.7688442211055281, 1.0281407035175874`], 
      Hue[0.1, 0.7738693467336689, 1.0281407035175874`], 
      Hue[0.1, 0.7788944723618096, 1.0281407035175874`], 
      Hue[0.1, 0.7839195979899504, 1.0281407035175874`], 
      Hue[0.1, 0.7889447236180911, 1.0281407035175874`], 
      Hue[0.1, 0.7939698492462319, 1.0281407035175874`], 
      Hue[0.1, 0.7989949748743727, 1.0281407035175874`], 
      Hue[0.1, 0.8040201005025134, 1.0281407035175874`], 
      Hue[0.1, 0.8090452261306542, 1.0281407035175874`], 
      Hue[0.1, 0.8140703517587949, 1.0281407035175874`], 
      Hue[0.1, 0.8190954773869357, 1.0281407035175874`], 
      Hue[0.1, 0.8241206030150765, 1.0281407035175874`], 
      Hue[0.1, 0.8291457286432172, 1.0281407035175874`], 
      Hue[0.1, 0.834170854271358, 1.0281407035175874`], 
      Hue[0.1, 0.8391959798994988, 1.0281407035175874`], 
      Hue[0.1, 0.8442211055276395, 1.0281407035175874`], 
      Hue[0.1, 0.8492462311557802, 1.0281407035175874`], 
      Hue[0.1, 0.8542713567839211, 1.0281407035175874`], 
      Hue[0.1, 0.8592964824120618, 1.0281407035175874`], 
      Hue[0.1, 0.8643216080402025, 1.0281407035175874`], 
      Hue[0.1, 0.8693467336683434, 1.0281407035175874`], 
      Hue[0.1, 0.8743718592964841, 1.0281407035175874`], 
      Hue[0.1, 0.8793969849246248, 1.0281407035175874`], 
      Hue[0.1, 0.8844221105527657, 1.0281407035175874`], 
      Hue[0.1, 0.8894472361809064, 1.0281407035175874`], 
      Hue[0.1, 0.8944723618090471, 1.0281407035175874`], 
      Hue[0.1, 0.8994974874371879, 1.0281407035175874`], 
      Hue[0.1, 0.9045226130653287, 1.0281407035175874`], 
      Hue[0.1, 0.9095477386934694, 1.0281407035175874`], 
      Hue[0.1, 0.9145728643216102, 1.0281407035175874`], 
      Hue[0.1, 0.919597989949751, 1.0281407035175874`], 
      Hue[0.1, 0.9246231155778917, 1.0281407035175874`], 
      Hue[0.1, 0.9296482412060324, 1.0281407035175874`], 
      Hue[0.1, 0.9346733668341732, 1.0281407035175874`], 
      Hue[0.1, 0.939698492462314, 1.0281407035175874`], 
      Hue[0.1, 0.9447236180904547, 1.0281407035175874`], 
      Hue[0.1, 0.9497487437185955, 1.0281407035175874`], 
      Hue[0.1, 0.9547738693467362, 1.0281407035175874`], 
      Hue[0.1, 0.959798994974877, 1.0281407035175874`], 
      Hue[0.1, 0.9648241206030178, 1.0281407035175874`], 
      Hue[0.1, 0.9698492462311585, 1.0281407035175874`], 
      Hue[0.1, 0.9748743718592993, 1.0281407035175874`], 
      Hue[0.1, 0.9798994974874401, 1.0281407035175874`], 
      Hue[0.1, 0.9849246231155808, 1.0281407035175874`], 
      Hue[0.1, 0.9899497487437215, 1.0281407035175874`], 
      Hue[0.1, 0.9949748743718624, 1.0281407035175874`], 
      Hue[0.1, 1., 1.0281407035175874`], 
      Hue[0.1, 0., 1.033165829145728], 
      Hue[0.1, 0.005025125628140704, 1.033165829145728], 
      Hue[0.1, 0.010050251256281407`, 1.033165829145728], 
      Hue[0.1, 0.015075376884422112`, 1.033165829145728], 
      Hue[0.1, 0.020100502512562814`, 1.033165829145728], 
      Hue[0.1, 0.02512562814070352, 1.033165829145728], 
      Hue[0.1, 0.030150753768844223`, 1.033165829145728], 
      Hue[0.1, 0.035175879396984924`, 1.033165829145728], 
      Hue[0.1, 0.04020100502512563, 1.033165829145728], 
      Hue[0.1, 0.04522613065326634, 1.033165829145728], 
      Hue[0.1, 0.050251256281407045`, 1.033165829145728], 
      Hue[0.1, 0.055276381909547756`, 1.033165829145728], 
      Hue[0.1, 0.06030150753768846, 1.033165829145728], 
      Hue[0.1, 0.06532663316582916, 1.033165829145728], 
      Hue[0.1, 0.07035175879396988, 1.033165829145728], 
      Hue[0.1, 0.07537688442211059, 1.033165829145728], 
      Hue[0.1, 0.0804020100502513, 1.033165829145728], 
      Hue[0.1, 0.085427135678392, 1.033165829145728], 
      Hue[0.1, 0.09045226130653271, 1.033165829145728], 
      Hue[0.1, 0.09547738693467342, 1.033165829145728], 
      Hue[0.1, 0.10050251256281413`, 1.033165829145728], 
      Hue[0.1, 0.10552763819095483`, 1.033165829145728], 
      Hue[0.1, 0.11055276381909554`, 1.033165829145728], 
      Hue[0.1, 0.11557788944723625`, 1.033165829145728], 
      Hue[0.1, 0.12060301507537696`, 1.033165829145728], 
      Hue[0.1, 0.12562814070351766`, 1.033165829145728], 
      Hue[0.1, 0.13065326633165839`, 1.033165829145728], 
      Hue[0.1, 0.13567839195979908`, 1.033165829145728], 
      Hue[0.1, 0.14070351758793978`, 1.033165829145728], 
      Hue[0.1, 0.1457286432160805, 1.033165829145728], 
      Hue[0.1, 0.1507537688442212, 1.033165829145728], 
      Hue[0.1, 0.1557788944723619, 1.033165829145728], 
      Hue[0.1, 0.16080402010050263`, 1.033165829145728], 
      Hue[0.1, 0.16582914572864332`, 1.033165829145728], 
      Hue[0.1, 0.170854271356784, 1.033165829145728], 
      Hue[0.1, 0.1758793969849247, 1.033165829145728], 
      Hue[0.1, 0.1809045226130654, 1.033165829145728], 
      Hue[0.1, 0.18592964824120609`, 1.033165829145728], 
      Hue[0.1, 0.19095477386934676`, 1.033165829145728], 
      Hue[0.1, 0.19597989949748745`, 1.033165829145728], 
      Hue[0.1, 0.20100502512562815`, 1.033165829145728], 
      Hue[0.1, 0.20603015075376885`, 1.033165829145728], 
      Hue[0.1, 0.21105527638190952`, 1.033165829145728], 
      Hue[0.1, 0.21608040201005022`, 1.033165829145728], 
      Hue[0.1, 0.2211055276381909, 1.033165829145728], 
      Hue[0.1, 0.2261306532663316, 1.033165829145728], 
      Hue[0.1, 0.23115577889447228`, 1.033165829145728], 
      Hue[0.1, 0.23618090452261298`, 1.033165829145728], 
      Hue[0.1, 0.24120603015075368`, 1.033165829145728], 
      Hue[0.1, 0.24623115577889435`, 1.033165829145728], 
      Hue[0.1, 0.25125628140703504`, 1.033165829145728], 
      Hue[0.1, 0.2562814070351757, 1.033165829145728], 
      Hue[0.1, 0.26130653266331644`, 1.033165829145728], 
      Hue[0.1, 0.2663316582914571, 1.033165829145728], 
      Hue[0.1, 0.27135678391959783`, 1.033165829145728], 
      Hue[0.1, 0.2763819095477385, 1.033165829145728], 
      Hue[0.1, 0.28140703517587917`, 1.033165829145728], 
      Hue[0.1, 0.2864321608040199, 1.033165829145728], 
      Hue[0.1, 0.29145728643216057`, 1.033165829145728], 
      Hue[0.1, 0.29648241206030124`, 1.033165829145728], 
      Hue[0.1, 0.30150753768844196`, 1.033165829145728], 
      Hue[0.1, 0.30653266331658263`, 1.033165829145728], 
      Hue[0.1, 0.31155778894472336`, 1.033165829145728], 
      Hue[0.1, 0.316582914572864, 1.033165829145728], 
      Hue[0.1, 0.32160804020100475`, 1.033165829145728], 
      Hue[0.1, 0.3266331658291454, 1.033165829145728], 
      Hue[0.1, 0.33165829145728615`, 1.033165829145728], 
      Hue[0.1, 0.3366834170854268, 1.033165829145728], 
      Hue[0.1, 0.3417085427135675, 1.033165829145728], 
      Hue[0.1, 0.3467336683417082, 1.033165829145728], 
      Hue[0.1, 0.3517587939698489, 1.033165829145728], 
      Hue[0.1, 0.3567839195979896, 1.033165829145728], 
      Hue[0.1, 0.3618090452261303, 1.033165829145728], 
      Hue[0.1, 0.36683417085427095`, 1.033165829145728], 
      Hue[0.1, 0.37185929648241167`, 1.033165829145728], 
      Hue[0.1, 0.37688442211055234`, 1.033165829145728], 
      Hue[0.1, 0.381909547738693, 1.033165829145728], 
      Hue[0.1, 0.38693467336683374`, 1.033165829145728], 
      Hue[0.1, 0.3919597989949744, 1.033165829145728], 
      Hue[0.1, 0.39698492462311513`, 1.033165829145728], 
      Hue[0.1, 0.4020100502512558, 1.033165829145728], 
      Hue[0.1, 0.40703517587939647`, 1.033165829145728], 
      Hue[0.1, 0.4120603015075372, 1.033165829145728], 
      Hue[0.1, 0.41708542713567787`, 1.033165829145728], 
      Hue[0.1, 0.42211055276381854`, 1.033165829145728], 
      Hue[0.1, 0.42713567839195926`, 1.033165829145728], 
      Hue[0.1, 0.43216080402009993`, 1.033165829145728], 
      Hue[0.1, 0.4371859296482406, 1.033165829145728], 
      Hue[0.1, 0.4422110552763813, 1.033165829145728], 
      Hue[0.1, 0.447236180904522, 1.033165829145728], 
      Hue[0.1, 0.4522613065326627, 1.033165829145728], 
      Hue[0.1, 0.4572864321608034, 1.033165829145728], 
      Hue[0.1, 0.46231155778894406`, 1.033165829145728], 
      Hue[0.1, 0.4673366834170848, 1.033165829145728], 
      Hue[0.1, 0.47236180904522546`, 1.033165829145728], 
      Hue[0.1, 0.4773869346733661, 1.033165829145728], 
      Hue[0.1, 0.48241206030150685`, 1.033165829145728], 
      Hue[0.1, 0.4874371859296475, 1.033165829145728], 
      Hue[0.1, 0.49246231155778825`, 1.033165829145728], 
      Hue[0.1, 0.4974874371859289, 1.033165829145728], 
      Hue[0.1, 0.5025125628140696, 1.033165829145728], 
      Hue[0.1, 0.5075376884422103, 1.033165829145728], 
      Hue[0.1, 0.512562814070351, 1.033165829145728], 
      Hue[0.1, 0.5175879396984917, 1.033165829145728], 
      Hue[0.1, 0.5226130653266323, 1.033165829145728], 
      Hue[0.1, 0.527638190954773, 1.033165829145728], 
      Hue[0.1, 0.5326633165829138, 1.033165829145728], 
      Hue[0.1, 0.5376884422110544, 1.033165829145728], 
      Hue[0.1, 0.5427135678391951, 1.033165829145728], 
      Hue[0.1, 0.5477386934673358, 1.033165829145728], 
      Hue[0.1, 0.5527638190954766, 1.033165829145728], 
      Hue[0.1, 0.5577889447236172, 1.033165829145728], 
      Hue[0.1, 0.5628140703517579, 1.033165829145728], 
      Hue[0.1, 0.5678391959798986, 1.033165829145728], 
      Hue[0.1, 0.5728643216080392, 1.033165829145728], 
      Hue[0.1, 0.57788944723618, 1.033165829145728], 
      Hue[0.1, 0.5829145728643207, 1.033165829145728], 
      Hue[0.1, 0.5879396984924613, 1.033165829145728], 
      Hue[0.1, 0.592964824120602, 1.033165829145728], 
      Hue[0.1, 0.5979899497487428, 1.033165829145728], 
      Hue[0.1, 0.6030150753768834, 1.033165829145728], 
      Hue[0.1, 0.6080402010050241, 1.033165829145728], 
      Hue[0.1, 0.6130653266331648, 1.033165829145728], 
      Hue[0.1, 0.6180904522613054, 1.033165829145728], 
      Hue[0.1, 0.6231155778894462, 1.033165829145728], 
      Hue[0.1, 0.6281407035175869, 1.033165829145728], 
      Hue[0.1, 0.6331658291457275, 1.033165829145728], 
      Hue[0.1, 0.6381909547738683, 1.033165829145728], 
      Hue[0.1, 0.6432160804020091, 1.033165829145728], 
      Hue[0.1, 0.6482412060301498, 1.033165829145728], 
      Hue[0.1, 0.6532663316582906, 1.033165829145728], 
      Hue[0.1, 0.6582914572864313, 1.033165829145728], 
      Hue[0.1, 0.6633165829145721, 1.033165829145728], 
      Hue[0.1, 0.6683417085427129, 1.033165829145728], 
      Hue[0.1, 0.6733668341708536, 1.033165829145728], 
      Hue[0.1, 0.6783919597989944, 1.033165829145728], 
      Hue[0.1, 0.6834170854271352, 1.033165829145728], 
      Hue[0.1, 0.6884422110552759, 1.033165829145728], 
      Hue[0.1, 0.6934673366834166, 1.033165829145728], 
      Hue[0.1, 0.6984924623115575, 1.033165829145728], 
      Hue[0.1, 0.7035175879396982, 1.033165829145728], 
      Hue[0.1, 0.7085427135678389, 1.033165829145728], 
      Hue[0.1, 0.7135678391959798, 1.033165829145728], 
      Hue[0.1, 0.7185929648241205, 1.033165829145728], 
      Hue[0.1, 0.7236180904522612, 1.033165829145728], 
      Hue[0.1, 0.7286432160804021, 1.033165829145728], 
      Hue[0.1, 0.7336683417085428, 1.033165829145728], 
      Hue[0.1, 0.7386934673366835, 1.033165829145728], 
      Hue[0.1, 0.7437185929648243, 1.033165829145728], 
      Hue[0.1, 0.7487437185929651, 1.033165829145728], 
      Hue[0.1, 0.7537688442211058, 1.033165829145728], 
      Hue[0.1, 0.7587939698492466, 1.033165829145728], 
      Hue[0.1, 0.7638190954773874, 1.033165829145728], 
      Hue[0.1, 0.7688442211055281, 1.033165829145728], 
      Hue[0.1, 0.7738693467336689, 1.033165829145728], 
      Hue[0.1, 0.7788944723618096, 1.033165829145728], 
      Hue[0.1, 0.7839195979899504, 1.033165829145728], 
      Hue[0.1, 0.7889447236180911, 1.033165829145728], 
      Hue[0.1, 0.7939698492462319, 1.033165829145728], 
      Hue[0.1, 0.7989949748743727, 1.033165829145728], 
      Hue[0.1, 0.8040201005025134, 1.033165829145728], 
      Hue[0.1, 0.8090452261306542, 1.033165829145728], 
      Hue[0.1, 0.8140703517587949, 1.033165829145728], 
      Hue[0.1, 0.8190954773869357, 1.033165829145728], 
      Hue[0.1, 0.8241206030150765, 1.033165829145728], 
      Hue[0.1, 0.8291457286432172, 1.033165829145728], 
      Hue[0.1, 0.834170854271358, 1.033165829145728], 
      Hue[0.1, 0.8391959798994988, 1.033165829145728], 
      Hue[0.1, 0.8442211055276395, 1.033165829145728], 
      Hue[0.1, 0.8492462311557802, 1.033165829145728], 
      Hue[0.1, 0.8542713567839211, 1.033165829145728], 
      Hue[0.1, 0.8592964824120618, 1.033165829145728], 
      Hue[0.1, 0.8643216080402025, 1.033165829145728], 
      Hue[0.1, 0.8693467336683434, 1.033165829145728], 
      Hue[0.1, 0.8743718592964841, 1.033165829145728], 
      Hue[0.1, 0.8793969849246248, 1.033165829145728], 
      Hue[0.1, 0.8844221105527657, 1.033165829145728], 
      Hue[0.1, 0.8894472361809064, 1.033165829145728], 
      Hue[0.1, 0.8944723618090471, 1.033165829145728], 
      Hue[0.1, 0.8994974874371879, 1.033165829145728], 
      Hue[0.1, 0.9045226130653287, 1.033165829145728], 
      Hue[0.1, 0.9095477386934694, 1.033165829145728], 
      Hue[0.1, 0.9145728643216102, 1.033165829145728], 
      Hue[0.1, 0.919597989949751, 1.033165829145728], 
      Hue[0.1, 0.9246231155778917, 1.033165829145728], 
      Hue[0.1, 0.9296482412060324, 1.033165829145728], 
      Hue[0.1, 0.9346733668341732, 1.033165829145728], 
      Hue[0.1, 0.939698492462314, 1.033165829145728], 
      Hue[0.1, 0.9447236180904547, 1.033165829145728], 
      Hue[0.1, 0.9497487437185955, 1.033165829145728], 
      Hue[0.1, 0.9547738693467362, 1.033165829145728], 
      Hue[0.1, 0.959798994974877, 1.033165829145728], 
      Hue[0.1, 0.9648241206030178, 1.033165829145728], 
      Hue[0.1, 0.9698492462311585, 1.033165829145728], 
      Hue[0.1, 0.9748743718592993, 1.033165829145728], 
      Hue[0.1, 0.9798994974874401, 1.033165829145728], 
      Hue[0.1, 0.9849246231155808, 1.033165829145728], 
      Hue[0.1, 0.9899497487437215, 1.033165829145728], 
      Hue[0.1, 0.9949748743718624, 1.033165829145728], 
      Hue[0.1, 1., 1.033165829145728], 
      Hue[0.1, 0., 1.0381909547738688`], 
      Hue[0.1, 0.005025125628140704, 1.0381909547738688`], 
      Hue[0.1, 0.010050251256281407`, 1.0381909547738688`], 
      Hue[0.1, 0.015075376884422112`, 1.0381909547738688`], 
      Hue[0.1, 0.020100502512562814`, 1.0381909547738688`], 
      Hue[0.1, 0.02512562814070352, 1.0381909547738688`], 
      Hue[0.1, 0.030150753768844223`, 1.0381909547738688`], 
      Hue[0.1, 0.035175879396984924`, 1.0381909547738688`], 
      Hue[0.1, 0.04020100502512563, 1.0381909547738688`], 
      Hue[0.1, 0.04522613065326634, 1.0381909547738688`], 
      Hue[0.1, 0.050251256281407045`, 1.0381909547738688`], 
      Hue[0.1, 0.055276381909547756`, 1.0381909547738688`], 
      Hue[0.1, 0.06030150753768846, 1.0381909547738688`], 
      Hue[0.1, 0.06532663316582916, 1.0381909547738688`], 
      Hue[0.1, 0.07035175879396988, 1.0381909547738688`], 
      Hue[0.1, 0.07537688442211059, 1.0381909547738688`], 
      Hue[0.1, 0.0804020100502513, 1.0381909547738688`], 
      Hue[0.1, 0.085427135678392, 1.0381909547738688`], 
      Hue[0.1, 0.09045226130653271, 1.0381909547738688`], 
      Hue[0.1, 0.09547738693467342, 1.0381909547738688`], 
      Hue[0.1, 0.10050251256281413`, 1.0381909547738688`], 
      Hue[0.1, 0.10552763819095483`, 1.0381909547738688`], 
      Hue[0.1, 0.11055276381909554`, 1.0381909547738688`], 
      Hue[0.1, 0.11557788944723625`, 1.0381909547738688`], 
      Hue[0.1, 0.12060301507537696`, 1.0381909547738688`], 
      Hue[0.1, 0.12562814070351766`, 1.0381909547738688`], 
      Hue[0.1, 0.13065326633165839`, 1.0381909547738688`], 
      Hue[0.1, 0.13567839195979908`, 1.0381909547738688`], 
      Hue[0.1, 0.14070351758793978`, 1.0381909547738688`], 
      Hue[0.1, 0.1457286432160805, 1.0381909547738688`], 
      Hue[0.1, 0.1507537688442212, 1.0381909547738688`], 
      Hue[0.1, 0.1557788944723619, 1.0381909547738688`], 
      Hue[0.1, 0.16080402010050263`, 1.0381909547738688`], 
      Hue[0.1, 0.16582914572864332`, 1.0381909547738688`], 
      Hue[0.1, 0.170854271356784, 1.0381909547738688`], 
      Hue[0.1, 0.1758793969849247, 1.0381909547738688`], 
      Hue[0.1, 0.1809045226130654, 1.0381909547738688`], 
      Hue[0.1, 0.18592964824120609`, 1.0381909547738688`], 
      Hue[0.1, 0.19095477386934676`, 1.0381909547738688`], 
      Hue[0.1, 0.19597989949748745`, 1.0381909547738688`], 
      Hue[0.1, 0.20100502512562815`, 1.0381909547738688`], 
      Hue[0.1, 0.20603015075376885`, 1.0381909547738688`], 
      Hue[0.1, 0.21105527638190952`, 1.0381909547738688`], 
      Hue[0.1, 0.21608040201005022`, 1.0381909547738688`], 
      Hue[0.1, 0.2211055276381909, 1.0381909547738688`], 
      Hue[0.1, 0.2261306532663316, 1.0381909547738688`], 
      Hue[0.1, 0.23115577889447228`, 1.0381909547738688`], 
      Hue[0.1, 0.23618090452261298`, 1.0381909547738688`], 
      Hue[0.1, 0.24120603015075368`, 1.0381909547738688`], 
      Hue[0.1, 0.24623115577889435`, 1.0381909547738688`], 
      Hue[0.1, 0.25125628140703504`, 1.0381909547738688`], 
      Hue[0.1, 0.2562814070351757, 1.0381909547738688`], 
      Hue[0.1, 0.26130653266331644`, 1.0381909547738688`], 
      Hue[0.1, 0.2663316582914571, 1.0381909547738688`], 
      Hue[0.1, 0.27135678391959783`, 1.0381909547738688`], 
      Hue[0.1, 0.2763819095477385, 1.0381909547738688`], 
      Hue[0.1, 0.28140703517587917`, 1.0381909547738688`], 
      Hue[0.1, 0.2864321608040199, 1.0381909547738688`], 
      Hue[0.1, 0.29145728643216057`, 1.0381909547738688`], 
      Hue[0.1, 0.29648241206030124`, 1.0381909547738688`], 
      Hue[0.1, 0.30150753768844196`, 1.0381909547738688`], 
      Hue[0.1, 0.30653266331658263`, 1.0381909547738688`], 
      Hue[0.1, 0.31155778894472336`, 1.0381909547738688`], 
      Hue[0.1, 0.316582914572864, 1.0381909547738688`], 
      Hue[0.1, 0.32160804020100475`, 1.0381909547738688`], 
      Hue[0.1, 0.3266331658291454, 1.0381909547738688`], 
      Hue[0.1, 0.33165829145728615`, 1.0381909547738688`], 
      Hue[0.1, 0.3366834170854268, 1.0381909547738688`], 
      Hue[0.1, 0.3417085427135675, 1.0381909547738688`], 
      Hue[0.1, 0.3467336683417082, 1.0381909547738688`], 
      Hue[0.1, 0.3517587939698489, 1.0381909547738688`], 
      Hue[0.1, 0.3567839195979896, 1.0381909547738688`], 
      Hue[0.1, 0.3618090452261303, 1.0381909547738688`], 
      Hue[0.1, 0.36683417085427095`, 1.0381909547738688`], 
      Hue[0.1, 0.37185929648241167`, 1.0381909547738688`], 
      Hue[0.1, 0.37688442211055234`, 1.0381909547738688`], 
      Hue[0.1, 0.381909547738693, 1.0381909547738688`], 
      Hue[0.1, 0.38693467336683374`, 1.0381909547738688`], 
      Hue[0.1, 0.3919597989949744, 1.0381909547738688`], 
      Hue[0.1, 0.39698492462311513`, 1.0381909547738688`], 
      Hue[0.1, 0.4020100502512558, 1.0381909547738688`], 
      Hue[0.1, 0.40703517587939647`, 1.0381909547738688`], 
      Hue[0.1, 0.4120603015075372, 1.0381909547738688`], 
      Hue[0.1, 0.41708542713567787`, 1.0381909547738688`], 
      Hue[0.1, 0.42211055276381854`, 1.0381909547738688`], 
      Hue[0.1, 0.42713567839195926`, 1.0381909547738688`], 
      Hue[0.1, 0.43216080402009993`, 1.0381909547738688`], 
      Hue[0.1, 0.4371859296482406, 1.0381909547738688`], 
      Hue[0.1, 0.4422110552763813, 1.0381909547738688`], 
      Hue[0.1, 0.447236180904522, 1.0381909547738688`], 
      Hue[0.1, 0.4522613065326627, 1.0381909547738688`], 
      Hue[0.1, 0.4572864321608034, 1.0381909547738688`], 
      Hue[0.1, 0.46231155778894406`, 1.0381909547738688`], 
      Hue[0.1, 0.4673366834170848, 1.0381909547738688`], 
      Hue[0.1, 0.47236180904522546`, 1.0381909547738688`], 
      Hue[0.1, 0.4773869346733661, 1.0381909547738688`], 
      Hue[0.1, 0.48241206030150685`, 1.0381909547738688`], 
      Hue[0.1, 0.4874371859296475, 1.0381909547738688`], 
      Hue[0.1, 0.49246231155778825`, 1.0381909547738688`], 
      Hue[0.1, 0.4974874371859289, 1.0381909547738688`], 
      Hue[0.1, 0.5025125628140696, 1.0381909547738688`], 
      Hue[0.1, 0.5075376884422103, 1.0381909547738688`], 
      Hue[0.1, 0.512562814070351, 1.0381909547738688`], 
      Hue[0.1, 0.5175879396984917, 1.0381909547738688`], 
      Hue[0.1, 0.5226130653266323, 1.0381909547738688`], 
      Hue[0.1, 0.527638190954773, 1.0381909547738688`], 
      Hue[0.1, 0.5326633165829138, 1.0381909547738688`], 
      Hue[0.1, 0.5376884422110544, 1.0381909547738688`], 
      Hue[0.1, 0.5427135678391951, 1.0381909547738688`], 
      Hue[0.1, 0.5477386934673358, 1.0381909547738688`], 
      Hue[0.1, 0.5527638190954766, 1.0381909547738688`], 
      Hue[0.1, 0.5577889447236172, 1.0381909547738688`], 
      Hue[0.1, 0.5628140703517579, 1.0381909547738688`], 
      Hue[0.1, 0.5678391959798986, 1.0381909547738688`], 
      Hue[0.1, 0.5728643216080392, 1.0381909547738688`], 
      Hue[0.1, 0.57788944723618, 1.0381909547738688`], 
      Hue[0.1, 0.5829145728643207, 1.0381909547738688`], 
      Hue[0.1, 0.5879396984924613, 1.0381909547738688`], 
      Hue[0.1, 0.592964824120602, 1.0381909547738688`], 
      Hue[0.1, 0.5979899497487428, 1.0381909547738688`], 
      Hue[0.1, 0.6030150753768834, 1.0381909547738688`], 
      Hue[0.1, 0.6080402010050241, 1.0381909547738688`], 
      Hue[0.1, 0.6130653266331648, 1.0381909547738688`], 
      Hue[0.1, 0.6180904522613054, 1.0381909547738688`], 
      Hue[0.1, 0.6231155778894462, 1.0381909547738688`], 
      Hue[0.1, 0.6281407035175869, 1.0381909547738688`], 
      Hue[0.1, 0.6331658291457275, 1.0381909547738688`], 
      Hue[0.1, 0.6381909547738683, 1.0381909547738688`], 
      Hue[0.1, 0.6432160804020091, 1.0381909547738688`], 
      Hue[0.1, 0.6482412060301498, 1.0381909547738688`], 
      Hue[0.1, 0.6532663316582906, 1.0381909547738688`], 
      Hue[0.1, 0.6582914572864313, 1.0381909547738688`], 
      Hue[0.1, 0.6633165829145721, 1.0381909547738688`], 
      Hue[0.1, 0.6683417085427129, 1.0381909547738688`], 
      Hue[0.1, 0.6733668341708536, 1.0381909547738688`], 
      Hue[0.1, 0.6783919597989944, 1.0381909547738688`], 
      Hue[0.1, 0.6834170854271352, 1.0381909547738688`], 
      Hue[0.1, 0.6884422110552759, 1.0381909547738688`], 
      Hue[0.1, 0.6934673366834166, 1.0381909547738688`], 
      Hue[0.1, 0.6984924623115575, 1.0381909547738688`], 
      Hue[0.1, 0.7035175879396982, 1.0381909547738688`], 
      Hue[0.1, 0.7085427135678389, 1.0381909547738688`], 
      Hue[0.1, 0.7135678391959798, 1.0381909547738688`], 
      Hue[0.1, 0.7185929648241205, 1.0381909547738688`], 
      Hue[0.1, 0.7236180904522612, 1.0381909547738688`], 
      Hue[0.1, 0.7286432160804021, 1.0381909547738688`], 
      Hue[0.1, 0.7336683417085428, 1.0381909547738688`], 
      Hue[0.1, 0.7386934673366835, 1.0381909547738688`], 
      Hue[0.1, 0.7437185929648243, 1.0381909547738688`], 
      Hue[0.1, 0.7487437185929651, 1.0381909547738688`], 
      Hue[0.1, 0.7537688442211058, 1.0381909547738688`], 
      Hue[0.1, 0.7587939698492466, 1.0381909547738688`], 
      Hue[0.1, 0.7638190954773874, 1.0381909547738688`], 
      Hue[0.1, 0.7688442211055281, 1.0381909547738688`], 
      Hue[0.1, 0.7738693467336689, 1.0381909547738688`], 
      Hue[0.1, 0.7788944723618096, 1.0381909547738688`], 
      Hue[0.1, 0.7839195979899504, 1.0381909547738688`], 
      Hue[0.1, 0.7889447236180911, 1.0381909547738688`], 
      Hue[0.1, 0.7939698492462319, 1.0381909547738688`], 
      Hue[0.1, 0.7989949748743727, 1.0381909547738688`], 
      Hue[0.1, 0.8040201005025134, 1.0381909547738688`], 
      Hue[0.1, 0.8090452261306542, 1.0381909547738688`], 
      Hue[0.1, 0.8140703517587949, 1.0381909547738688`], 
      Hue[0.1, 0.8190954773869357, 1.0381909547738688`], 
      Hue[0.1, 0.8241206030150765, 1.0381909547738688`], 
      Hue[0.1, 0.8291457286432172, 1.0381909547738688`], 
      Hue[0.1, 0.834170854271358, 1.0381909547738688`], 
      Hue[0.1, 0.8391959798994988, 1.0381909547738688`], 
      Hue[0.1, 0.8442211055276395, 1.0381909547738688`], 
      Hue[0.1, 0.8492462311557802, 1.0381909547738688`], 
      Hue[0.1, 0.8542713567839211, 1.0381909547738688`], 
      Hue[0.1, 0.8592964824120618, 1.0381909547738688`], 
      Hue[0.1, 0.8643216080402025, 1.0381909547738688`], 
      Hue[0.1, 0.8693467336683434, 1.0381909547738688`], 
      Hue[0.1, 0.8743718592964841, 1.0381909547738688`], 
      Hue[0.1, 0.8793969849246248, 1.0381909547738688`], 
      Hue[0.1, 0.8844221105527657, 1.0381909547738688`], 
      Hue[0.1, 0.8894472361809064, 1.0381909547738688`], 
      Hue[0.1, 0.8944723618090471, 1.0381909547738688`], 
      Hue[0.1, 0.8994974874371879, 1.0381909547738688`], 
      Hue[0.1, 0.9045226130653287, 1.0381909547738688`], 
      Hue[0.1, 0.9095477386934694, 1.0381909547738688`], 
      Hue[0.1, 0.9145728643216102, 1.0381909547738688`], 
      Hue[0.1, 0.919597989949751, 1.0381909547738688`], 
      Hue[0.1, 0.9246231155778917, 1.0381909547738688`], 
      Hue[0.1, 0.9296482412060324, 1.0381909547738688`], 
      Hue[0.1, 0.9346733668341732, 1.0381909547738688`], 
      Hue[0.1, 0.939698492462314, 1.0381909547738688`], 
      Hue[0.1, 0.9447236180904547, 1.0381909547738688`], 
      Hue[0.1, 0.9497487437185955, 1.0381909547738688`], 
      Hue[0.1, 0.9547738693467362, 1.0381909547738688`], 
      Hue[0.1, 0.959798994974877, 1.0381909547738688`], 
      Hue[0.1, 0.9648241206030178, 1.0381909547738688`], 
      Hue[0.1, 0.9698492462311585, 1.0381909547738688`], 
      Hue[0.1, 0.9748743718592993, 1.0381909547738688`], 
      Hue[0.1, 0.9798994974874401, 1.0381909547738688`], 
      Hue[0.1, 0.9849246231155808, 1.0381909547738688`], 
      Hue[0.1, 0.9899497487437215, 1.0381909547738688`], 
      Hue[0.1, 0.9949748743718624, 1.0381909547738688`], 
      Hue[0.1, 1., 1.0381909547738688`], 
      Hue[0.1, 0., 1.0432160804020094`], 
      Hue[0.1, 0.005025125628140704, 1.0432160804020094`], 
      Hue[0.1, 0.010050251256281407`, 1.0432160804020094`], 
      Hue[0.1, 0.015075376884422112`, 1.0432160804020094`], 
      Hue[0.1, 0.020100502512562814`, 1.0432160804020094`], 
      Hue[0.1, 0.02512562814070352, 1.0432160804020094`], 
      Hue[0.1, 0.030150753768844223`, 1.0432160804020094`], 
      Hue[0.1, 0.035175879396984924`, 1.0432160804020094`], 
      Hue[0.1, 0.04020100502512563, 1.0432160804020094`], 
      Hue[0.1, 0.04522613065326634, 1.0432160804020094`], 
      Hue[0.1, 0.050251256281407045`, 1.0432160804020094`], 
      Hue[0.1, 0.055276381909547756`, 1.0432160804020094`], 
      Hue[0.1, 0.06030150753768846, 1.0432160804020094`], 
      Hue[0.1, 0.06532663316582916, 1.0432160804020094`], 
      Hue[0.1, 0.07035175879396988, 1.0432160804020094`], 
      Hue[0.1, 0.07537688442211059, 1.0432160804020094`], 
      Hue[0.1, 0.0804020100502513, 1.0432160804020094`], 
      Hue[0.1, 0.085427135678392, 1.0432160804020094`], 
      Hue[0.1, 0.09045226130653271, 1.0432160804020094`], 
      Hue[0.1, 0.09547738693467342, 1.0432160804020094`], 
      Hue[0.1, 0.10050251256281413`, 1.0432160804020094`], 
      Hue[0.1, 0.10552763819095483`, 1.0432160804020094`], 
      Hue[0.1, 0.11055276381909554`, 1.0432160804020094`], 
      Hue[0.1, 0.11557788944723625`, 1.0432160804020094`], 
      Hue[0.1, 0.12060301507537696`, 1.0432160804020094`], 
      Hue[0.1, 0.12562814070351766`, 1.0432160804020094`], 
      Hue[0.1, 0.13065326633165839`, 1.0432160804020094`], 
      Hue[0.1, 0.13567839195979908`, 1.0432160804020094`], 
      Hue[0.1, 0.14070351758793978`, 1.0432160804020094`], 
      Hue[0.1, 0.1457286432160805, 1.0432160804020094`], 
      Hue[0.1, 0.1507537688442212, 1.0432160804020094`], 
      Hue[0.1, 0.1557788944723619, 1.0432160804020094`], 
      Hue[0.1, 0.16080402010050263`, 1.0432160804020094`], 
      Hue[0.1, 0.16582914572864332`, 1.0432160804020094`], 
      Hue[0.1, 0.170854271356784, 1.0432160804020094`], 
      Hue[0.1, 0.1758793969849247, 1.0432160804020094`], 
      Hue[0.1, 0.1809045226130654, 1.0432160804020094`], 
      Hue[0.1, 0.18592964824120609`, 1.0432160804020094`], 
      Hue[0.1, 0.19095477386934676`, 1.0432160804020094`], 
      Hue[0.1, 0.19597989949748745`, 1.0432160804020094`], 
      Hue[0.1, 0.20100502512562815`, 1.0432160804020094`], 
      Hue[0.1, 0.20603015075376885`, 1.0432160804020094`], 
      Hue[0.1, 0.21105527638190952`, 1.0432160804020094`], 
      Hue[0.1, 0.21608040201005022`, 1.0432160804020094`], 
      Hue[0.1, 0.2211055276381909, 1.0432160804020094`], 
      Hue[0.1, 0.2261306532663316, 1.0432160804020094`], 
      Hue[0.1, 0.23115577889447228`, 1.0432160804020094`], 
      Hue[0.1, 0.23618090452261298`, 1.0432160804020094`], 
      Hue[0.1, 0.24120603015075368`, 1.0432160804020094`], 
      Hue[0.1, 0.24623115577889435`, 1.0432160804020094`], 
      Hue[0.1, 0.25125628140703504`, 1.0432160804020094`], 
      Hue[0.1, 0.2562814070351757, 1.0432160804020094`], 
      Hue[0.1, 0.26130653266331644`, 1.0432160804020094`], 
      Hue[0.1, 0.2663316582914571, 1.0432160804020094`], 
      Hue[0.1, 0.27135678391959783`, 1.0432160804020094`], 
      Hue[0.1, 0.2763819095477385, 1.0432160804020094`], 
      Hue[0.1, 0.28140703517587917`, 1.0432160804020094`], 
      Hue[0.1, 0.2864321608040199, 1.0432160804020094`], 
      Hue[0.1, 0.29145728643216057`, 1.0432160804020094`], 
      Hue[0.1, 0.29648241206030124`, 1.0432160804020094`], 
      Hue[0.1, 0.30150753768844196`, 1.0432160804020094`], 
      Hue[0.1, 0.30653266331658263`, 1.0432160804020094`], 
      Hue[0.1, 0.31155778894472336`, 1.0432160804020094`], 
      Hue[0.1, 0.316582914572864, 1.0432160804020094`], 
      Hue[0.1, 0.32160804020100475`, 1.0432160804020094`], 
      Hue[0.1, 0.3266331658291454, 1.0432160804020094`], 
      Hue[0.1, 0.33165829145728615`, 1.0432160804020094`], 
      Hue[0.1, 0.3366834170854268, 1.0432160804020094`], 
      Hue[0.1, 0.3417085427135675, 1.0432160804020094`], 
      Hue[0.1, 0.3467336683417082, 1.0432160804020094`], 
      Hue[0.1, 0.3517587939698489, 1.0432160804020094`], 
      Hue[0.1, 0.3567839195979896, 1.0432160804020094`], 
      Hue[0.1, 0.3618090452261303, 1.0432160804020094`], 
      Hue[0.1, 0.36683417085427095`, 1.0432160804020094`], 
      Hue[0.1, 0.37185929648241167`, 1.0432160804020094`], 
      Hue[0.1, 0.37688442211055234`, 1.0432160804020094`], 
      Hue[0.1, 0.381909547738693, 1.0432160804020094`], 
      Hue[0.1, 0.38693467336683374`, 1.0432160804020094`], 
      Hue[0.1, 0.3919597989949744, 1.0432160804020094`], 
      Hue[0.1, 0.39698492462311513`, 1.0432160804020094`], 
      Hue[0.1, 0.4020100502512558, 1.0432160804020094`], 
      Hue[0.1, 0.40703517587939647`, 1.0432160804020094`], 
      Hue[0.1, 0.4120603015075372, 1.0432160804020094`], 
      Hue[0.1, 0.41708542713567787`, 1.0432160804020094`], 
      Hue[0.1, 0.42211055276381854`, 1.0432160804020094`], 
      Hue[0.1, 0.42713567839195926`, 1.0432160804020094`], 
      Hue[0.1, 0.43216080402009993`, 1.0432160804020094`], 
      Hue[0.1, 0.4371859296482406, 1.0432160804020094`], 
      Hue[0.1, 0.4422110552763813, 1.0432160804020094`], 
      Hue[0.1, 0.447236180904522, 1.0432160804020094`], 
      Hue[0.1, 0.4522613065326627, 1.0432160804020094`], 
      Hue[0.1, 0.4572864321608034, 1.0432160804020094`], 
      Hue[0.1, 0.46231155778894406`, 1.0432160804020094`], 
      Hue[0.1, 0.4673366834170848, 1.0432160804020094`], 
      Hue[0.1, 0.47236180904522546`, 1.0432160804020094`], 
      Hue[0.1, 0.4773869346733661, 1.0432160804020094`], 
      Hue[0.1, 0.48241206030150685`, 1.0432160804020094`], 
      Hue[0.1, 0.4874371859296475, 1.0432160804020094`], 
      Hue[0.1, 0.49246231155778825`, 1.0432160804020094`], 
      Hue[0.1, 0.4974874371859289, 1.0432160804020094`], 
      Hue[0.1, 0.5025125628140696, 1.0432160804020094`], 
      Hue[0.1, 0.5075376884422103, 1.0432160804020094`], 
      Hue[0.1, 0.512562814070351, 1.0432160804020094`], 
      Hue[0.1, 0.5175879396984917, 1.0432160804020094`], 
      Hue[0.1, 0.5226130653266323, 1.0432160804020094`], 
      Hue[0.1, 0.527638190954773, 1.0432160804020094`], 
      Hue[0.1, 0.5326633165829138, 1.0432160804020094`], 
      Hue[0.1, 0.5376884422110544, 1.0432160804020094`], 
      Hue[0.1, 0.5427135678391951, 1.0432160804020094`], 
      Hue[0.1, 0.5477386934673358, 1.0432160804020094`], 
      Hue[0.1, 0.5527638190954766, 1.0432160804020094`], 
      Hue[0.1, 0.5577889447236172, 1.0432160804020094`], 
      Hue[0.1, 0.5628140703517579, 1.0432160804020094`], 
      Hue[0.1, 0.5678391959798986, 1.0432160804020094`], 
      Hue[0.1, 0.5728643216080392, 1.0432160804020094`], 
      Hue[0.1, 0.57788944723618, 1.0432160804020094`], 
      Hue[0.1, 0.5829145728643207, 1.0432160804020094`], 
      Hue[0.1, 0.5879396984924613, 1.0432160804020094`], 
      Hue[0.1, 0.592964824120602, 1.0432160804020094`], 
      Hue[0.1, 0.5979899497487428, 1.0432160804020094`], 
      Hue[0.1, 0.6030150753768834, 1.0432160804020094`], 
      Hue[0.1, 0.6080402010050241, 1.0432160804020094`], 
      Hue[0.1, 0.6130653266331648, 1.0432160804020094`], 
      Hue[0.1, 0.6180904522613054, 1.0432160804020094`], 
      Hue[0.1, 0.6231155778894462, 1.0432160804020094`], 
      Hue[0.1, 0.6281407035175869, 1.0432160804020094`], 
      Hue[0.1, 0.6331658291457275, 1.0432160804020094`], 
      Hue[0.1, 0.6381909547738683, 1.0432160804020094`], 
      Hue[0.1, 0.6432160804020091, 1.0432160804020094`], 
      Hue[0.1, 0.6482412060301498, 1.0432160804020094`], 
      Hue[0.1, 0.6532663316582906, 1.0432160804020094`], 
      Hue[0.1, 0.6582914572864313, 1.0432160804020094`], 
      Hue[0.1, 0.6633165829145721, 1.0432160804020094`], 
      Hue[0.1, 0.6683417085427129, 1.0432160804020094`], 
      Hue[0.1, 0.6733668341708536, 1.0432160804020094`], 
      Hue[0.1, 0.6783919597989944, 1.0432160804020094`], 
      Hue[0.1, 0.6834170854271352, 1.0432160804020094`], 
      Hue[0.1, 0.6884422110552759, 1.0432160804020094`], 
      Hue[0.1, 0.6934673366834166, 1.0432160804020094`], 
      Hue[0.1, 0.6984924623115575, 1.0432160804020094`], 
      Hue[0.1, 0.7035175879396982, 1.0432160804020094`], 
      Hue[0.1, 0.7085427135678389, 1.0432160804020094`], 
      Hue[0.1, 0.7135678391959798, 1.0432160804020094`], 
      Hue[0.1, 0.7185929648241205, 1.0432160804020094`], 
      Hue[0.1, 0.7236180904522612, 1.0432160804020094`], 
      Hue[0.1, 0.7286432160804021, 1.0432160804020094`], 
      Hue[0.1, 0.7336683417085428, 1.0432160804020094`], 
      Hue[0.1, 0.7386934673366835, 1.0432160804020094`], 
      Hue[0.1, 0.7437185929648243, 1.0432160804020094`], 
      Hue[0.1, 0.7487437185929651, 1.0432160804020094`], 
      Hue[0.1, 0.7537688442211058, 1.0432160804020094`], 
      Hue[0.1, 0.7587939698492466, 1.0432160804020094`], 
      Hue[0.1, 0.7638190954773874, 1.0432160804020094`], 
      Hue[0.1, 0.7688442211055281, 1.0432160804020094`], 
      Hue[0.1, 0.7738693467336689, 1.0432160804020094`], 
      Hue[0.1, 0.7788944723618096, 1.0432160804020094`], 
      Hue[0.1, 0.7839195979899504, 1.0432160804020094`], 
      Hue[0.1, 0.7889447236180911, 1.0432160804020094`], 
      Hue[0.1, 0.7939698492462319, 1.0432160804020094`], 
      Hue[0.1, 0.7989949748743727, 1.0432160804020094`], 
      Hue[0.1, 0.8040201005025134, 1.0432160804020094`], 
      Hue[0.1, 0.8090452261306542, 1.0432160804020094`], 
      Hue[0.1, 0.8140703517587949, 1.0432160804020094`], 
      Hue[0.1, 0.8190954773869357, 1.0432160804020094`], 
      Hue[0.1, 0.8241206030150765, 1.0432160804020094`], 
      Hue[0.1, 0.8291457286432172, 1.0432160804020094`], 
      Hue[0.1, 0.834170854271358, 1.0432160804020094`], 
      Hue[0.1, 0.8391959798994988, 1.0432160804020094`], 
      Hue[0.1, 0.8442211055276395, 1.0432160804020094`], 
      Hue[0.1, 0.8492462311557802, 1.0432160804020094`], 
      Hue[0.1, 0.8542713567839211, 1.0432160804020094`], 
      Hue[0.1, 0.8592964824120618, 1.0432160804020094`], 
      Hue[0.1, 0.8643216080402025, 1.0432160804020094`], 
      Hue[0.1, 0.8693467336683434, 1.0432160804020094`], 
      Hue[0.1, 0.8743718592964841, 1.0432160804020094`], 
      Hue[0.1, 0.8793969849246248, 1.0432160804020094`], 
      Hue[0.1, 0.8844221105527657, 1.0432160804020094`], 
      Hue[0.1, 0.8894472361809064, 1.0432160804020094`], 
      Hue[0.1, 0.8944723618090471, 1.0432160804020094`], 
      Hue[0.1, 0.8994974874371879, 1.0432160804020094`], 
      Hue[0.1, 0.9045226130653287, 1.0432160804020094`], 
      Hue[0.1, 0.9095477386934694, 1.0432160804020094`], 
      Hue[0.1, 0.9145728643216102, 1.0432160804020094`], 
      Hue[0.1, 0.919597989949751, 1.0432160804020094`], 
      Hue[0.1, 0.9246231155778917, 1.0432160804020094`], 
      Hue[0.1, 0.9296482412060324, 1.0432160804020094`], 
      Hue[0.1, 0.9346733668341732, 1.0432160804020094`], 
      Hue[0.1, 0.939698492462314, 1.0432160804020094`], 
      Hue[0.1, 0.9447236180904547, 1.0432160804020094`], 
      Hue[0.1, 0.9497487437185955, 1.0432160804020094`], 
      Hue[0.1, 0.9547738693467362, 1.0432160804020094`], 
      Hue[0.1, 0.959798994974877, 1.0432160804020094`], 
      Hue[0.1, 0.9648241206030178, 1.0432160804020094`], 
      Hue[0.1, 0.9698492462311585, 1.0432160804020094`], 
      Hue[0.1, 0.9748743718592993, 1.0432160804020094`], 
      Hue[0.1, 0.9798994974874401, 1.0432160804020094`], 
      Hue[0.1, 0.9849246231155808, 1.0432160804020094`], 
      Hue[0.1, 0.9899497487437215, 1.0432160804020094`], 
      Hue[0.1, 0.9949748743718624, 1.0432160804020094`], 
      Hue[0.1, 1., 1.0432160804020094`], 
      Hue[0.1, 0., 1.0482412060301503`], 
      Hue[0.1, 0.005025125628140704, 1.0482412060301503`], 
      Hue[0.1, 0.010050251256281407`, 1.0482412060301503`], 
      Hue[0.1, 0.015075376884422112`, 1.0482412060301503`], 
      Hue[0.1, 0.020100502512562814`, 1.0482412060301503`], 
      Hue[0.1, 0.02512562814070352, 1.0482412060301503`], 
      Hue[0.1, 0.030150753768844223`, 1.0482412060301503`], 
      Hue[0.1, 0.035175879396984924`, 1.0482412060301503`], 
      Hue[0.1, 0.04020100502512563, 1.0482412060301503`], 
      Hue[0.1, 0.04522613065326634, 1.0482412060301503`], 
      Hue[0.1, 0.050251256281407045`, 1.0482412060301503`], 
      Hue[0.1, 0.055276381909547756`, 1.0482412060301503`], 
      Hue[0.1, 0.06030150753768846, 1.0482412060301503`], 
      Hue[0.1, 0.06532663316582916, 1.0482412060301503`], 
      Hue[0.1, 0.07035175879396988, 1.0482412060301503`], 
      Hue[0.1, 0.07537688442211059, 1.0482412060301503`], 
      Hue[0.1, 0.0804020100502513, 1.0482412060301503`], 
      Hue[0.1, 0.085427135678392, 1.0482412060301503`], 
      Hue[0.1, 0.09045226130653271, 1.0482412060301503`], 
      Hue[0.1, 0.09547738693467342, 1.0482412060301503`], 
      Hue[0.1, 0.10050251256281413`, 1.0482412060301503`], 
      Hue[0.1, 0.10552763819095483`, 1.0482412060301503`], 
      Hue[0.1, 0.11055276381909554`, 1.0482412060301503`], 
      Hue[0.1, 0.11557788944723625`, 1.0482412060301503`], 
      Hue[0.1, 0.12060301507537696`, 1.0482412060301503`], 
      Hue[0.1, 0.12562814070351766`, 1.0482412060301503`], 
      Hue[0.1, 0.13065326633165839`, 1.0482412060301503`], 
      Hue[0.1, 0.13567839195979908`, 1.0482412060301503`], 
      Hue[0.1, 0.14070351758793978`, 1.0482412060301503`], 
      Hue[0.1, 0.1457286432160805, 1.0482412060301503`], 
      Hue[0.1, 0.1507537688442212, 1.0482412060301503`], 
      Hue[0.1, 0.1557788944723619, 1.0482412060301503`], 
      Hue[0.1, 0.16080402010050263`, 1.0482412060301503`], 
      Hue[0.1, 0.16582914572864332`, 1.0482412060301503`], 
      Hue[0.1, 0.170854271356784, 1.0482412060301503`], 
      Hue[0.1, 0.1758793969849247, 1.0482412060301503`], 
      Hue[0.1, 0.1809045226130654, 1.0482412060301503`], 
      Hue[0.1, 0.18592964824120609`, 1.0482412060301503`], 
      Hue[0.1, 0.19095477386934676`, 1.0482412060301503`], 
      Hue[0.1, 0.19597989949748745`, 1.0482412060301503`], 
      Hue[0.1, 0.20100502512562815`, 1.0482412060301503`], 
      Hue[0.1, 0.20603015075376885`, 1.0482412060301503`], 
      Hue[0.1, 0.21105527638190952`, 1.0482412060301503`], 
      Hue[0.1, 0.21608040201005022`, 1.0482412060301503`], 
      Hue[0.1, 0.2211055276381909, 1.0482412060301503`], 
      Hue[0.1, 0.2261306532663316, 1.0482412060301503`], 
      Hue[0.1, 0.23115577889447228`, 1.0482412060301503`], 
      Hue[0.1, 0.23618090452261298`, 1.0482412060301503`], 
      Hue[0.1, 0.24120603015075368`, 1.0482412060301503`], 
      Hue[0.1, 0.24623115577889435`, 1.0482412060301503`], 
      Hue[0.1, 0.25125628140703504`, 1.0482412060301503`], 
      Hue[0.1, 0.2562814070351757, 1.0482412060301503`], 
      Hue[0.1, 0.26130653266331644`, 1.0482412060301503`], 
      Hue[0.1, 0.2663316582914571, 1.0482412060301503`], 
      Hue[0.1, 0.27135678391959783`, 1.0482412060301503`], 
      Hue[0.1, 0.2763819095477385, 1.0482412060301503`], 
      Hue[0.1, 0.28140703517587917`, 1.0482412060301503`], 
      Hue[0.1, 0.2864321608040199, 1.0482412060301503`], 
      Hue[0.1, 0.29145728643216057`, 1.0482412060301503`], 
      Hue[0.1, 0.29648241206030124`, 1.0482412060301503`], 
      Hue[0.1, 0.30150753768844196`, 1.0482412060301503`], 
      Hue[0.1, 0.30653266331658263`, 1.0482412060301503`], 
      Hue[0.1, 0.31155778894472336`, 1.0482412060301503`], 
      Hue[0.1, 0.316582914572864, 1.0482412060301503`], 
      Hue[0.1, 0.32160804020100475`, 1.0482412060301503`], 
      Hue[0.1, 0.3266331658291454, 1.0482412060301503`], 
      Hue[0.1, 0.33165829145728615`, 1.0482412060301503`], 
      Hue[0.1, 0.3366834170854268, 1.0482412060301503`], 
      Hue[0.1, 0.3417085427135675, 1.0482412060301503`], 
      Hue[0.1, 0.3467336683417082, 1.0482412060301503`], 
      Hue[0.1, 0.3517587939698489, 1.0482412060301503`], 
      Hue[0.1, 0.3567839195979896, 1.0482412060301503`], 
      Hue[0.1, 0.3618090452261303, 1.0482412060301503`], 
      Hue[0.1, 0.36683417085427095`, 1.0482412060301503`], 
      Hue[0.1, 0.37185929648241167`, 1.0482412060301503`], 
      Hue[0.1, 0.37688442211055234`, 1.0482412060301503`], 
      Hue[0.1, 0.381909547738693, 1.0482412060301503`], 
      Hue[0.1, 0.38693467336683374`, 1.0482412060301503`], 
      Hue[0.1, 0.3919597989949744, 1.0482412060301503`], 
      Hue[0.1, 0.39698492462311513`, 1.0482412060301503`], 
      Hue[0.1, 0.4020100502512558, 1.0482412060301503`], 
      Hue[0.1, 0.40703517587939647`, 1.0482412060301503`], 
      Hue[0.1, 0.4120603015075372, 1.0482412060301503`], 
      Hue[0.1, 0.41708542713567787`, 1.0482412060301503`], 
      Hue[0.1, 0.42211055276381854`, 1.0482412060301503`], 
      Hue[0.1, 0.42713567839195926`, 1.0482412060301503`], 
      Hue[0.1, 0.43216080402009993`, 1.0482412060301503`], 
      Hue[0.1, 0.4371859296482406, 1.0482412060301503`], 
      Hue[0.1, 0.4422110552763813, 1.0482412060301503`], 
      Hue[0.1, 0.447236180904522, 1.0482412060301503`], 
      Hue[0.1, 0.4522613065326627, 1.0482412060301503`], 
      Hue[0.1, 0.4572864321608034, 1.0482412060301503`], 
      Hue[0.1, 0.46231155778894406`, 1.0482412060301503`], 
      Hue[0.1, 0.4673366834170848, 1.0482412060301503`], 
      Hue[0.1, 0.47236180904522546`, 1.0482412060301503`], 
      Hue[0.1, 0.4773869346733661, 1.0482412060301503`], 
      Hue[0.1, 0.48241206030150685`, 1.0482412060301503`], 
      Hue[0.1, 0.4874371859296475, 1.0482412060301503`], 
      Hue[0.1, 0.49246231155778825`, 1.0482412060301503`], 
      Hue[0.1, 0.4974874371859289, 1.0482412060301503`], 
      Hue[0.1, 0.5025125628140696, 1.0482412060301503`], 
      Hue[0.1, 0.5075376884422103, 1.0482412060301503`], 
      Hue[0.1, 0.512562814070351, 1.0482412060301503`], 
      Hue[0.1, 0.5175879396984917, 1.0482412060301503`], 
      Hue[0.1, 0.5226130653266323, 1.0482412060301503`], 
      Hue[0.1, 0.527638190954773, 1.0482412060301503`], 
      Hue[0.1, 0.5326633165829138, 1.0482412060301503`], 
      Hue[0.1, 0.5376884422110544, 1.0482412060301503`], 
      Hue[0.1, 0.5427135678391951, 1.0482412060301503`], 
      Hue[0.1, 0.5477386934673358, 1.0482412060301503`], 
      Hue[0.1, 0.5527638190954766, 1.0482412060301503`], 
      Hue[0.1, 0.5577889447236172, 1.0482412060301503`], 
      Hue[0.1, 0.5628140703517579, 1.0482412060301503`], 
      Hue[0.1, 0.5678391959798986, 1.0482412060301503`], 
      Hue[0.1, 0.5728643216080392, 1.0482412060301503`], 
      Hue[0.1, 0.57788944723618, 1.0482412060301503`], 
      Hue[0.1, 0.5829145728643207, 1.0482412060301503`], 
      Hue[0.1, 0.5879396984924613, 1.0482412060301503`], 
      Hue[0.1, 0.592964824120602, 1.0482412060301503`], 
      Hue[0.1, 0.5979899497487428, 1.0482412060301503`], 
      Hue[0.1, 0.6030150753768834, 1.0482412060301503`], 
      Hue[0.1, 0.6080402010050241, 1.0482412060301503`], 
      Hue[0.1, 0.6130653266331648, 1.0482412060301503`], 
      Hue[0.1, 0.6180904522613054, 1.0482412060301503`], 
      Hue[0.1, 0.6231155778894462, 1.0482412060301503`], 
      Hue[0.1, 0.6281407035175869, 1.0482412060301503`], 
      Hue[0.1, 0.6331658291457275, 1.0482412060301503`], 
      Hue[0.1, 0.6381909547738683, 1.0482412060301503`], 
      Hue[0.1, 0.6432160804020091, 1.0482412060301503`], 
      Hue[0.1, 0.6482412060301498, 1.0482412060301503`], 
      Hue[0.1, 0.6532663316582906, 1.0482412060301503`], 
      Hue[0.1, 0.6582914572864313, 1.0482412060301503`], 
      Hue[0.1, 0.6633165829145721, 1.0482412060301503`], 
      Hue[0.1, 0.6683417085427129, 1.0482412060301503`], 
      Hue[0.1, 0.6733668341708536, 1.0482412060301503`], 
      Hue[0.1, 0.6783919597989944, 1.0482412060301503`], 
      Hue[0.1, 0.6834170854271352, 1.0482412060301503`], 
      Hue[0.1, 0.6884422110552759, 1.0482412060301503`], 
      Hue[0.1, 0.6934673366834166, 1.0482412060301503`], 
      Hue[0.1, 0.6984924623115575, 1.0482412060301503`], 
      Hue[0.1, 0.7035175879396982, 1.0482412060301503`], 
      Hue[0.1, 0.7085427135678389, 1.0482412060301503`], 
      Hue[0.1, 0.7135678391959798, 1.0482412060301503`], 
      Hue[0.1, 0.7185929648241205, 1.0482412060301503`], 
      Hue[0.1, 0.7236180904522612, 1.0482412060301503`], 
      Hue[0.1, 0.7286432160804021, 1.0482412060301503`], 
      Hue[0.1, 0.7336683417085428, 1.0482412060301503`], 
      Hue[0.1, 0.7386934673366835, 1.0482412060301503`], 
      Hue[0.1, 0.7437185929648243, 1.0482412060301503`], 
      Hue[0.1, 0.7487437185929651, 1.0482412060301503`], 
      Hue[0.1, 0.7537688442211058, 1.0482412060301503`], 
      Hue[0.1, 0.7587939698492466, 1.0482412060301503`], 
      Hue[0.1, 0.7638190954773874, 1.0482412060301503`], 
      Hue[0.1, 0.7688442211055281, 1.0482412060301503`], 
      Hue[0.1, 0.7738693467336689, 1.0482412060301503`], 
      Hue[0.1, 0.7788944723618096, 1.0482412060301503`], 
      Hue[0.1, 0.7839195979899504, 1.0482412060301503`], 
      Hue[0.1, 0.7889447236180911, 1.0482412060301503`], 
      Hue[0.1, 0.7939698492462319, 1.0482412060301503`], 
      Hue[0.1, 0.7989949748743727, 1.0482412060301503`], 
      Hue[0.1, 0.8040201005025134, 1.0482412060301503`], 
      Hue[0.1, 0.8090452261306542, 1.0482412060301503`], 
      Hue[0.1, 0.8140703517587949, 1.0482412060301503`], 
      Hue[0.1, 0.8190954773869357, 1.0482412060301503`], 
      Hue[0.1, 0.8241206030150765, 1.0482412060301503`], 
      Hue[0.1, 0.8291457286432172, 1.0482412060301503`], 
      Hue[0.1, 0.834170854271358, 1.0482412060301503`], 
      Hue[0.1, 0.8391959798994988, 1.0482412060301503`], 
      Hue[0.1, 0.8442211055276395, 1.0482412060301503`], 
      Hue[0.1, 0.8492462311557802, 1.0482412060301503`], 
      Hue[0.1, 0.8542713567839211, 1.0482412060301503`], 
      Hue[0.1, 0.8592964824120618, 1.0482412060301503`], 
      Hue[0.1, 0.8643216080402025, 1.0482412060301503`], 
      Hue[0.1, 0.8693467336683434, 1.0482412060301503`], 
      Hue[0.1, 0.8743718592964841, 1.0482412060301503`], 
      Hue[0.1, 0.8793969849246248, 1.0482412060301503`], 
      Hue[0.1, 0.8844221105527657, 1.0482412060301503`], 
      Hue[0.1, 0.8894472361809064, 1.0482412060301503`], 
      Hue[0.1, 0.8944723618090471, 1.0482412060301503`], 
      Hue[0.1, 0.8994974874371879, 1.0482412060301503`], 
      Hue[0.1, 0.9045226130653287, 1.0482412060301503`], 
      Hue[0.1, 0.9095477386934694, 1.0482412060301503`], 
      Hue[0.1, 0.9145728643216102, 1.0482412060301503`], 
      Hue[0.1, 0.919597989949751, 1.0482412060301503`], 
      Hue[0.1, 0.9246231155778917, 1.0482412060301503`], 
      Hue[0.1, 0.9296482412060324, 1.0482412060301503`], 
      Hue[0.1, 0.9346733668341732, 1.0482412060301503`], 
      Hue[0.1, 0.939698492462314, 1.0482412060301503`], 
      Hue[0.1, 0.9447236180904547, 1.0482412060301503`], 
      Hue[0.1, 0.9497487437185955, 1.0482412060301503`], 
      Hue[0.1, 0.9547738693467362, 1.0482412060301503`], 
      Hue[0.1, 0.959798994974877, 1.0482412060301503`], 
      Hue[0.1, 0.9648241206030178, 1.0482412060301503`], 
      Hue[0.1, 0.9698492462311585, 1.0482412060301503`], 
      Hue[0.1, 0.9748743718592993, 1.0482412060301503`], 
      Hue[0.1, 0.9798994974874401, 1.0482412060301503`], 
      Hue[0.1, 0.9849246231155808, 1.0482412060301503`], 
      Hue[0.1, 0.9899497487437215, 1.0482412060301503`], 
      Hue[0.1, 0.9949748743718624, 1.0482412060301503`], 
      Hue[0.1, 1., 1.0482412060301503`], 
      Hue[0.1, 0., 1.0532663316582909`], 
      Hue[0.1, 0.005025125628140704, 1.0532663316582909`], 
      Hue[0.1, 0.010050251256281407`, 1.0532663316582909`], 
      Hue[0.1, 0.015075376884422112`, 1.0532663316582909`], 
      Hue[0.1, 0.020100502512562814`, 1.0532663316582909`], 
      Hue[0.1, 0.02512562814070352, 1.0532663316582909`], 
      Hue[0.1, 0.030150753768844223`, 1.0532663316582909`], 
      Hue[0.1, 0.035175879396984924`, 1.0532663316582909`], 
      Hue[0.1, 0.04020100502512563, 1.0532663316582909`], 
      Hue[0.1, 0.04522613065326634, 1.0532663316582909`], 
      Hue[0.1, 0.050251256281407045`, 1.0532663316582909`], 
      Hue[0.1, 0.055276381909547756`, 1.0532663316582909`], 
      Hue[0.1, 0.06030150753768846, 1.0532663316582909`], 
      Hue[0.1, 0.06532663316582916, 1.0532663316582909`], 
      Hue[0.1, 0.07035175879396988, 1.0532663316582909`], 
      Hue[0.1, 0.07537688442211059, 1.0532663316582909`], 
      Hue[0.1, 0.0804020100502513, 1.0532663316582909`], 
      Hue[0.1, 0.085427135678392, 1.0532663316582909`], 
      Hue[0.1, 0.09045226130653271, 1.0532663316582909`], 
      Hue[0.1, 0.09547738693467342, 1.0532663316582909`], 
      Hue[0.1, 0.10050251256281413`, 1.0532663316582909`], 
      Hue[0.1, 0.10552763819095483`, 1.0532663316582909`], 
      Hue[0.1, 0.11055276381909554`, 1.0532663316582909`], 
      Hue[0.1, 0.11557788944723625`, 1.0532663316582909`], 
      Hue[0.1, 0.12060301507537696`, 1.0532663316582909`], 
      Hue[0.1, 0.12562814070351766`, 1.0532663316582909`], 
      Hue[0.1, 0.13065326633165839`, 1.0532663316582909`], 
      Hue[0.1, 0.13567839195979908`, 1.0532663316582909`], 
      Hue[0.1, 0.14070351758793978`, 1.0532663316582909`], 
      Hue[0.1, 0.1457286432160805, 1.0532663316582909`], 
      Hue[0.1, 0.1507537688442212, 1.0532663316582909`], 
      Hue[0.1, 0.1557788944723619, 1.0532663316582909`], 
      Hue[0.1, 0.16080402010050263`, 1.0532663316582909`], 
      Hue[0.1, 0.16582914572864332`, 1.0532663316582909`], 
      Hue[0.1, 0.170854271356784, 1.0532663316582909`], 
      Hue[0.1, 0.1758793969849247, 1.0532663316582909`], 
      Hue[0.1, 0.1809045226130654, 1.0532663316582909`], 
      Hue[0.1, 0.18592964824120609`, 1.0532663316582909`], 
      Hue[0.1, 0.19095477386934676`, 1.0532663316582909`], 
      Hue[0.1, 0.19597989949748745`, 1.0532663316582909`], 
      Hue[0.1, 0.20100502512562815`, 1.0532663316582909`], 
      Hue[0.1, 0.20603015075376885`, 1.0532663316582909`], 
      Hue[0.1, 0.21105527638190952`, 1.0532663316582909`], 
      Hue[0.1, 0.21608040201005022`, 1.0532663316582909`], 
      Hue[0.1, 0.2211055276381909, 1.0532663316582909`], 
      Hue[0.1, 0.2261306532663316, 1.0532663316582909`], 
      Hue[0.1, 0.23115577889447228`, 1.0532663316582909`], 
      Hue[0.1, 0.23618090452261298`, 1.0532663316582909`], 
      Hue[0.1, 0.24120603015075368`, 1.0532663316582909`], 
      Hue[0.1, 0.24623115577889435`, 1.0532663316582909`], 
      Hue[0.1, 0.25125628140703504`, 1.0532663316582909`], 
      Hue[0.1, 0.2562814070351757, 1.0532663316582909`], 
      Hue[0.1, 0.26130653266331644`, 1.0532663316582909`], 
      Hue[0.1, 0.2663316582914571, 1.0532663316582909`], 
      Hue[0.1, 0.27135678391959783`, 1.0532663316582909`], 
      Hue[0.1, 0.2763819095477385, 1.0532663316582909`], 
      Hue[0.1, 0.28140703517587917`, 1.0532663316582909`], 
      Hue[0.1, 0.2864321608040199, 1.0532663316582909`], 
      Hue[0.1, 0.29145728643216057`, 1.0532663316582909`], 
      Hue[0.1, 0.29648241206030124`, 1.0532663316582909`], 
      Hue[0.1, 0.30150753768844196`, 1.0532663316582909`], 
      Hue[0.1, 0.30653266331658263`, 1.0532663316582909`], 
      Hue[0.1, 0.31155778894472336`, 1.0532663316582909`], 
      Hue[0.1, 0.316582914572864, 1.0532663316582909`], 
      Hue[0.1, 0.32160804020100475`, 1.0532663316582909`], 
      Hue[0.1, 0.3266331658291454, 1.0532663316582909`], 
      Hue[0.1, 0.33165829145728615`, 1.0532663316582909`], 
      Hue[0.1, 0.3366834170854268, 1.0532663316582909`], 
      Hue[0.1, 0.3417085427135675, 1.0532663316582909`], 
      Hue[0.1, 0.3467336683417082, 1.0532663316582909`], 
      Hue[0.1, 0.3517587939698489, 1.0532663316582909`], 
      Hue[0.1, 0.3567839195979896, 1.0532663316582909`], 
      Hue[0.1, 0.3618090452261303, 1.0532663316582909`], 
      Hue[0.1, 0.36683417085427095`, 1.0532663316582909`], 
      Hue[0.1, 0.37185929648241167`, 1.0532663316582909`], 
      Hue[0.1, 0.37688442211055234`, 1.0532663316582909`], 
      Hue[0.1, 0.381909547738693, 1.0532663316582909`], 
      Hue[0.1, 0.38693467336683374`, 1.0532663316582909`], 
      Hue[0.1, 0.3919597989949744, 1.0532663316582909`], 
      Hue[0.1, 0.39698492462311513`, 1.0532663316582909`], 
      Hue[0.1, 0.4020100502512558, 1.0532663316582909`], 
      Hue[0.1, 0.40703517587939647`, 1.0532663316582909`], 
      Hue[0.1, 0.4120603015075372, 1.0532663316582909`], 
      Hue[0.1, 0.41708542713567787`, 1.0532663316582909`], 
      Hue[0.1, 0.42211055276381854`, 1.0532663316582909`], 
      Hue[0.1, 0.42713567839195926`, 1.0532663316582909`], 
      Hue[0.1, 0.43216080402009993`, 1.0532663316582909`], 
      Hue[0.1, 0.4371859296482406, 1.0532663316582909`], 
      Hue[0.1, 0.4422110552763813, 1.0532663316582909`], 
      Hue[0.1, 0.447236180904522, 1.0532663316582909`], 
      Hue[0.1, 0.4522613065326627, 1.0532663316582909`], 
      Hue[0.1, 0.4572864321608034, 1.0532663316582909`], 
      Hue[0.1, 0.46231155778894406`, 1.0532663316582909`], 
      Hue[0.1, 0.4673366834170848, 1.0532663316582909`], 
      Hue[0.1, 0.47236180904522546`, 1.0532663316582909`], 
      Hue[0.1, 0.4773869346733661, 1.0532663316582909`], 
      Hue[0.1, 0.48241206030150685`, 1.0532663316582909`], 
      Hue[0.1, 0.4874371859296475, 1.0532663316582909`], 
      Hue[0.1, 0.49246231155778825`, 1.0532663316582909`], 
      Hue[0.1, 0.4974874371859289, 1.0532663316582909`], 
      Hue[0.1, 0.5025125628140696, 1.0532663316582909`], 
      Hue[0.1, 0.5075376884422103, 1.0532663316582909`], 
      Hue[0.1, 0.512562814070351, 1.0532663316582909`], 
      Hue[0.1, 0.5175879396984917, 1.0532663316582909`], 
      Hue[0.1, 0.5226130653266323, 1.0532663316582909`], 
      Hue[0.1, 0.527638190954773, 1.0532663316582909`], 
      Hue[0.1, 0.5326633165829138, 1.0532663316582909`], 
      Hue[0.1, 0.5376884422110544, 1.0532663316582909`], 
      Hue[0.1, 0.5427135678391951, 1.0532663316582909`], 
      Hue[0.1, 0.5477386934673358, 1.0532663316582909`], 
      Hue[0.1, 0.5527638190954766, 1.0532663316582909`], 
      Hue[0.1, 0.5577889447236172, 1.0532663316582909`], 
      Hue[0.1, 0.5628140703517579, 1.0532663316582909`], 
      Hue[0.1, 0.5678391959798986, 1.0532663316582909`], 
      Hue[0.1, 0.5728643216080392, 1.0532663316582909`], 
      Hue[0.1, 0.57788944723618, 1.0532663316582909`], 
      Hue[0.1, 0.5829145728643207, 1.0532663316582909`], 
      Hue[0.1, 0.5879396984924613, 1.0532663316582909`], 
      Hue[0.1, 0.592964824120602, 1.0532663316582909`], 
      Hue[0.1, 0.5979899497487428, 1.0532663316582909`], 
      Hue[0.1, 0.6030150753768834, 1.0532663316582909`], 
      Hue[0.1, 0.6080402010050241, 1.0532663316582909`], 
      Hue[0.1, 0.6130653266331648, 1.0532663316582909`], 
      Hue[0.1, 0.6180904522613054, 1.0532663316582909`], 
      Hue[0.1, 0.6231155778894462, 1.0532663316582909`], 
      Hue[0.1, 0.6281407035175869, 1.0532663316582909`], 
      Hue[0.1, 0.6331658291457275, 1.0532663316582909`], 
      Hue[0.1, 0.6381909547738683, 1.0532663316582909`], 
      Hue[0.1, 0.6432160804020091, 1.0532663316582909`], 
      Hue[0.1, 0.6482412060301498, 1.0532663316582909`], 
      Hue[0.1, 0.6532663316582906, 1.0532663316582909`], 
      Hue[0.1, 0.6582914572864313, 1.0532663316582909`], 
      Hue[0.1, 0.6633165829145721, 1.0532663316582909`], 
      Hue[0.1, 0.6683417085427129, 1.0532663316582909`], 
      Hue[0.1, 0.6733668341708536, 1.0532663316582909`], 
      Hue[0.1, 0.6783919597989944, 1.0532663316582909`], 
      Hue[0.1, 0.6834170854271352, 1.0532663316582909`], 
      Hue[0.1, 0.6884422110552759, 1.0532663316582909`], 
      Hue[0.1, 0.6934673366834166, 1.0532663316582909`], 
      Hue[0.1, 0.6984924623115575, 1.0532663316582909`], 
      Hue[0.1, 0.7035175879396982, 1.0532663316582909`], 
      Hue[0.1, 0.7085427135678389, 1.0532663316582909`], 
      Hue[0.1, 0.7135678391959798, 1.0532663316582909`], 
      Hue[0.1, 0.7185929648241205, 1.0532663316582909`], 
      Hue[0.1, 0.7236180904522612, 1.0532663316582909`], 
      Hue[0.1, 0.7286432160804021, 1.0532663316582909`], 
      Hue[0.1, 0.7336683417085428, 1.0532663316582909`], 
      Hue[0.1, 0.7386934673366835, 1.0532663316582909`], 
      Hue[0.1, 0.7437185929648243, 1.0532663316582909`], 
      Hue[0.1, 0.7487437185929651, 1.0532663316582909`], 
      Hue[0.1, 0.7537688442211058, 1.0532663316582909`], 
      Hue[0.1, 0.7587939698492466, 1.0532663316582909`], 
      Hue[0.1, 0.7638190954773874, 1.0532663316582909`], 
      Hue[0.1, 0.7688442211055281, 1.0532663316582909`], 
      Hue[0.1, 0.7738693467336689, 1.0532663316582909`], 
      Hue[0.1, 0.7788944723618096, 1.0532663316582909`], 
      Hue[0.1, 0.7839195979899504, 1.0532663316582909`], 
      Hue[0.1, 0.7889447236180911, 1.0532663316582909`], 
      Hue[0.1, 0.7939698492462319, 1.0532663316582909`], 
      Hue[0.1, 0.7989949748743727, 1.0532663316582909`], 
      Hue[0.1, 0.8040201005025134, 1.0532663316582909`], 
      Hue[0.1, 0.8090452261306542, 1.0532663316582909`], 
      Hue[0.1, 0.8140703517587949, 1.0532663316582909`], 
      Hue[0.1, 0.8190954773869357, 1.0532663316582909`], 
      Hue[0.1, 0.8241206030150765, 1.0532663316582909`], 
      Hue[0.1, 0.8291457286432172, 1.0532663316582909`], 
      Hue[0.1, 0.834170854271358, 1.0532663316582909`], 
      Hue[0.1, 0.8391959798994988, 1.0532663316582909`], 
      Hue[0.1, 0.8442211055276395, 1.0532663316582909`], 
      Hue[0.1, 0.8492462311557802, 1.0532663316582909`], 
      Hue[0.1, 0.8542713567839211, 1.0532663316582909`], 
      Hue[0.1, 0.8592964824120618, 1.0532663316582909`], 
      Hue[0.1, 0.8643216080402025, 1.0532663316582909`], 
      Hue[0.1, 0.8693467336683434, 1.0532663316582909`], 
      Hue[0.1, 0.8743718592964841, 1.0532663316582909`], 
      Hue[0.1, 0.8793969849246248, 1.0532663316582909`], 
      Hue[0.1, 0.8844221105527657, 1.0532663316582909`], 
      Hue[0.1, 0.8894472361809064, 1.0532663316582909`], 
      Hue[0.1, 0.8944723618090471, 1.0532663316582909`], 
      Hue[0.1, 0.8994974874371879, 1.0532663316582909`], 
      Hue[0.1, 0.9045226130653287, 1.0532663316582909`], 
      Hue[0.1, 0.9095477386934694, 1.0532663316582909`], 
      Hue[0.1, 0.9145728643216102, 1.0532663316582909`], 
      Hue[0.1, 0.919597989949751, 1.0532663316582909`], 
      Hue[0.1, 0.9246231155778917, 1.0532663316582909`], 
      Hue[0.1, 0.9296482412060324, 1.0532663316582909`], 
      Hue[0.1, 0.9346733668341732, 1.0532663316582909`], 
      Hue[0.1, 0.939698492462314, 1.0532663316582909`], 
      Hue[0.1, 0.9447236180904547, 1.0532663316582909`], 
      Hue[0.1, 0.9497487437185955, 1.0532663316582909`], 
      Hue[0.1, 0.9547738693467362, 1.0532663316582909`], 
      Hue[0.1, 0.959798994974877, 1.0532663316582909`], 
      Hue[0.1, 0.9648241206030178, 1.0532663316582909`], 
      Hue[0.1, 0.9698492462311585, 1.0532663316582909`], 
      Hue[0.1, 0.9748743718592993, 1.0532663316582909`], 
      Hue[0.1, 0.9798994974874401, 1.0532663316582909`], 
      Hue[0.1, 0.9849246231155808, 1.0532663316582909`], 
      Hue[0.1, 0.9899497487437215, 1.0532663316582909`], 
      Hue[0.1, 0.9949748743718624, 1.0532663316582909`], 
      Hue[0.1, 1., 1.0532663316582909`], 
      Hue[0.1, 0., 1.0582914572864315`], 
      Hue[0.1, 0.005025125628140704, 1.0582914572864315`], 
      Hue[0.1, 0.010050251256281407`, 1.0582914572864315`], 
      Hue[0.1, 0.015075376884422112`, 1.0582914572864315`], 
      Hue[0.1, 0.020100502512562814`, 1.0582914572864315`], 
      Hue[0.1, 0.02512562814070352, 1.0582914572864315`], 
      Hue[0.1, 0.030150753768844223`, 1.0582914572864315`], 
      Hue[0.1, 0.035175879396984924`, 1.0582914572864315`], 
      Hue[0.1, 0.04020100502512563, 1.0582914572864315`], 
      Hue[0.1, 0.04522613065326634, 1.0582914572864315`], 
      Hue[0.1, 0.050251256281407045`, 1.0582914572864315`], 
      Hue[0.1, 0.055276381909547756`, 1.0582914572864315`], 
      Hue[0.1, 0.06030150753768846, 1.0582914572864315`], 
      Hue[0.1, 0.06532663316582916, 1.0582914572864315`], 
      Hue[0.1, 0.07035175879396988, 1.0582914572864315`], 
      Hue[0.1, 0.07537688442211059, 1.0582914572864315`], 
      Hue[0.1, 0.0804020100502513, 1.0582914572864315`], 
      Hue[0.1, 0.085427135678392, 1.0582914572864315`], 
      Hue[0.1, 0.09045226130653271, 1.0582914572864315`], 
      Hue[0.1, 0.09547738693467342, 1.0582914572864315`], 
      Hue[0.1, 0.10050251256281413`, 1.0582914572864315`], 
      Hue[0.1, 0.10552763819095483`, 1.0582914572864315`], 
      Hue[0.1, 0.11055276381909554`, 1.0582914572864315`], 
      Hue[0.1, 0.11557788944723625`, 1.0582914572864315`], 
      Hue[0.1, 0.12060301507537696`, 1.0582914572864315`], 
      Hue[0.1, 0.12562814070351766`, 1.0582914572864315`], 
      Hue[0.1, 0.13065326633165839`, 1.0582914572864315`], 
      Hue[0.1, 0.13567839195979908`, 1.0582914572864315`], 
      Hue[0.1, 0.14070351758793978`, 1.0582914572864315`], 
      Hue[0.1, 0.1457286432160805, 1.0582914572864315`], 
      Hue[0.1, 0.1507537688442212, 1.0582914572864315`], 
      Hue[0.1, 0.1557788944723619, 1.0582914572864315`], 
      Hue[0.1, 0.16080402010050263`, 1.0582914572864315`], 
      Hue[0.1, 0.16582914572864332`, 1.0582914572864315`], 
      Hue[0.1, 0.170854271356784, 1.0582914572864315`], 
      Hue[0.1, 0.1758793969849247, 1.0582914572864315`], 
      Hue[0.1, 0.1809045226130654, 1.0582914572864315`], 
      Hue[0.1, 0.18592964824120609`, 1.0582914572864315`], 
      Hue[0.1, 0.19095477386934676`, 1.0582914572864315`], 
      Hue[0.1, 0.19597989949748745`, 1.0582914572864315`], 
      Hue[0.1, 0.20100502512562815`, 1.0582914572864315`], 
      Hue[0.1, 0.20603015075376885`, 1.0582914572864315`], 
      Hue[0.1, 0.21105527638190952`, 1.0582914572864315`], 
      Hue[0.1, 0.21608040201005022`, 1.0582914572864315`], 
      Hue[0.1, 0.2211055276381909, 1.0582914572864315`], 
      Hue[0.1, 0.2261306532663316, 1.0582914572864315`], 
      Hue[0.1, 0.23115577889447228`, 1.0582914572864315`], 
      Hue[0.1, 0.23618090452261298`, 1.0582914572864315`], 
      Hue[0.1, 0.24120603015075368`, 1.0582914572864315`], 
      Hue[0.1, 0.24623115577889435`, 1.0582914572864315`], 
      Hue[0.1, 0.25125628140703504`, 1.0582914572864315`], 
      Hue[0.1, 0.2562814070351757, 1.0582914572864315`], 
      Hue[0.1, 0.26130653266331644`, 1.0582914572864315`], 
      Hue[0.1, 0.2663316582914571, 1.0582914572864315`], 
      Hue[0.1, 0.27135678391959783`, 1.0582914572864315`], 
      Hue[0.1, 0.2763819095477385, 1.0582914572864315`], 
      Hue[0.1, 0.28140703517587917`, 1.0582914572864315`], 
      Hue[0.1, 0.2864321608040199, 1.0582914572864315`], 
      Hue[0.1, 0.29145728643216057`, 1.0582914572864315`], 
      Hue[0.1, 0.29648241206030124`, 1.0582914572864315`], 
      Hue[0.1, 0.30150753768844196`, 1.0582914572864315`], 
      Hue[0.1, 0.30653266331658263`, 1.0582914572864315`], 
      Hue[0.1, 0.31155778894472336`, 1.0582914572864315`], 
      Hue[0.1, 0.316582914572864, 1.0582914572864315`], 
      Hue[0.1, 0.32160804020100475`, 1.0582914572864315`], 
      Hue[0.1, 0.3266331658291454, 1.0582914572864315`], 
      Hue[0.1, 0.33165829145728615`, 1.0582914572864315`], 
      Hue[0.1, 0.3366834170854268, 1.0582914572864315`], 
      Hue[0.1, 0.3417085427135675, 1.0582914572864315`], 
      Hue[0.1, 0.3467336683417082, 1.0582914572864315`], 
      Hue[0.1, 0.3517587939698489, 1.0582914572864315`], 
      Hue[0.1, 0.3567839195979896, 1.0582914572864315`], 
      Hue[0.1, 0.3618090452261303, 1.0582914572864315`], 
      Hue[0.1, 0.36683417085427095`, 1.0582914572864315`], 
      Hue[0.1, 0.37185929648241167`, 1.0582914572864315`], 
      Hue[0.1, 0.37688442211055234`, 1.0582914572864315`], 
      Hue[0.1, 0.381909547738693, 1.0582914572864315`], 
      Hue[0.1, 0.38693467336683374`, 1.0582914572864315`], 
      Hue[0.1, 0.3919597989949744, 1.0582914572864315`], 
      Hue[0.1, 0.39698492462311513`, 1.0582914572864315`], 
      Hue[0.1, 0.4020100502512558, 1.0582914572864315`], 
      Hue[0.1, 0.40703517587939647`, 1.0582914572864315`], 
      Hue[0.1, 0.4120603015075372, 1.0582914572864315`], 
      Hue[0.1, 0.41708542713567787`, 1.0582914572864315`], 
      Hue[0.1, 0.42211055276381854`, 1.0582914572864315`], 
      Hue[0.1, 0.42713567839195926`, 1.0582914572864315`], 
      Hue[0.1, 0.43216080402009993`, 1.0582914572864315`], 
      Hue[0.1, 0.4371859296482406, 1.0582914572864315`], 
      Hue[0.1, 0.4422110552763813, 1.0582914572864315`], 
      Hue[0.1, 0.447236180904522, 1.0582914572864315`], 
      Hue[0.1, 0.4522613065326627, 1.0582914572864315`], 
      Hue[0.1, 0.4572864321608034, 1.0582914572864315`], 
      Hue[0.1, 0.46231155778894406`, 1.0582914572864315`], 
      Hue[0.1, 0.4673366834170848, 1.0582914572864315`], 
      Hue[0.1, 0.47236180904522546`, 1.0582914572864315`], 
      Hue[0.1, 0.4773869346733661, 1.0582914572864315`], 
      Hue[0.1, 0.48241206030150685`, 1.0582914572864315`], 
      Hue[0.1, 0.4874371859296475, 1.0582914572864315`], 
      Hue[0.1, 0.49246231155778825`, 1.0582914572864315`], 
      Hue[0.1, 0.4974874371859289, 1.0582914572864315`], 
      Hue[0.1, 0.5025125628140696, 1.0582914572864315`], 
      Hue[0.1, 0.5075376884422103, 1.0582914572864315`], 
      Hue[0.1, 0.512562814070351, 1.0582914572864315`], 
      Hue[0.1, 0.5175879396984917, 1.0582914572864315`], 
      Hue[0.1, 0.5226130653266323, 1.0582914572864315`], 
      Hue[0.1, 0.527638190954773, 1.0582914572864315`], 
      Hue[0.1, 0.5326633165829138, 1.0582914572864315`], 
      Hue[0.1, 0.5376884422110544, 1.0582914572864315`], 
      Hue[0.1, 0.5427135678391951, 1.0582914572864315`], 
      Hue[0.1, 0.5477386934673358, 1.0582914572864315`], 
      Hue[0.1, 0.5527638190954766, 1.0582914572864315`], 
      Hue[0.1, 0.5577889447236172, 1.0582914572864315`], 
      Hue[0.1, 0.5628140703517579, 1.0582914572864315`], 
      Hue[0.1, 0.5678391959798986, 1.0582914572864315`], 
      Hue[0.1, 0.5728643216080392, 1.0582914572864315`], 
      Hue[0.1, 0.57788944723618, 1.0582914572864315`], 
      Hue[0.1, 0.5829145728643207, 1.0582914572864315`], 
      Hue[0.1, 0.5879396984924613, 1.0582914572864315`], 
      Hue[0.1, 0.592964824120602, 1.0582914572864315`], 
      Hue[0.1, 0.5979899497487428, 1.0582914572864315`], 
      Hue[0.1, 0.6030150753768834, 1.0582914572864315`], 
      Hue[0.1, 0.6080402010050241, 1.0582914572864315`], 
      Hue[0.1, 0.6130653266331648, 1.0582914572864315`], 
      Hue[0.1, 0.6180904522613054, 1.0582914572864315`], 
      Hue[0.1, 0.6231155778894462, 1.0582914572864315`], 
      Hue[0.1, 0.6281407035175869, 1.0582914572864315`], 
      Hue[0.1, 0.6331658291457275, 1.0582914572864315`], 
      Hue[0.1, 0.6381909547738683, 1.0582914572864315`], 
      Hue[0.1, 0.6432160804020091, 1.0582914572864315`], 
      Hue[0.1, 0.6482412060301498, 1.0582914572864315`], 
      Hue[0.1, 0.6532663316582906, 1.0582914572864315`], 
      Hue[0.1, 0.6582914572864313, 1.0582914572864315`], 
      Hue[0.1, 0.6633165829145721, 1.0582914572864315`], 
      Hue[0.1, 0.6683417085427129, 1.0582914572864315`], 
      Hue[0.1, 0.6733668341708536, 1.0582914572864315`], 
      Hue[0.1, 0.6783919597989944, 1.0582914572864315`], 
      Hue[0.1, 0.6834170854271352, 1.0582914572864315`], 
      Hue[0.1, 0.6884422110552759, 1.0582914572864315`], 
      Hue[0.1, 0.6934673366834166, 1.0582914572864315`], 
      Hue[0.1, 0.6984924623115575, 1.0582914572864315`], 
      Hue[0.1, 0.7035175879396982, 1.0582914572864315`], 
      Hue[0.1, 0.7085427135678389, 1.0582914572864315`], 
      Hue[0.1, 0.7135678391959798, 1.0582914572864315`], 
      Hue[0.1, 0.7185929648241205, 1.0582914572864315`], 
      Hue[0.1, 0.7236180904522612, 1.0582914572864315`], 
      Hue[0.1, 0.7286432160804021, 1.0582914572864315`], 
      Hue[0.1, 0.7336683417085428, 1.0582914572864315`], 
      Hue[0.1, 0.7386934673366835, 1.0582914572864315`], 
      Hue[0.1, 0.7437185929648243, 1.0582914572864315`], 
      Hue[0.1, 0.7487437185929651, 1.0582914572864315`], 
      Hue[0.1, 0.7537688442211058, 1.0582914572864315`], 
      Hue[0.1, 0.7587939698492466, 1.0582914572864315`], 
      Hue[0.1, 0.7638190954773874, 1.0582914572864315`], 
      Hue[0.1, 0.7688442211055281, 1.0582914572864315`], 
      Hue[0.1, 0.7738693467336689, 1.0582914572864315`], 
      Hue[0.1, 0.7788944723618096, 1.0582914572864315`], 
      Hue[0.1, 0.7839195979899504, 1.0582914572864315`], 
      Hue[0.1, 0.7889447236180911, 1.0582914572864315`], 
      Hue[0.1, 0.7939698492462319, 1.0582914572864315`], 
      Hue[0.1, 0.7989949748743727, 1.0582914572864315`], 
      Hue[0.1, 0.8040201005025134, 1.0582914572864315`], 
      Hue[0.1, 0.8090452261306542, 1.0582914572864315`], 
      Hue[0.1, 0.8140703517587949, 1.0582914572864315`], 
      Hue[0.1, 0.8190954773869357, 1.0582914572864315`], 
      Hue[0.1, 0.8241206030150765, 1.0582914572864315`], 
      Hue[0.1, 0.8291457286432172, 1.0582914572864315`], 
      Hue[0.1, 0.834170854271358, 1.0582914572864315`], 
      Hue[0.1, 0.8391959798994988, 1.0582914572864315`], 
      Hue[0.1, 0.8442211055276395, 1.0582914572864315`], 
      Hue[0.1, 0.8492462311557802, 1.0582914572864315`], 
      Hue[0.1, 0.8542713567839211, 1.0582914572864315`], 
      Hue[0.1, 0.8592964824120618, 1.0582914572864315`], 
      Hue[0.1, 0.8643216080402025, 1.0582914572864315`], 
      Hue[0.1, 0.8693467336683434, 1.0582914572864315`], 
      Hue[0.1, 0.8743718592964841, 1.0582914572864315`], 
      Hue[0.1, 0.8793969849246248, 1.0582914572864315`], 
      Hue[0.1, 0.8844221105527657, 1.0582914572864315`], 
      Hue[0.1, 0.8894472361809064, 1.0582914572864315`], 
      Hue[0.1, 0.8944723618090471, 1.0582914572864315`], 
      Hue[0.1, 0.8994974874371879, 1.0582914572864315`], 
      Hue[0.1, 0.9045226130653287, 1.0582914572864315`], 
      Hue[0.1, 0.9095477386934694, 1.0582914572864315`], 
      Hue[0.1, 0.9145728643216102, 1.0582914572864315`], 
      Hue[0.1, 0.919597989949751, 1.0582914572864315`], 
      Hue[0.1, 0.9246231155778917, 1.0582914572864315`], 
      Hue[0.1, 0.9296482412060324, 1.0582914572864315`], 
      Hue[0.1, 0.9346733668341732, 1.0582914572864315`], 
      Hue[0.1, 0.939698492462314, 1.0582914572864315`], 
      Hue[0.1, 0.9447236180904547, 1.0582914572864315`], 
      Hue[0.1, 0.9497487437185955, 1.0582914572864315`], 
      Hue[0.1, 0.9547738693467362, 1.0582914572864315`], 
      Hue[0.1, 0.959798994974877, 1.0582914572864315`], 
      Hue[0.1, 0.9648241206030178, 1.0582914572864315`], 
      Hue[0.1, 0.9698492462311585, 1.0582914572864315`], 
      Hue[0.1, 0.9748743718592993, 1.0582914572864315`], 
      Hue[0.1, 0.9798994974874401, 1.0582914572864315`], 
      Hue[0.1, 0.9849246231155808, 1.0582914572864315`], 
      Hue[0.1, 0.9899497487437215, 1.0582914572864315`], 
      Hue[0.1, 0.9949748743718624, 1.0582914572864315`], 
      Hue[0.1, 1., 1.0582914572864315`], 
      Hue[0.1, 0., 1.063316582914572], 
      Hue[0.1, 0.005025125628140704, 1.063316582914572], 
      Hue[0.1, 0.010050251256281407`, 1.063316582914572], 
      Hue[0.1, 0.015075376884422112`, 1.063316582914572], 
      Hue[0.1, 0.020100502512562814`, 1.063316582914572], 
      Hue[0.1, 0.02512562814070352, 1.063316582914572], 
      Hue[0.1, 0.030150753768844223`, 1.063316582914572], 
      Hue[0.1, 0.035175879396984924`, 1.063316582914572], 
      Hue[0.1, 0.04020100502512563, 1.063316582914572], 
      Hue[0.1, 0.04522613065326634, 1.063316582914572], 
      Hue[0.1, 0.050251256281407045`, 1.063316582914572], 
      Hue[0.1, 0.055276381909547756`, 1.063316582914572], 
      Hue[0.1, 0.06030150753768846, 1.063316582914572], 
      Hue[0.1, 0.06532663316582916, 1.063316582914572], 
      Hue[0.1, 0.07035175879396988, 1.063316582914572], 
      Hue[0.1, 0.07537688442211059, 1.063316582914572], 
      Hue[0.1, 0.0804020100502513, 1.063316582914572], 
      Hue[0.1, 0.085427135678392, 1.063316582914572], 
      Hue[0.1, 0.09045226130653271, 1.063316582914572], 
      Hue[0.1, 0.09547738693467342, 1.063316582914572], 
      Hue[0.1, 0.10050251256281413`, 1.063316582914572], 
      Hue[0.1, 0.10552763819095483`, 1.063316582914572], 
      Hue[0.1, 0.11055276381909554`, 1.063316582914572], 
      Hue[0.1, 0.11557788944723625`, 1.063316582914572], 
      Hue[0.1, 0.12060301507537696`, 1.063316582914572], 
      Hue[0.1, 0.12562814070351766`, 1.063316582914572], 
      Hue[0.1, 0.13065326633165839`, 1.063316582914572], 
      Hue[0.1, 0.13567839195979908`, 1.063316582914572], 
      Hue[0.1, 0.14070351758793978`, 1.063316582914572], 
      Hue[0.1, 0.1457286432160805, 1.063316582914572], 
      Hue[0.1, 0.1507537688442212, 1.063316582914572], 
      Hue[0.1, 0.1557788944723619, 1.063316582914572], 
      Hue[0.1, 0.16080402010050263`, 1.063316582914572], 
      Hue[0.1, 0.16582914572864332`, 1.063316582914572], 
      Hue[0.1, 0.170854271356784, 1.063316582914572], 
      Hue[0.1, 0.1758793969849247, 1.063316582914572], 
      Hue[0.1, 0.1809045226130654, 1.063316582914572], 
      Hue[0.1, 0.18592964824120609`, 1.063316582914572], 
      Hue[0.1, 0.19095477386934676`, 1.063316582914572], 
      Hue[0.1, 0.19597989949748745`, 1.063316582914572], 
      Hue[0.1, 0.20100502512562815`, 1.063316582914572], 
      Hue[0.1, 0.20603015075376885`, 1.063316582914572], 
      Hue[0.1, 0.21105527638190952`, 1.063316582914572], 
      Hue[0.1, 0.21608040201005022`, 1.063316582914572], 
      Hue[0.1, 0.2211055276381909, 1.063316582914572], 
      Hue[0.1, 0.2261306532663316, 1.063316582914572], 
      Hue[0.1, 0.23115577889447228`, 1.063316582914572], 
      Hue[0.1, 0.23618090452261298`, 1.063316582914572], 
      Hue[0.1, 0.24120603015075368`, 1.063316582914572], 
      Hue[0.1, 0.24623115577889435`, 1.063316582914572], 
      Hue[0.1, 0.25125628140703504`, 1.063316582914572], 
      Hue[0.1, 0.2562814070351757, 1.063316582914572], 
      Hue[0.1, 0.26130653266331644`, 1.063316582914572], 
      Hue[0.1, 0.2663316582914571, 1.063316582914572], 
      Hue[0.1, 0.27135678391959783`, 1.063316582914572], 
      Hue[0.1, 0.2763819095477385, 1.063316582914572], 
      Hue[0.1, 0.28140703517587917`, 1.063316582914572], 
      Hue[0.1, 0.2864321608040199, 1.063316582914572], 
      Hue[0.1, 0.29145728643216057`, 1.063316582914572], 
      Hue[0.1, 0.29648241206030124`, 1.063316582914572], 
      Hue[0.1, 0.30150753768844196`, 1.063316582914572], 
      Hue[0.1, 0.30653266331658263`, 1.063316582914572], 
      Hue[0.1, 0.31155778894472336`, 1.063316582914572], 
      Hue[0.1, 0.316582914572864, 1.063316582914572], 
      Hue[0.1, 0.32160804020100475`, 1.063316582914572], 
      Hue[0.1, 0.3266331658291454, 1.063316582914572], 
      Hue[0.1, 0.33165829145728615`, 1.063316582914572], 
      Hue[0.1, 0.3366834170854268, 1.063316582914572], 
      Hue[0.1, 0.3417085427135675, 1.063316582914572], 
      Hue[0.1, 0.3467336683417082, 1.063316582914572], 
      Hue[0.1, 0.3517587939698489, 1.063316582914572], 
      Hue[0.1, 0.3567839195979896, 1.063316582914572], 
      Hue[0.1, 0.3618090452261303, 1.063316582914572], 
      Hue[0.1, 0.36683417085427095`, 1.063316582914572], 
      Hue[0.1, 0.37185929648241167`, 1.063316582914572], 
      Hue[0.1, 0.37688442211055234`, 1.063316582914572], 
      Hue[0.1, 0.381909547738693, 1.063316582914572], 
      Hue[0.1, 0.38693467336683374`, 1.063316582914572], 
      Hue[0.1, 0.3919597989949744, 1.063316582914572], 
      Hue[0.1, 0.39698492462311513`, 1.063316582914572], 
      Hue[0.1, 0.4020100502512558, 1.063316582914572], 
      Hue[0.1, 0.40703517587939647`, 1.063316582914572], 
      Hue[0.1, 0.4120603015075372, 1.063316582914572], 
      Hue[0.1, 0.41708542713567787`, 1.063316582914572], 
      Hue[0.1, 0.42211055276381854`, 1.063316582914572], 
      Hue[0.1, 0.42713567839195926`, 1.063316582914572], 
      Hue[0.1, 0.43216080402009993`, 1.063316582914572], 
      Hue[0.1, 0.4371859296482406, 1.063316582914572], 
      Hue[0.1, 0.4422110552763813, 1.063316582914572], 
      Hue[0.1, 0.447236180904522, 1.063316582914572], 
      Hue[0.1, 0.4522613065326627, 1.063316582914572], 
      Hue[0.1, 0.4572864321608034, 1.063316582914572], 
      Hue[0.1, 0.46231155778894406`, 1.063316582914572], 
      Hue[0.1, 0.4673366834170848, 1.063316582914572], 
      Hue[0.1, 0.47236180904522546`, 1.063316582914572], 
      Hue[0.1, 0.4773869346733661, 1.063316582914572], 
      Hue[0.1, 0.48241206030150685`, 1.063316582914572], 
      Hue[0.1, 0.4874371859296475, 1.063316582914572], 
      Hue[0.1, 0.49246231155778825`, 1.063316582914572], 
      Hue[0.1, 0.4974874371859289, 1.063316582914572], 
      Hue[0.1, 0.5025125628140696, 1.063316582914572], 
      Hue[0.1, 0.5075376884422103, 1.063316582914572], 
      Hue[0.1, 0.512562814070351, 1.063316582914572], 
      Hue[0.1, 0.5175879396984917, 1.063316582914572], 
      Hue[0.1, 0.5226130653266323, 1.063316582914572], 
      Hue[0.1, 0.527638190954773, 1.063316582914572], 
      Hue[0.1, 0.5326633165829138, 1.063316582914572], 
      Hue[0.1, 0.5376884422110544, 1.063316582914572], 
      Hue[0.1, 0.5427135678391951, 1.063316582914572], 
      Hue[0.1, 0.5477386934673358, 1.063316582914572], 
      Hue[0.1, 0.5527638190954766, 1.063316582914572], 
      Hue[0.1, 0.5577889447236172, 1.063316582914572], 
      Hue[0.1, 0.5628140703517579, 1.063316582914572], 
      Hue[0.1, 0.5678391959798986, 1.063316582914572], 
      Hue[0.1, 0.5728643216080392, 1.063316582914572], 
      Hue[0.1, 0.57788944723618, 1.063316582914572], 
      Hue[0.1, 0.5829145728643207, 1.063316582914572], 
      Hue[0.1, 0.5879396984924613, 1.063316582914572], 
      Hue[0.1, 0.592964824120602, 1.063316582914572], 
      Hue[0.1, 0.5979899497487428, 1.063316582914572], 
      Hue[0.1, 0.6030150753768834, 1.063316582914572], 
      Hue[0.1, 0.6080402010050241, 1.063316582914572], 
      Hue[0.1, 0.6130653266331648, 1.063316582914572], 
      Hue[0.1, 0.6180904522613054, 1.063316582914572], 
      Hue[0.1, 0.6231155778894462, 1.063316582914572], 
      Hue[0.1, 0.6281407035175869, 1.063316582914572], 
      Hue[0.1, 0.6331658291457275, 1.063316582914572], 
      Hue[0.1, 0.6381909547738683, 1.063316582914572], 
      Hue[0.1, 0.6432160804020091, 1.063316582914572], 
      Hue[0.1, 0.6482412060301498, 1.063316582914572], 
      Hue[0.1, 0.6532663316582906, 1.063316582914572], 
      Hue[0.1, 0.6582914572864313, 1.063316582914572], 
      Hue[0.1, 0.6633165829145721, 1.063316582914572], 
      Hue[0.1, 0.6683417085427129, 1.063316582914572], 
      Hue[0.1, 0.6733668341708536, 1.063316582914572], 
      Hue[0.1, 0.6783919597989944, 1.063316582914572], 
      Hue[0.1, 0.6834170854271352, 1.063316582914572], 
      Hue[0.1, 0.6884422110552759, 1.063316582914572], 
      Hue[0.1, 0.6934673366834166, 1.063316582914572], 
      Hue[0.1, 0.6984924623115575, 1.063316582914572], 
      Hue[0.1, 0.7035175879396982, 1.063316582914572], 
      Hue[0.1, 0.7085427135678389, 1.063316582914572], 
      Hue[0.1, 0.7135678391959798, 1.063316582914572], 
      Hue[0.1, 0.7185929648241205, 1.063316582914572], 
      Hue[0.1, 0.7236180904522612, 1.063316582914572], 
      Hue[0.1, 0.7286432160804021, 1.063316582914572], 
      Hue[0.1, 0.7336683417085428, 1.063316582914572], 
      Hue[0.1, 0.7386934673366835, 1.063316582914572], 
      Hue[0.1, 0.7437185929648243, 1.063316582914572], 
      Hue[0.1, 0.7487437185929651, 1.063316582914572], 
      Hue[0.1, 0.7537688442211058, 1.063316582914572], 
      Hue[0.1, 0.7587939698492466, 1.063316582914572], 
      Hue[0.1, 0.7638190954773874, 1.063316582914572], 
      Hue[0.1, 0.7688442211055281, 1.063316582914572], 
      Hue[0.1, 0.7738693467336689, 1.063316582914572], 
      Hue[0.1, 0.7788944723618096, 1.063316582914572], 
      Hue[0.1, 0.7839195979899504, 1.063316582914572], 
      Hue[0.1, 0.7889447236180911, 1.063316582914572], 
      Hue[0.1, 0.7939698492462319, 1.063316582914572], 
      Hue[0.1, 0.7989949748743727, 1.063316582914572], 
      Hue[0.1, 0.8040201005025134, 1.063316582914572], 
      Hue[0.1, 0.8090452261306542, 1.063316582914572], 
      Hue[0.1, 0.8140703517587949, 1.063316582914572], 
      Hue[0.1, 0.8190954773869357, 1.063316582914572], 
      Hue[0.1, 0.8241206030150765, 1.063316582914572], 
      Hue[0.1, 0.8291457286432172, 1.063316582914572], 
      Hue[0.1, 0.834170854271358, 1.063316582914572], 
      Hue[0.1, 0.8391959798994988, 1.063316582914572], 
      Hue[0.1, 0.8442211055276395, 1.063316582914572], 
      Hue[0.1, 0.8492462311557802, 1.063316582914572], 
      Hue[0.1, 0.8542713567839211, 1.063316582914572], 
      Hue[0.1, 0.8592964824120618, 1.063316582914572], 
      Hue[0.1, 0.8643216080402025, 1.063316582914572], 
      Hue[0.1, 0.8693467336683434, 1.063316582914572], 
      Hue[0.1, 0.8743718592964841, 1.063316582914572], 
      Hue[0.1, 0.8793969849246248, 1.063316582914572], 
      Hue[0.1, 0.8844221105527657, 1.063316582914572], 
      Hue[0.1, 0.8894472361809064, 1.063316582914572], 
      Hue[0.1, 0.8944723618090471, 1.063316582914572], 
      Hue[0.1, 0.8994974874371879, 1.063316582914572], 
      Hue[0.1, 0.9045226130653287, 1.063316582914572], 
      Hue[0.1, 0.9095477386934694, 1.063316582914572], 
      Hue[0.1, 0.9145728643216102, 1.063316582914572], 
      Hue[0.1, 0.919597989949751, 1.063316582914572], 
      Hue[0.1, 0.9246231155778917, 1.063316582914572], 
      Hue[0.1, 0.9296482412060324, 1.063316582914572], 
      Hue[0.1, 0.9346733668341732, 1.063316582914572], 
      Hue[0.1, 0.939698492462314, 1.063316582914572], 
      Hue[0.1, 0.9447236180904547, 1.063316582914572], 
      Hue[0.1, 0.9497487437185955, 1.063316582914572], 
      Hue[0.1, 0.9547738693467362, 1.063316582914572], 
      Hue[0.1, 0.959798994974877, 1.063316582914572], 
      Hue[0.1, 0.9648241206030178, 1.063316582914572], 
      Hue[0.1, 0.9698492462311585, 1.063316582914572], 
      Hue[0.1, 0.9748743718592993, 1.063316582914572], 
      Hue[0.1, 0.9798994974874401, 1.063316582914572], 
      Hue[0.1, 0.9849246231155808, 1.063316582914572], 
      Hue[0.1, 0.9899497487437215, 1.063316582914572], 
      Hue[0.1, 0.9949748743718624, 1.063316582914572], 
      Hue[0.1, 1., 1.063316582914572], 
      Hue[0.1, 0., 1.068341708542713], 
      Hue[0.1, 0.005025125628140704, 1.068341708542713], 
      Hue[0.1, 0.010050251256281407`, 1.068341708542713], 
      Hue[0.1, 0.015075376884422112`, 1.068341708542713], 
      Hue[0.1, 0.020100502512562814`, 1.068341708542713], 
      Hue[0.1, 0.02512562814070352, 1.068341708542713], 
      Hue[0.1, 0.030150753768844223`, 1.068341708542713], 
      Hue[0.1, 0.035175879396984924`, 1.068341708542713], 
      Hue[0.1, 0.04020100502512563, 1.068341708542713], 
      Hue[0.1, 0.04522613065326634, 1.068341708542713], 
      Hue[0.1, 0.050251256281407045`, 1.068341708542713], 
      Hue[0.1, 0.055276381909547756`, 1.068341708542713], 
      Hue[0.1, 0.06030150753768846, 1.068341708542713], 
      Hue[0.1, 0.06532663316582916, 1.068341708542713], 
      Hue[0.1, 0.07035175879396988, 1.068341708542713], 
      Hue[0.1, 0.07537688442211059, 1.068341708542713], 
      Hue[0.1, 0.0804020100502513, 1.068341708542713], 
      Hue[0.1, 0.085427135678392, 1.068341708542713], 
      Hue[0.1, 0.09045226130653271, 1.068341708542713], 
      Hue[0.1, 0.09547738693467342, 1.068341708542713], 
      Hue[0.1, 0.10050251256281413`, 1.068341708542713], 
      Hue[0.1, 0.10552763819095483`, 1.068341708542713], 
      Hue[0.1, 0.11055276381909554`, 1.068341708542713], 
      Hue[0.1, 0.11557788944723625`, 1.068341708542713], 
      Hue[0.1, 0.12060301507537696`, 1.068341708542713], 
      Hue[0.1, 0.12562814070351766`, 1.068341708542713], 
      Hue[0.1, 0.13065326633165839`, 1.068341708542713], 
      Hue[0.1, 0.13567839195979908`, 1.068341708542713], 
      Hue[0.1, 0.14070351758793978`, 1.068341708542713], 
      Hue[0.1, 0.1457286432160805, 1.068341708542713], 
      Hue[0.1, 0.1507537688442212, 1.068341708542713], 
      Hue[0.1, 0.1557788944723619, 1.068341708542713], 
      Hue[0.1, 0.16080402010050263`, 1.068341708542713], 
      Hue[0.1, 0.16582914572864332`, 1.068341708542713], 
      Hue[0.1, 0.170854271356784, 1.068341708542713], 
      Hue[0.1, 0.1758793969849247, 1.068341708542713], 
      Hue[0.1, 0.1809045226130654, 1.068341708542713], 
      Hue[0.1, 0.18592964824120609`, 1.068341708542713], 
      Hue[0.1, 0.19095477386934676`, 1.068341708542713], 
      Hue[0.1, 0.19597989949748745`, 1.068341708542713], 
      Hue[0.1, 0.20100502512562815`, 1.068341708542713], 
      Hue[0.1, 0.20603015075376885`, 1.068341708542713], 
      Hue[0.1, 0.21105527638190952`, 1.068341708542713], 
      Hue[0.1, 0.21608040201005022`, 1.068341708542713], 
      Hue[0.1, 0.2211055276381909, 1.068341708542713], 
      Hue[0.1, 0.2261306532663316, 1.068341708542713], 
      Hue[0.1, 0.23115577889447228`, 1.068341708542713], 
      Hue[0.1, 0.23618090452261298`, 1.068341708542713], 
      Hue[0.1, 0.24120603015075368`, 1.068341708542713], 
      Hue[0.1, 0.24623115577889435`, 1.068341708542713], 
      Hue[0.1, 0.25125628140703504`, 1.068341708542713], 
      Hue[0.1, 0.2562814070351757, 1.068341708542713], 
      Hue[0.1, 0.26130653266331644`, 1.068341708542713], 
      Hue[0.1, 0.2663316582914571, 1.068341708542713], 
      Hue[0.1, 0.27135678391959783`, 1.068341708542713], 
      Hue[0.1, 0.2763819095477385, 1.068341708542713], 
      Hue[0.1, 0.28140703517587917`, 1.068341708542713], 
      Hue[0.1, 0.2864321608040199, 1.068341708542713], 
      Hue[0.1, 0.29145728643216057`, 1.068341708542713], 
      Hue[0.1, 0.29648241206030124`, 1.068341708542713], 
      Hue[0.1, 0.30150753768844196`, 1.068341708542713], 
      Hue[0.1, 0.30653266331658263`, 1.068341708542713], 
      Hue[0.1, 0.31155778894472336`, 1.068341708542713], 
      Hue[0.1, 0.316582914572864, 1.068341708542713], 
      Hue[0.1, 0.32160804020100475`, 1.068341708542713], 
      Hue[0.1, 0.3266331658291454, 1.068341708542713], 
      Hue[0.1, 0.33165829145728615`, 1.068341708542713], 
      Hue[0.1, 0.3366834170854268, 1.068341708542713], 
      Hue[0.1, 0.3417085427135675, 1.068341708542713], 
      Hue[0.1, 0.3467336683417082, 1.068341708542713], 
      Hue[0.1, 0.3517587939698489, 1.068341708542713], 
      Hue[0.1, 0.3567839195979896, 1.068341708542713], 
      Hue[0.1, 0.3618090452261303, 1.068341708542713], 
      Hue[0.1, 0.36683417085427095`, 1.068341708542713], 
      Hue[0.1, 0.37185929648241167`, 1.068341708542713], 
      Hue[0.1, 0.37688442211055234`, 1.068341708542713], 
      Hue[0.1, 0.381909547738693, 1.068341708542713], 
      Hue[0.1, 0.38693467336683374`, 1.068341708542713], 
      Hue[0.1, 0.3919597989949744, 1.068341708542713], 
      Hue[0.1, 0.39698492462311513`, 1.068341708542713], 
      Hue[0.1, 0.4020100502512558, 1.068341708542713], 
      Hue[0.1, 0.40703517587939647`, 1.068341708542713], 
      Hue[0.1, 0.4120603015075372, 1.068341708542713], 
      Hue[0.1, 0.41708542713567787`, 1.068341708542713], 
      Hue[0.1, 0.42211055276381854`, 1.068341708542713], 
      Hue[0.1, 0.42713567839195926`, 1.068341708542713], 
      Hue[0.1, 0.43216080402009993`, 1.068341708542713], 
      Hue[0.1, 0.4371859296482406, 1.068341708542713], 
      Hue[0.1, 0.4422110552763813, 1.068341708542713], 
      Hue[0.1, 0.447236180904522, 1.068341708542713], 
      Hue[0.1, 0.4522613065326627, 1.068341708542713], 
      Hue[0.1, 0.4572864321608034, 1.068341708542713], 
      Hue[0.1, 0.46231155778894406`, 1.068341708542713], 
      Hue[0.1, 0.4673366834170848, 1.068341708542713], 
      Hue[0.1, 0.47236180904522546`, 1.068341708542713], 
      Hue[0.1, 0.4773869346733661, 1.068341708542713], 
      Hue[0.1, 0.48241206030150685`, 1.068341708542713], 
      Hue[0.1, 0.4874371859296475, 1.068341708542713], 
      Hue[0.1, 0.49246231155778825`, 1.068341708542713], 
      Hue[0.1, 0.4974874371859289, 1.068341708542713], 
      Hue[0.1, 0.5025125628140696, 1.068341708542713], 
      Hue[0.1, 0.5075376884422103, 1.068341708542713], 
      Hue[0.1, 0.512562814070351, 1.068341708542713], 
      Hue[0.1, 0.5175879396984917, 1.068341708542713], 
      Hue[0.1, 0.5226130653266323, 1.068341708542713], 
      Hue[0.1, 0.527638190954773, 1.068341708542713], 
      Hue[0.1, 0.5326633165829138, 1.068341708542713], 
      Hue[0.1, 0.5376884422110544, 1.068341708542713], 
      Hue[0.1, 0.5427135678391951, 1.068341708542713], 
      Hue[0.1, 0.5477386934673358, 1.068341708542713], 
      Hue[0.1, 0.5527638190954766, 1.068341708542713], 
      Hue[0.1, 0.5577889447236172, 1.068341708542713], 
      Hue[0.1, 0.5628140703517579, 1.068341708542713], 
      Hue[0.1, 0.5678391959798986, 1.068341708542713], 
      Hue[0.1, 0.5728643216080392, 1.068341708542713], 
      Hue[0.1, 0.57788944723618, 1.068341708542713], 
      Hue[0.1, 0.5829145728643207, 1.068341708542713], 
      Hue[0.1, 0.5879396984924613, 1.068341708542713], 
      Hue[0.1, 0.592964824120602, 1.068341708542713], 
      Hue[0.1, 0.5979899497487428, 1.068341708542713], 
      Hue[0.1, 0.6030150753768834, 1.068341708542713], 
      Hue[0.1, 0.6080402010050241, 1.068341708542713], 
      Hue[0.1, 0.6130653266331648, 1.068341708542713], 
      Hue[0.1, 0.6180904522613054, 1.068341708542713], 
      Hue[0.1, 0.6231155778894462, 1.068341708542713], 
      Hue[0.1, 0.6281407035175869, 1.068341708542713], 
      Hue[0.1, 0.6331658291457275, 1.068341708542713], 
      Hue[0.1, 0.6381909547738683, 1.068341708542713], 
      Hue[0.1, 0.6432160804020091, 1.068341708542713], 
      Hue[0.1, 0.6482412060301498, 1.068341708542713], 
      Hue[0.1, 0.6532663316582906, 1.068341708542713], 
      Hue[0.1, 0.6582914572864313, 1.068341708542713], 
      Hue[0.1, 0.6633165829145721, 1.068341708542713], 
      Hue[0.1, 0.6683417085427129, 1.068341708542713], 
      Hue[0.1, 0.6733668341708536, 1.068341708542713], 
      Hue[0.1, 0.6783919597989944, 1.068341708542713], 
      Hue[0.1, 0.6834170854271352, 1.068341708542713], 
      Hue[0.1, 0.6884422110552759, 1.068341708542713], 
      Hue[0.1, 0.6934673366834166, 1.068341708542713], 
      Hue[0.1, 0.6984924623115575, 1.068341708542713], 
      Hue[0.1, 0.7035175879396982, 1.068341708542713], 
      Hue[0.1, 0.7085427135678389, 1.068341708542713], 
      Hue[0.1, 0.7135678391959798, 1.068341708542713], 
      Hue[0.1, 0.7185929648241205, 1.068341708542713], 
      Hue[0.1, 0.7236180904522612, 1.068341708542713], 
      Hue[0.1, 0.7286432160804021, 1.068341708542713], 
      Hue[0.1, 0.7336683417085428, 1.068341708542713], 
      Hue[0.1, 0.7386934673366835, 1.068341708542713], 
      Hue[0.1, 0.7437185929648243, 1.068341708542713], 
      Hue[0.1, 0.7487437185929651, 1.068341708542713], 
      Hue[0.1, 0.7537688442211058, 1.068341708542713], 
      Hue[0.1, 0.7587939698492466, 1.068341708542713], 
      Hue[0.1, 0.7638190954773874, 1.068341708542713], 
      Hue[0.1, 0.7688442211055281, 1.068341708542713], 
      Hue[0.1, 0.7738693467336689, 1.068341708542713], 
      Hue[0.1, 0.7788944723618096, 1.068341708542713], 
      Hue[0.1, 0.7839195979899504, 1.068341708542713], 
      Hue[0.1, 0.7889447236180911, 1.068341708542713], 
      Hue[0.1, 0.7939698492462319, 1.068341708542713], 
      Hue[0.1, 0.7989949748743727, 1.068341708542713], 
      Hue[0.1, 0.8040201005025134, 1.068341708542713], 
      Hue[0.1, 0.8090452261306542, 1.068341708542713], 
      Hue[0.1, 0.8140703517587949, 1.068341708542713], 
      Hue[0.1, 0.8190954773869357, 1.068341708542713], 
      Hue[0.1, 0.8241206030150765, 1.068341708542713], 
      Hue[0.1, 0.8291457286432172, 1.068341708542713], 
      Hue[0.1, 0.834170854271358, 1.068341708542713], 
      Hue[0.1, 0.8391959798994988, 1.068341708542713], 
      Hue[0.1, 0.8442211055276395, 1.068341708542713], 
      Hue[0.1, 0.8492462311557802, 1.068341708542713], 
      Hue[0.1, 0.8542713567839211, 1.068341708542713], 
      Hue[0.1, 0.8592964824120618, 1.068341708542713], 
      Hue[0.1, 0.8643216080402025, 1.068341708542713], 
      Hue[0.1, 0.8693467336683434, 1.068341708542713], 
      Hue[0.1, 0.8743718592964841, 1.068341708542713], 
      Hue[0.1, 0.8793969849246248, 1.068341708542713], 
      Hue[0.1, 0.8844221105527657, 1.068341708542713], 
      Hue[0.1, 0.8894472361809064, 1.068341708542713], 
      Hue[0.1, 0.8944723618090471, 1.068341708542713], 
      Hue[0.1, 0.8994974874371879, 1.068341708542713], 
      Hue[0.1, 0.9045226130653287, 1.068341708542713], 
      Hue[0.1, 0.9095477386934694, 1.068341708542713], 
      Hue[0.1, 0.9145728643216102, 1.068341708542713], 
      Hue[0.1, 0.919597989949751, 1.068341708542713], 
      Hue[0.1, 0.9246231155778917, 1.068341708542713], 
      Hue[0.1, 0.9296482412060324, 1.068341708542713], 
      Hue[0.1, 0.9346733668341732, 1.068341708542713], 
      Hue[0.1, 0.939698492462314, 1.068341708542713], 
      Hue[0.1, 0.9447236180904547, 1.068341708542713], 
      Hue[0.1, 0.9497487437185955, 1.068341708542713], 
      Hue[0.1, 0.9547738693467362, 1.068341708542713], 
      Hue[0.1, 0.959798994974877, 1.068341708542713], 
      Hue[0.1, 0.9648241206030178, 1.068341708542713], 
      Hue[0.1, 0.9698492462311585, 1.068341708542713], 
      Hue[0.1, 0.9748743718592993, 1.068341708542713], 
      Hue[0.1, 0.9798994974874401, 1.068341708542713], 
      Hue[0.1, 0.9849246231155808, 1.068341708542713], 
      Hue[0.1, 0.9899497487437215, 1.068341708542713], 
      Hue[0.1, 0.9949748743718624, 1.068341708542713], 
      Hue[0.1, 1., 1.068341708542713], 
      Hue[0.1, 0., 1.0733668341708538`], 
      Hue[0.1, 0.005025125628140704, 1.0733668341708538`], 
      Hue[0.1, 0.010050251256281407`, 1.0733668341708538`], 
      Hue[0.1, 0.015075376884422112`, 1.0733668341708538`], 
      Hue[0.1, 0.020100502512562814`, 1.0733668341708538`], 
      Hue[0.1, 0.02512562814070352, 1.0733668341708538`], 
      Hue[0.1, 0.030150753768844223`, 1.0733668341708538`], 
      Hue[0.1, 0.035175879396984924`, 1.0733668341708538`], 
      Hue[0.1, 0.04020100502512563, 1.0733668341708538`], 
      Hue[0.1, 0.04522613065326634, 1.0733668341708538`], 
      Hue[0.1, 0.050251256281407045`, 1.0733668341708538`], 
      Hue[0.1, 0.055276381909547756`, 1.0733668341708538`], 
      Hue[0.1, 0.06030150753768846, 1.0733668341708538`], 
      Hue[0.1, 0.06532663316582916, 1.0733668341708538`], 
      Hue[0.1, 0.07035175879396988, 1.0733668341708538`], 
      Hue[0.1, 0.07537688442211059, 1.0733668341708538`], 
      Hue[0.1, 0.0804020100502513, 1.0733668341708538`], 
      Hue[0.1, 0.085427135678392, 1.0733668341708538`], 
      Hue[0.1, 0.09045226130653271, 1.0733668341708538`], 
      Hue[0.1, 0.09547738693467342, 1.0733668341708538`], 
      Hue[0.1, 0.10050251256281413`, 1.0733668341708538`], 
      Hue[0.1, 0.10552763819095483`, 1.0733668341708538`], 
      Hue[0.1, 0.11055276381909554`, 1.0733668341708538`], 
      Hue[0.1, 0.11557788944723625`, 1.0733668341708538`], 
      Hue[0.1, 0.12060301507537696`, 1.0733668341708538`], 
      Hue[0.1, 0.12562814070351766`, 1.0733668341708538`], 
      Hue[0.1, 0.13065326633165839`, 1.0733668341708538`], 
      Hue[0.1, 0.13567839195979908`, 1.0733668341708538`], 
      Hue[0.1, 0.14070351758793978`, 1.0733668341708538`], 
      Hue[0.1, 0.1457286432160805, 1.0733668341708538`], 
      Hue[0.1, 0.1507537688442212, 1.0733668341708538`], 
      Hue[0.1, 0.1557788944723619, 1.0733668341708538`], 
      Hue[0.1, 0.16080402010050263`, 1.0733668341708538`], 
      Hue[0.1, 0.16582914572864332`, 1.0733668341708538`], 
      Hue[0.1, 0.170854271356784, 1.0733668341708538`], 
      Hue[0.1, 0.1758793969849247, 1.0733668341708538`], 
      Hue[0.1, 0.1809045226130654, 1.0733668341708538`], 
      Hue[0.1, 0.18592964824120609`, 1.0733668341708538`], 
      Hue[0.1, 0.19095477386934676`, 1.0733668341708538`], 
      Hue[0.1, 0.19597989949748745`, 1.0733668341708538`], 
      Hue[0.1, 0.20100502512562815`, 1.0733668341708538`], 
      Hue[0.1, 0.20603015075376885`, 1.0733668341708538`], 
      Hue[0.1, 0.21105527638190952`, 1.0733668341708538`], 
      Hue[0.1, 0.21608040201005022`, 1.0733668341708538`], 
      Hue[0.1, 0.2211055276381909, 1.0733668341708538`], 
      Hue[0.1, 0.2261306532663316, 1.0733668341708538`], 
      Hue[0.1, 0.23115577889447228`, 1.0733668341708538`], 
      Hue[0.1, 0.23618090452261298`, 1.0733668341708538`], 
      Hue[0.1, 0.24120603015075368`, 1.0733668341708538`], 
      Hue[0.1, 0.24623115577889435`, 1.0733668341708538`], 
      Hue[0.1, 0.25125628140703504`, 1.0733668341708538`], 
      Hue[0.1, 0.2562814070351757, 1.0733668341708538`], 
      Hue[0.1, 0.26130653266331644`, 1.0733668341708538`], 
      Hue[0.1, 0.2663316582914571, 1.0733668341708538`], 
      Hue[0.1, 0.27135678391959783`, 1.0733668341708538`], 
      Hue[0.1, 0.2763819095477385, 1.0733668341708538`], 
      Hue[0.1, 0.28140703517587917`, 1.0733668341708538`], 
      Hue[0.1, 0.2864321608040199, 1.0733668341708538`], 
      Hue[0.1, 0.29145728643216057`, 1.0733668341708538`], 
      Hue[0.1, 0.29648241206030124`, 1.0733668341708538`], 
      Hue[0.1, 0.30150753768844196`, 1.0733668341708538`], 
      Hue[0.1, 0.30653266331658263`, 1.0733668341708538`], 
      Hue[0.1, 0.31155778894472336`, 1.0733668341708538`], 
      Hue[0.1, 0.316582914572864, 1.0733668341708538`], 
      Hue[0.1, 0.32160804020100475`, 1.0733668341708538`], 
      Hue[0.1, 0.3266331658291454, 1.0733668341708538`], 
      Hue[0.1, 0.33165829145728615`, 1.0733668341708538`], 
      Hue[0.1, 0.3366834170854268, 1.0733668341708538`], 
      Hue[0.1, 0.3417085427135675, 1.0733668341708538`], 
      Hue[0.1, 0.3467336683417082, 1.0733668341708538`], 
      Hue[0.1, 0.3517587939698489, 1.0733668341708538`], 
      Hue[0.1, 0.3567839195979896, 1.0733668341708538`], 
      Hue[0.1, 0.3618090452261303, 1.0733668341708538`], 
      Hue[0.1, 0.36683417085427095`, 1.0733668341708538`], 
      Hue[0.1, 0.37185929648241167`, 1.0733668341708538`], 
      Hue[0.1, 0.37688442211055234`, 1.0733668341708538`], 
      Hue[0.1, 0.381909547738693, 1.0733668341708538`], 
      Hue[0.1, 0.38693467336683374`, 1.0733668341708538`], 
      Hue[0.1, 0.3919597989949744, 1.0733668341708538`], 
      Hue[0.1, 0.39698492462311513`, 1.0733668341708538`], 
      Hue[0.1, 0.4020100502512558, 1.0733668341708538`], 
      Hue[0.1, 0.40703517587939647`, 1.0733668341708538`], 
      Hue[0.1, 0.4120603015075372, 1.0733668341708538`], 
      Hue[0.1, 0.41708542713567787`, 1.0733668341708538`], 
      Hue[0.1, 0.42211055276381854`, 1.0733668341708538`], 
      Hue[0.1, 0.42713567839195926`, 1.0733668341708538`], 
      Hue[0.1, 0.43216080402009993`, 1.0733668341708538`], 
      Hue[0.1, 0.4371859296482406, 1.0733668341708538`], 
      Hue[0.1, 0.4422110552763813, 1.0733668341708538`], 
      Hue[0.1, 0.447236180904522, 1.0733668341708538`], 
      Hue[0.1, 0.4522613065326627, 1.0733668341708538`], 
      Hue[0.1, 0.4572864321608034, 1.0733668341708538`], 
      Hue[0.1, 0.46231155778894406`, 1.0733668341708538`], 
      Hue[0.1, 0.4673366834170848, 1.0733668341708538`], 
      Hue[0.1, 0.47236180904522546`, 1.0733668341708538`], 
      Hue[0.1, 0.4773869346733661, 1.0733668341708538`], 
      Hue[0.1, 0.48241206030150685`, 1.0733668341708538`], 
      Hue[0.1, 0.4874371859296475, 1.0733668341708538`], 
      Hue[0.1, 0.49246231155778825`, 1.0733668341708538`], 
      Hue[0.1, 0.4974874371859289, 1.0733668341708538`], 
      Hue[0.1, 0.5025125628140696, 1.0733668341708538`], 
      Hue[0.1, 0.5075376884422103, 1.0733668341708538`], 
      Hue[0.1, 0.512562814070351, 1.0733668341708538`], 
      Hue[0.1, 0.5175879396984917, 1.0733668341708538`], 
      Hue[0.1, 0.5226130653266323, 1.0733668341708538`], 
      Hue[0.1, 0.527638190954773, 1.0733668341708538`], 
      Hue[0.1, 0.5326633165829138, 1.0733668341708538`], 
      Hue[0.1, 0.5376884422110544, 1.0733668341708538`], 
      Hue[0.1, 0.5427135678391951, 1.0733668341708538`], 
      Hue[0.1, 0.5477386934673358, 1.0733668341708538`], 
      Hue[0.1, 0.5527638190954766, 1.0733668341708538`], 
      Hue[0.1, 0.5577889447236172, 1.0733668341708538`], 
      Hue[0.1, 0.5628140703517579, 1.0733668341708538`], 
      Hue[0.1, 0.5678391959798986, 1.0733668341708538`], 
      Hue[0.1, 0.5728643216080392, 1.0733668341708538`], 
      Hue[0.1, 0.57788944723618, 1.0733668341708538`], 
      Hue[0.1, 0.5829145728643207, 1.0733668341708538`], 
      Hue[0.1, 0.5879396984924613, 1.0733668341708538`], 
      Hue[0.1, 0.592964824120602, 1.0733668341708538`], 
      Hue[0.1, 0.5979899497487428, 1.0733668341708538`], 
      Hue[0.1, 0.6030150753768834, 1.0733668341708538`], 
      Hue[0.1, 0.6080402010050241, 1.0733668341708538`], 
      Hue[0.1, 0.6130653266331648, 1.0733668341708538`], 
      Hue[0.1, 0.6180904522613054, 1.0733668341708538`], 
      Hue[0.1, 0.6231155778894462, 1.0733668341708538`], 
      Hue[0.1, 0.6281407035175869, 1.0733668341708538`], 
      Hue[0.1, 0.6331658291457275, 1.0733668341708538`], 
      Hue[0.1, 0.6381909547738683, 1.0733668341708538`], 
      Hue[0.1, 0.6432160804020091, 1.0733668341708538`], 
      Hue[0.1, 0.6482412060301498, 1.0733668341708538`], 
      Hue[0.1, 0.6532663316582906, 1.0733668341708538`], 
      Hue[0.1, 0.6582914572864313, 1.0733668341708538`], 
      Hue[0.1, 0.6633165829145721, 1.0733668341708538`], 
      Hue[0.1, 0.6683417085427129, 1.0733668341708538`], 
      Hue[0.1, 0.6733668341708536, 1.0733668341708538`], 
      Hue[0.1, 0.6783919597989944, 1.0733668341708538`], 
      Hue[0.1, 0.6834170854271352, 1.0733668341708538`], 
      Hue[0.1, 0.6884422110552759, 1.0733668341708538`], 
      Hue[0.1, 0.6934673366834166, 1.0733668341708538`], 
      Hue[0.1, 0.6984924623115575, 1.0733668341708538`], 
      Hue[0.1, 0.7035175879396982, 1.0733668341708538`], 
      Hue[0.1, 0.7085427135678389, 1.0733668341708538`], 
      Hue[0.1, 0.7135678391959798, 1.0733668341708538`], 
      Hue[0.1, 0.7185929648241205, 1.0733668341708538`], 
      Hue[0.1, 0.7236180904522612, 1.0733668341708538`], 
      Hue[0.1, 0.7286432160804021, 1.0733668341708538`], 
      Hue[0.1, 0.7336683417085428, 1.0733668341708538`], 
      Hue[0.1, 0.7386934673366835, 1.0733668341708538`], 
      Hue[0.1, 0.7437185929648243, 1.0733668341708538`], 
      Hue[0.1, 0.7487437185929651, 1.0733668341708538`], 
      Hue[0.1, 0.7537688442211058, 1.0733668341708538`], 
      Hue[0.1, 0.7587939698492466, 1.0733668341708538`], 
      Hue[0.1, 0.7638190954773874, 1.0733668341708538`], 
      Hue[0.1, 0.7688442211055281, 1.0733668341708538`], 
      Hue[0.1, 0.7738693467336689, 1.0733668341708538`], 
      Hue[0.1, 0.7788944723618096, 1.0733668341708538`], 
      Hue[0.1, 0.7839195979899504, 1.0733668341708538`], 
      Hue[0.1, 0.7889447236180911, 1.0733668341708538`], 
      Hue[0.1, 0.7939698492462319, 1.0733668341708538`], 
      Hue[0.1, 0.7989949748743727, 1.0733668341708538`], 
      Hue[0.1, 0.8040201005025134, 1.0733668341708538`], 
      Hue[0.1, 0.8090452261306542, 1.0733668341708538`], 
      Hue[0.1, 0.8140703517587949, 1.0733668341708538`], 
      Hue[0.1, 0.8190954773869357, 1.0733668341708538`], 
      Hue[0.1, 0.8241206030150765, 1.0733668341708538`], 
      Hue[0.1, 0.8291457286432172, 1.0733668341708538`], 
      Hue[0.1, 0.834170854271358, 1.0733668341708538`], 
      Hue[0.1, 0.8391959798994988, 1.0733668341708538`], 
      Hue[0.1, 0.8442211055276395, 1.0733668341708538`], 
      Hue[0.1, 0.8492462311557802, 1.0733668341708538`], 
      Hue[0.1, 0.8542713567839211, 1.0733668341708538`], 
      Hue[0.1, 0.8592964824120618, 1.0733668341708538`], 
      Hue[0.1, 0.8643216080402025, 1.0733668341708538`], 
      Hue[0.1, 0.8693467336683434, 1.0733668341708538`], 
      Hue[0.1, 0.8743718592964841, 1.0733668341708538`], 
      Hue[0.1, 0.8793969849246248, 1.0733668341708538`], 
      Hue[0.1, 0.8844221105527657, 1.0733668341708538`], 
      Hue[0.1, 0.8894472361809064, 1.0733668341708538`], 
      Hue[0.1, 0.8944723618090471, 1.0733668341708538`], 
      Hue[0.1, 0.8994974874371879, 1.0733668341708538`], 
      Hue[0.1, 0.9045226130653287, 1.0733668341708538`], 
      Hue[0.1, 0.9095477386934694, 1.0733668341708538`], 
      Hue[0.1, 0.9145728643216102, 1.0733668341708538`], 
      Hue[0.1, 0.919597989949751, 1.0733668341708538`], 
      Hue[0.1, 0.9246231155778917, 1.0733668341708538`], 
      Hue[0.1, 0.9296482412060324, 1.0733668341708538`], 
      Hue[0.1, 0.9346733668341732, 1.0733668341708538`], 
      Hue[0.1, 0.939698492462314, 1.0733668341708538`], 
      Hue[0.1, 0.9447236180904547, 1.0733668341708538`], 
      Hue[0.1, 0.9497487437185955, 1.0733668341708538`], 
      Hue[0.1, 0.9547738693467362, 1.0733668341708538`], 
      Hue[0.1, 0.959798994974877, 1.0733668341708538`], 
      Hue[0.1, 0.9648241206030178, 1.0733668341708538`], 
      Hue[0.1, 0.9698492462311585, 1.0733668341708538`], 
      Hue[0.1, 0.9748743718592993, 1.0733668341708538`], 
      Hue[0.1, 0.9798994974874401, 1.0733668341708538`], 
      Hue[0.1, 0.9849246231155808, 1.0733668341708538`], 
      Hue[0.1, 0.9899497487437215, 1.0733668341708538`], 
      Hue[0.1, 0.9949748743718624, 1.0733668341708538`], 
      Hue[0.1, 1., 1.0733668341708538`], 
      Hue[0.1, 0., 1.0783919597989944`], 
      Hue[0.1, 0.005025125628140704, 1.0783919597989944`], 
      Hue[0.1, 0.010050251256281407`, 1.0783919597989944`], 
      Hue[0.1, 0.015075376884422112`, 1.0783919597989944`], 
      Hue[0.1, 0.020100502512562814`, 1.0783919597989944`], 
      Hue[0.1, 0.02512562814070352, 1.0783919597989944`], 
      Hue[0.1, 0.030150753768844223`, 1.0783919597989944`], 
      Hue[0.1, 0.035175879396984924`, 1.0783919597989944`], 
      Hue[0.1, 0.04020100502512563, 1.0783919597989944`], 
      Hue[0.1, 0.04522613065326634, 1.0783919597989944`], 
      Hue[0.1, 0.050251256281407045`, 1.0783919597989944`], 
      Hue[0.1, 0.055276381909547756`, 1.0783919597989944`], 
      Hue[0.1, 0.06030150753768846, 1.0783919597989944`], 
      Hue[0.1, 0.06532663316582916, 1.0783919597989944`], 
      Hue[0.1, 0.07035175879396988, 1.0783919597989944`], 
      Hue[0.1, 0.07537688442211059, 1.0783919597989944`], 
      Hue[0.1, 0.0804020100502513, 1.0783919597989944`], 
      Hue[0.1, 0.085427135678392, 1.0783919597989944`], 
      Hue[0.1, 0.09045226130653271, 1.0783919597989944`], 
      Hue[0.1, 0.09547738693467342, 1.0783919597989944`], 
      Hue[0.1, 0.10050251256281413`, 1.0783919597989944`], 
      Hue[0.1, 0.10552763819095483`, 1.0783919597989944`], 
      Hue[0.1, 0.11055276381909554`, 1.0783919597989944`], 
      Hue[0.1, 0.11557788944723625`, 1.0783919597989944`], 
      Hue[0.1, 0.12060301507537696`, 1.0783919597989944`], 
      Hue[0.1, 0.12562814070351766`, 1.0783919597989944`], 
      Hue[0.1, 0.13065326633165839`, 1.0783919597989944`], 
      Hue[0.1, 0.13567839195979908`, 1.0783919597989944`], 
      Hue[0.1, 0.14070351758793978`, 1.0783919597989944`], 
      Hue[0.1, 0.1457286432160805, 1.0783919597989944`], 
      Hue[0.1, 0.1507537688442212, 1.0783919597989944`], 
      Hue[0.1, 0.1557788944723619, 1.0783919597989944`], 
      Hue[0.1, 0.16080402010050263`, 1.0783919597989944`], 
      Hue[0.1, 0.16582914572864332`, 1.0783919597989944`], 
      Hue[0.1, 0.170854271356784, 1.0783919597989944`], 
      Hue[0.1, 0.1758793969849247, 1.0783919597989944`], 
      Hue[0.1, 0.1809045226130654, 1.0783919597989944`], 
      Hue[0.1, 0.18592964824120609`, 1.0783919597989944`], 
      Hue[0.1, 0.19095477386934676`, 1.0783919597989944`], 
      Hue[0.1, 0.19597989949748745`, 1.0783919597989944`], 
      Hue[0.1, 0.20100502512562815`, 1.0783919597989944`], 
      Hue[0.1, 0.20603015075376885`, 1.0783919597989944`], 
      Hue[0.1, 0.21105527638190952`, 1.0783919597989944`], 
      Hue[0.1, 0.21608040201005022`, 1.0783919597989944`], 
      Hue[0.1, 0.2211055276381909, 1.0783919597989944`], 
      Hue[0.1, 0.2261306532663316, 1.0783919597989944`], 
      Hue[0.1, 0.23115577889447228`, 1.0783919597989944`], 
      Hue[0.1, 0.23618090452261298`, 1.0783919597989944`], 
      Hue[0.1, 0.24120603015075368`, 1.0783919597989944`], 
      Hue[0.1, 0.24623115577889435`, 1.0783919597989944`], 
      Hue[0.1, 0.25125628140703504`, 1.0783919597989944`], 
      Hue[0.1, 0.2562814070351757, 1.0783919597989944`], 
      Hue[0.1, 0.26130653266331644`, 1.0783919597989944`], 
      Hue[0.1, 0.2663316582914571, 1.0783919597989944`], 
      Hue[0.1, 0.27135678391959783`, 1.0783919597989944`], 
      Hue[0.1, 0.2763819095477385, 1.0783919597989944`], 
      Hue[0.1, 0.28140703517587917`, 1.0783919597989944`], 
      Hue[0.1, 0.2864321608040199, 1.0783919597989944`], 
      Hue[0.1, 0.29145728643216057`, 1.0783919597989944`], 
      Hue[0.1, 0.29648241206030124`, 1.0783919597989944`], 
      Hue[0.1, 0.30150753768844196`, 1.0783919597989944`], 
      Hue[0.1, 0.30653266331658263`, 1.0783919597989944`], 
      Hue[0.1, 0.31155778894472336`, 1.0783919597989944`], 
      Hue[0.1, 0.316582914572864, 1.0783919597989944`], 
      Hue[0.1, 0.32160804020100475`, 1.0783919597989944`], 
      Hue[0.1, 0.3266331658291454, 1.0783919597989944`], 
      Hue[0.1, 0.33165829145728615`, 1.0783919597989944`], 
      Hue[0.1, 0.3366834170854268, 1.0783919597989944`], 
      Hue[0.1, 0.3417085427135675, 1.0783919597989944`], 
      Hue[0.1, 0.3467336683417082, 1.0783919597989944`], 
      Hue[0.1, 0.3517587939698489, 1.0783919597989944`], 
      Hue[0.1, 0.3567839195979896, 1.0783919597989944`], 
      Hue[0.1, 0.3618090452261303, 1.0783919597989944`], 
      Hue[0.1, 0.36683417085427095`, 1.0783919597989944`], 
      Hue[0.1, 0.37185929648241167`, 1.0783919597989944`], 
      Hue[0.1, 0.37688442211055234`, 1.0783919597989944`], 
      Hue[0.1, 0.381909547738693, 1.0783919597989944`], 
      Hue[0.1, 0.38693467336683374`, 1.0783919597989944`], 
      Hue[0.1, 0.3919597989949744, 1.0783919597989944`], 
      Hue[0.1, 0.39698492462311513`, 1.0783919597989944`], 
      Hue[0.1, 0.4020100502512558, 1.0783919597989944`], 
      Hue[0.1, 0.40703517587939647`, 1.0783919597989944`], 
      Hue[0.1, 0.4120603015075372, 1.0783919597989944`], 
      Hue[0.1, 0.41708542713567787`, 1.0783919597989944`], 
      Hue[0.1, 0.42211055276381854`, 1.0783919597989944`], 
      Hue[0.1, 0.42713567839195926`, 1.0783919597989944`], 
      Hue[0.1, 0.43216080402009993`, 1.0783919597989944`], 
      Hue[0.1, 0.4371859296482406, 1.0783919597989944`], 
      Hue[0.1, 0.4422110552763813, 1.0783919597989944`], 
      Hue[0.1, 0.447236180904522, 1.0783919597989944`], 
      Hue[0.1, 0.4522613065326627, 1.0783919597989944`], 
      Hue[0.1, 0.4572864321608034, 1.0783919597989944`], 
      Hue[0.1, 0.46231155778894406`, 1.0783919597989944`], 
      Hue[0.1, 0.4673366834170848, 1.0783919597989944`], 
      Hue[0.1, 0.47236180904522546`, 1.0783919597989944`], 
      Hue[0.1, 0.4773869346733661, 1.0783919597989944`], 
      Hue[0.1, 0.48241206030150685`, 1.0783919597989944`], 
      Hue[0.1, 0.4874371859296475, 1.0783919597989944`], 
      Hue[0.1, 0.49246231155778825`, 1.0783919597989944`], 
      Hue[0.1, 0.4974874371859289, 1.0783919597989944`], 
      Hue[0.1, 0.5025125628140696, 1.0783919597989944`], 
      Hue[0.1, 0.5075376884422103, 1.0783919597989944`], 
      Hue[0.1, 0.512562814070351, 1.0783919597989944`], 
      Hue[0.1, 0.5175879396984917, 1.0783919597989944`], 
      Hue[0.1, 0.5226130653266323, 1.0783919597989944`], 
      Hue[0.1, 0.527638190954773, 1.0783919597989944`], 
      Hue[0.1, 0.5326633165829138, 1.0783919597989944`], 
      Hue[0.1, 0.5376884422110544, 1.0783919597989944`], 
      Hue[0.1, 0.5427135678391951, 1.0783919597989944`], 
      Hue[0.1, 0.5477386934673358, 1.0783919597989944`], 
      Hue[0.1, 0.5527638190954766, 1.0783919597989944`], 
      Hue[0.1, 0.5577889447236172, 1.0783919597989944`], 
      Hue[0.1, 0.5628140703517579, 1.0783919597989944`], 
      Hue[0.1, 0.5678391959798986, 1.0783919597989944`], 
      Hue[0.1, 0.5728643216080392, 1.0783919597989944`], 
      Hue[0.1, 0.57788944723618, 1.0783919597989944`], 
      Hue[0.1, 0.5829145728643207, 1.0783919597989944`], 
      Hue[0.1, 0.5879396984924613, 1.0783919597989944`], 
      Hue[0.1, 0.592964824120602, 1.0783919597989944`], 
      Hue[0.1, 0.5979899497487428, 1.0783919597989944`], 
      Hue[0.1, 0.6030150753768834, 1.0783919597989944`], 
      Hue[0.1, 0.6080402010050241, 1.0783919597989944`], 
      Hue[0.1, 0.6130653266331648, 1.0783919597989944`], 
      Hue[0.1, 0.6180904522613054, 1.0783919597989944`], 
      Hue[0.1, 0.6231155778894462, 1.0783919597989944`], 
      Hue[0.1, 0.6281407035175869, 1.0783919597989944`], 
      Hue[0.1, 0.6331658291457275, 1.0783919597989944`], 
      Hue[0.1, 0.6381909547738683, 1.0783919597989944`], 
      Hue[0.1, 0.6432160804020091, 1.0783919597989944`], 
      Hue[0.1, 0.6482412060301498, 1.0783919597989944`], 
      Hue[0.1, 0.6532663316582906, 1.0783919597989944`], 
      Hue[0.1, 0.6582914572864313, 1.0783919597989944`], 
      Hue[0.1, 0.6633165829145721, 1.0783919597989944`], 
      Hue[0.1, 0.6683417085427129, 1.0783919597989944`], 
      Hue[0.1, 0.6733668341708536, 1.0783919597989944`], 
      Hue[0.1, 0.6783919597989944, 1.0783919597989944`], 
      Hue[0.1, 0.6834170854271352, 1.0783919597989944`], 
      Hue[0.1, 0.6884422110552759, 1.0783919597989944`], 
      Hue[0.1, 0.6934673366834166, 1.0783919597989944`], 
      Hue[0.1, 0.6984924623115575, 1.0783919597989944`], 
      Hue[0.1, 0.7035175879396982, 1.0783919597989944`], 
      Hue[0.1, 0.7085427135678389, 1.0783919597989944`], 
      Hue[0.1, 0.7135678391959798, 1.0783919597989944`], 
      Hue[0.1, 0.7185929648241205, 1.0783919597989944`], 
      Hue[0.1, 0.7236180904522612, 1.0783919597989944`], 
      Hue[0.1, 0.7286432160804021, 1.0783919597989944`], 
      Hue[0.1, 0.7336683417085428, 1.0783919597989944`], 
      Hue[0.1, 0.7386934673366835, 1.0783919597989944`], 
      Hue[0.1, 0.7437185929648243, 1.0783919597989944`], 
      Hue[0.1, 0.7487437185929651, 1.0783919597989944`], 
      Hue[0.1, 0.7537688442211058, 1.0783919597989944`], 
      Hue[0.1, 0.7587939698492466, 1.0783919597989944`], 
      Hue[0.1, 0.7638190954773874, 1.0783919597989944`], 
      Hue[0.1, 0.7688442211055281, 1.0783919597989944`], 
      Hue[0.1, 0.7738693467336689, 1.0783919597989944`], 
      Hue[0.1, 0.7788944723618096, 1.0783919597989944`], 
      Hue[0.1, 0.7839195979899504, 1.0783919597989944`], 
      Hue[0.1, 0.7889447236180911, 1.0783919597989944`], 
      Hue[0.1, 0.7939698492462319, 1.0783919597989944`], 
      Hue[0.1, 0.7989949748743727, 1.0783919597989944`], 
      Hue[0.1, 0.8040201005025134, 1.0783919597989944`], 
      Hue[0.1, 0.8090452261306542, 1.0783919597989944`], 
      Hue[0.1, 0.8140703517587949, 1.0783919597989944`], 
      Hue[0.1, 0.8190954773869357, 1.0783919597989944`], 
      Hue[0.1, 0.8241206030150765, 1.0783919597989944`], 
      Hue[0.1, 0.8291457286432172, 1.0783919597989944`], 
      Hue[0.1, 0.834170854271358, 1.0783919597989944`], 
      Hue[0.1, 0.8391959798994988, 1.0783919597989944`], 
      Hue[0.1, 0.8442211055276395, 1.0783919597989944`], 
      Hue[0.1, 0.8492462311557802, 1.0783919597989944`], 
      Hue[0.1, 0.8542713567839211, 1.0783919597989944`], 
      Hue[0.1, 0.8592964824120618, 1.0783919597989944`], 
      Hue[0.1, 0.8643216080402025, 1.0783919597989944`], 
      Hue[0.1, 0.8693467336683434, 1.0783919597989944`], 
      Hue[0.1, 0.8743718592964841, 1.0783919597989944`], 
      Hue[0.1, 0.8793969849246248, 1.0783919597989944`], 
      Hue[0.1, 0.8844221105527657, 1.0783919597989944`], 
      Hue[0.1, 0.8894472361809064, 1.0783919597989944`], 
      Hue[0.1, 0.8944723618090471, 1.0783919597989944`], 
      Hue[0.1, 0.8994974874371879, 1.0783919597989944`], 
      Hue[0.1, 0.9045226130653287, 1.0783919597989944`], 
      Hue[0.1, 0.9095477386934694, 1.0783919597989944`], 
      Hue[0.1, 0.9145728643216102, 1.0783919597989944`], 
      Hue[0.1, 0.919597989949751, 1.0783919597989944`], 
      Hue[0.1, 0.9246231155778917, 1.0783919597989944`], 
      Hue[0.1, 0.9296482412060324, 1.0783919597989944`], 
      Hue[0.1, 0.9346733668341732, 1.0783919597989944`], 
      Hue[0.1, 0.939698492462314, 1.0783919597989944`], 
      Hue[0.1, 0.9447236180904547, 1.0783919597989944`], 
      Hue[0.1, 0.9497487437185955, 1.0783919597989944`], 
      Hue[0.1, 0.9547738693467362, 1.0783919597989944`], 
      Hue[0.1, 0.959798994974877, 1.0783919597989944`], 
      Hue[0.1, 0.9648241206030178, 1.0783919597989944`], 
      Hue[0.1, 0.9698492462311585, 1.0783919597989944`], 
      Hue[0.1, 0.9748743718592993, 1.0783919597989944`], 
      Hue[0.1, 0.9798994974874401, 1.0783919597989944`], 
      Hue[0.1, 0.9849246231155808, 1.0783919597989944`], 
      Hue[0.1, 0.9899497487437215, 1.0783919597989944`], 
      Hue[0.1, 0.9949748743718624, 1.0783919597989944`], 
      Hue[0.1, 1., 1.0783919597989944`], 
      Hue[0.1, 0., 1.083417085427135], 
      Hue[0.1, 0.005025125628140704, 1.083417085427135], 
      Hue[0.1, 0.010050251256281407`, 1.083417085427135], 
      Hue[0.1, 0.015075376884422112`, 1.083417085427135], 
      Hue[0.1, 0.020100502512562814`, 1.083417085427135], 
      Hue[0.1, 0.02512562814070352, 1.083417085427135], 
      Hue[0.1, 0.030150753768844223`, 1.083417085427135], 
      Hue[0.1, 0.035175879396984924`, 1.083417085427135], 
      Hue[0.1, 0.04020100502512563, 1.083417085427135], 
      Hue[0.1, 0.04522613065326634, 1.083417085427135], 
      Hue[0.1, 0.050251256281407045`, 1.083417085427135], 
      Hue[0.1, 0.055276381909547756`, 1.083417085427135], 
      Hue[0.1, 0.06030150753768846, 1.083417085427135], 
      Hue[0.1, 0.06532663316582916, 1.083417085427135], 
      Hue[0.1, 0.07035175879396988, 1.083417085427135], 
      Hue[0.1, 0.07537688442211059, 1.083417085427135], 
      Hue[0.1, 0.0804020100502513, 1.083417085427135], 
      Hue[0.1, 0.085427135678392, 1.083417085427135], 
      Hue[0.1, 0.09045226130653271, 1.083417085427135], 
      Hue[0.1, 0.09547738693467342, 1.083417085427135], 
      Hue[0.1, 0.10050251256281413`, 1.083417085427135], 
      Hue[0.1, 0.10552763819095483`, 1.083417085427135], 
      Hue[0.1, 0.11055276381909554`, 1.083417085427135], 
      Hue[0.1, 0.11557788944723625`, 1.083417085427135], 
      Hue[0.1, 0.12060301507537696`, 1.083417085427135], 
      Hue[0.1, 0.12562814070351766`, 1.083417085427135], 
      Hue[0.1, 0.13065326633165839`, 1.083417085427135], 
      Hue[0.1, 0.13567839195979908`, 1.083417085427135], 
      Hue[0.1, 0.14070351758793978`, 1.083417085427135], 
      Hue[0.1, 0.1457286432160805, 1.083417085427135], 
      Hue[0.1, 0.1507537688442212, 1.083417085427135], 
      Hue[0.1, 0.1557788944723619, 1.083417085427135], 
      Hue[0.1, 0.16080402010050263`, 1.083417085427135], 
      Hue[0.1, 0.16582914572864332`, 1.083417085427135], 
      Hue[0.1, 0.170854271356784, 1.083417085427135], 
      Hue[0.1, 0.1758793969849247, 1.083417085427135], 
      Hue[0.1, 0.1809045226130654, 1.083417085427135], 
      Hue[0.1, 0.18592964824120609`, 1.083417085427135], 
      Hue[0.1, 0.19095477386934676`, 1.083417085427135], 
      Hue[0.1, 0.19597989949748745`, 1.083417085427135], 
      Hue[0.1, 0.20100502512562815`, 1.083417085427135], 
      Hue[0.1, 0.20603015075376885`, 1.083417085427135], 
      Hue[0.1, 0.21105527638190952`, 1.083417085427135], 
      Hue[0.1, 0.21608040201005022`, 1.083417085427135], 
      Hue[0.1, 0.2211055276381909, 1.083417085427135], 
      Hue[0.1, 0.2261306532663316, 1.083417085427135], 
      Hue[0.1, 0.23115577889447228`, 1.083417085427135], 
      Hue[0.1, 0.23618090452261298`, 1.083417085427135], 
      Hue[0.1, 0.24120603015075368`, 1.083417085427135], 
      Hue[0.1, 0.24623115577889435`, 1.083417085427135], 
      Hue[0.1, 0.25125628140703504`, 1.083417085427135], 
      Hue[0.1, 0.2562814070351757, 1.083417085427135], 
      Hue[0.1, 0.26130653266331644`, 1.083417085427135], 
      Hue[0.1, 0.2663316582914571, 1.083417085427135], 
      Hue[0.1, 0.27135678391959783`, 1.083417085427135], 
      Hue[0.1, 0.2763819095477385, 1.083417085427135], 
      Hue[0.1, 0.28140703517587917`, 1.083417085427135], 
      Hue[0.1, 0.2864321608040199, 1.083417085427135], 
      Hue[0.1, 0.29145728643216057`, 1.083417085427135], 
      Hue[0.1, 0.29648241206030124`, 1.083417085427135], 
      Hue[0.1, 0.30150753768844196`, 1.083417085427135], 
      Hue[0.1, 0.30653266331658263`, 1.083417085427135], 
      Hue[0.1, 0.31155778894472336`, 1.083417085427135], 
      Hue[0.1, 0.316582914572864, 1.083417085427135], 
      Hue[0.1, 0.32160804020100475`, 1.083417085427135], 
      Hue[0.1, 0.3266331658291454, 1.083417085427135], 
      Hue[0.1, 0.33165829145728615`, 1.083417085427135], 
      Hue[0.1, 0.3366834170854268, 1.083417085427135], 
      Hue[0.1, 0.3417085427135675, 1.083417085427135], 
      Hue[0.1, 0.3467336683417082, 1.083417085427135], 
      Hue[0.1, 0.3517587939698489, 1.083417085427135], 
      Hue[0.1, 0.3567839195979896, 1.083417085427135], 
      Hue[0.1, 0.3618090452261303, 1.083417085427135], 
      Hue[0.1, 0.36683417085427095`, 1.083417085427135], 
      Hue[0.1, 0.37185929648241167`, 1.083417085427135], 
      Hue[0.1, 0.37688442211055234`, 1.083417085427135], 
      Hue[0.1, 0.381909547738693, 1.083417085427135], 
      Hue[0.1, 0.38693467336683374`, 1.083417085427135], 
      Hue[0.1, 0.3919597989949744, 1.083417085427135], 
      Hue[0.1, 0.39698492462311513`, 1.083417085427135], 
      Hue[0.1, 0.4020100502512558, 1.083417085427135], 
      Hue[0.1, 0.40703517587939647`, 1.083417085427135], 
      Hue[0.1, 0.4120603015075372, 1.083417085427135], 
      Hue[0.1, 0.41708542713567787`, 1.083417085427135], 
      Hue[0.1, 0.42211055276381854`, 1.083417085427135], 
      Hue[0.1, 0.42713567839195926`, 1.083417085427135], 
      Hue[0.1, 0.43216080402009993`, 1.083417085427135], 
      Hue[0.1, 0.4371859296482406, 1.083417085427135], 
      Hue[0.1, 0.4422110552763813, 1.083417085427135], 
      Hue[0.1, 0.447236180904522, 1.083417085427135], 
      Hue[0.1, 0.4522613065326627, 1.083417085427135], 
      Hue[0.1, 0.4572864321608034, 1.083417085427135], 
      Hue[0.1, 0.46231155778894406`, 1.083417085427135], 
      Hue[0.1, 0.4673366834170848, 1.083417085427135], 
      Hue[0.1, 0.47236180904522546`, 1.083417085427135], 
      Hue[0.1, 0.4773869346733661, 1.083417085427135], 
      Hue[0.1, 0.48241206030150685`, 1.083417085427135], 
      Hue[0.1, 0.4874371859296475, 1.083417085427135], 
      Hue[0.1, 0.49246231155778825`, 1.083417085427135], 
      Hue[0.1, 0.4974874371859289, 1.083417085427135], 
      Hue[0.1, 0.5025125628140696, 1.083417085427135], 
      Hue[0.1, 0.5075376884422103, 1.083417085427135], 
      Hue[0.1, 0.512562814070351, 1.083417085427135], 
      Hue[0.1, 0.5175879396984917, 1.083417085427135], 
      Hue[0.1, 0.5226130653266323, 1.083417085427135], 
      Hue[0.1, 0.527638190954773, 1.083417085427135], 
      Hue[0.1, 0.5326633165829138, 1.083417085427135], 
      Hue[0.1, 0.5376884422110544, 1.083417085427135], 
      Hue[0.1, 0.5427135678391951, 1.083417085427135], 
      Hue[0.1, 0.5477386934673358, 1.083417085427135], 
      Hue[0.1, 0.5527638190954766, 1.083417085427135], 
      Hue[0.1, 0.5577889447236172, 1.083417085427135], 
      Hue[0.1, 0.5628140703517579, 1.083417085427135], 
      Hue[0.1, 0.5678391959798986, 1.083417085427135], 
      Hue[0.1, 0.5728643216080392, 1.083417085427135], 
      Hue[0.1, 0.57788944723618, 1.083417085427135], 
      Hue[0.1, 0.5829145728643207, 1.083417085427135], 
      Hue[0.1, 0.5879396984924613, 1.083417085427135], 
      Hue[0.1, 0.592964824120602, 1.083417085427135], 
      Hue[0.1, 0.5979899497487428, 1.083417085427135], 
      Hue[0.1, 0.6030150753768834, 1.083417085427135], 
      Hue[0.1, 0.6080402010050241, 1.083417085427135], 
      Hue[0.1, 0.6130653266331648, 1.083417085427135], 
      Hue[0.1, 0.6180904522613054, 1.083417085427135], 
      Hue[0.1, 0.6231155778894462, 1.083417085427135], 
      Hue[0.1, 0.6281407035175869, 1.083417085427135], 
      Hue[0.1, 0.6331658291457275, 1.083417085427135], 
      Hue[0.1, 0.6381909547738683, 1.083417085427135], 
      Hue[0.1, 0.6432160804020091, 1.083417085427135], 
      Hue[0.1, 0.6482412060301498, 1.083417085427135], 
      Hue[0.1, 0.6532663316582906, 1.083417085427135], 
      Hue[0.1, 0.6582914572864313, 1.083417085427135], 
      Hue[0.1, 0.6633165829145721, 1.083417085427135], 
      Hue[0.1, 0.6683417085427129, 1.083417085427135], 
      Hue[0.1, 0.6733668341708536, 1.083417085427135], 
      Hue[0.1, 0.6783919597989944, 1.083417085427135], 
      Hue[0.1, 0.6834170854271352, 1.083417085427135], 
      Hue[0.1, 0.6884422110552759, 1.083417085427135], 
      Hue[0.1, 0.6934673366834166, 1.083417085427135], 
      Hue[0.1, 0.6984924623115575, 1.083417085427135], 
      Hue[0.1, 0.7035175879396982, 1.083417085427135], 
      Hue[0.1, 0.7085427135678389, 1.083417085427135], 
      Hue[0.1, 0.7135678391959798, 1.083417085427135], 
      Hue[0.1, 0.7185929648241205, 1.083417085427135], 
      Hue[0.1, 0.7236180904522612, 1.083417085427135], 
      Hue[0.1, 0.7286432160804021, 1.083417085427135], 
      Hue[0.1, 0.7336683417085428, 1.083417085427135], 
      Hue[0.1, 0.7386934673366835, 1.083417085427135], 
      Hue[0.1, 0.7437185929648243, 1.083417085427135], 
      Hue[0.1, 0.7487437185929651, 1.083417085427135], 
      Hue[0.1, 0.7537688442211058, 1.083417085427135], 
      Hue[0.1, 0.7587939698492466, 1.083417085427135], 
      Hue[0.1, 0.7638190954773874, 1.083417085427135], 
      Hue[0.1, 0.7688442211055281, 1.083417085427135], 
      Hue[0.1, 0.7738693467336689, 1.083417085427135], 
      Hue[0.1, 0.7788944723618096, 1.083417085427135], 
      Hue[0.1, 0.7839195979899504, 1.083417085427135], 
      Hue[0.1, 0.7889447236180911, 1.083417085427135], 
      Hue[0.1, 0.7939698492462319, 1.083417085427135], 
      Hue[0.1, 0.7989949748743727, 1.083417085427135], 
      Hue[0.1, 0.8040201005025134, 1.083417085427135], 
      Hue[0.1, 0.8090452261306542, 1.083417085427135], 
      Hue[0.1, 0.8140703517587949, 1.083417085427135], 
      Hue[0.1, 0.8190954773869357, 1.083417085427135], 
      Hue[0.1, 0.8241206030150765, 1.083417085427135], 
      Hue[0.1, 0.8291457286432172, 1.083417085427135], 
      Hue[0.1, 0.834170854271358, 1.083417085427135], 
      Hue[0.1, 0.8391959798994988, 1.083417085427135], 
      Hue[0.1, 0.8442211055276395, 1.083417085427135], 
      Hue[0.1, 0.8492462311557802, 1.083417085427135], 
      Hue[0.1, 0.8542713567839211, 1.083417085427135], 
      Hue[0.1, 0.8592964824120618, 1.083417085427135], 
      Hue[0.1, 0.8643216080402025, 1.083417085427135], 
      Hue[0.1, 0.8693467336683434, 1.083417085427135], 
      Hue[0.1, 0.8743718592964841, 1.083417085427135], 
      Hue[0.1, 0.8793969849246248, 1.083417085427135], 
      Hue[0.1, 0.8844221105527657, 1.083417085427135], 
      Hue[0.1, 0.8894472361809064, 1.083417085427135], 
      Hue[0.1, 0.8944723618090471, 1.083417085427135], 
      Hue[0.1, 0.8994974874371879, 1.083417085427135], 
      Hue[0.1, 0.9045226130653287, 1.083417085427135], 
      Hue[0.1, 0.9095477386934694, 1.083417085427135], 
      Hue[0.1, 0.9145728643216102, 1.083417085427135], 
      Hue[0.1, 0.919597989949751, 1.083417085427135], 
      Hue[0.1, 0.9246231155778917, 1.083417085427135], 
      Hue[0.1, 0.9296482412060324, 1.083417085427135], 
      Hue[0.1, 0.9346733668341732, 1.083417085427135], 
      Hue[0.1, 0.939698492462314, 1.083417085427135], 
      Hue[0.1, 0.9447236180904547, 1.083417085427135], 
      Hue[0.1, 0.9497487437185955, 1.083417085427135], 
      Hue[0.1, 0.9547738693467362, 1.083417085427135], 
      Hue[0.1, 0.959798994974877, 1.083417085427135], 
      Hue[0.1, 0.9648241206030178, 1.083417085427135], 
      Hue[0.1, 0.9698492462311585, 1.083417085427135], 
      Hue[0.1, 0.9748743718592993, 1.083417085427135], 
      Hue[0.1, 0.9798994974874401, 1.083417085427135], 
      Hue[0.1, 0.9849246231155808, 1.083417085427135], 
      Hue[0.1, 0.9899497487437215, 1.083417085427135], 
      Hue[0.1, 0.9949748743718624, 1.083417085427135], 
      Hue[0.1, 1., 1.083417085427135], 
      Hue[0.1, 0., 1.0884422110552756`], 
      Hue[0.1, 0.005025125628140704, 1.0884422110552756`], 
      Hue[0.1, 0.010050251256281407`, 1.0884422110552756`], 
      Hue[0.1, 0.015075376884422112`, 1.0884422110552756`], 
      Hue[0.1, 0.020100502512562814`, 1.0884422110552756`], 
      Hue[0.1, 0.02512562814070352, 1.0884422110552756`], 
      Hue[0.1, 0.030150753768844223`, 1.0884422110552756`], 
      Hue[0.1, 0.035175879396984924`, 1.0884422110552756`], 
      Hue[0.1, 0.04020100502512563, 1.0884422110552756`], 
      Hue[0.1, 0.04522613065326634, 1.0884422110552756`], 
      Hue[0.1, 0.050251256281407045`, 1.0884422110552756`], 
      Hue[0.1, 0.055276381909547756`, 1.0884422110552756`], 
      Hue[0.1, 0.06030150753768846, 1.0884422110552756`], 
      Hue[0.1, 0.06532663316582916, 1.0884422110552756`], 
      Hue[0.1, 0.07035175879396988, 1.0884422110552756`], 
      Hue[0.1, 0.07537688442211059, 1.0884422110552756`], 
      Hue[0.1, 0.0804020100502513, 1.0884422110552756`], 
      Hue[0.1, 0.085427135678392, 1.0884422110552756`], 
      Hue[0.1, 0.09045226130653271, 1.0884422110552756`], 
      Hue[0.1, 0.09547738693467342, 1.0884422110552756`], 
      Hue[0.1, 0.10050251256281413`, 1.0884422110552756`], 
      Hue[0.1, 0.10552763819095483`, 1.0884422110552756`], 
      Hue[0.1, 0.11055276381909554`, 1.0884422110552756`], 
      Hue[0.1, 0.11557788944723625`, 1.0884422110552756`], 
      Hue[0.1, 0.12060301507537696`, 1.0884422110552756`], 
      Hue[0.1, 0.12562814070351766`, 1.0884422110552756`], 
      Hue[0.1, 0.13065326633165839`, 1.0884422110552756`], 
      Hue[0.1, 0.13567839195979908`, 1.0884422110552756`], 
      Hue[0.1, 0.14070351758793978`, 1.0884422110552756`], 
      Hue[0.1, 0.1457286432160805, 1.0884422110552756`], 
      Hue[0.1, 0.1507537688442212, 1.0884422110552756`], 
      Hue[0.1, 0.1557788944723619, 1.0884422110552756`], 
      Hue[0.1, 0.16080402010050263`, 1.0884422110552756`], 
      Hue[0.1, 0.16582914572864332`, 1.0884422110552756`], 
      Hue[0.1, 0.170854271356784, 1.0884422110552756`], 
      Hue[0.1, 0.1758793969849247, 1.0884422110552756`], 
      Hue[0.1, 0.1809045226130654, 1.0884422110552756`], 
      Hue[0.1, 0.18592964824120609`, 1.0884422110552756`], 
      Hue[0.1, 0.19095477386934676`, 1.0884422110552756`], 
      Hue[0.1, 0.19597989949748745`, 1.0884422110552756`], 
      Hue[0.1, 0.20100502512562815`, 1.0884422110552756`], 
      Hue[0.1, 0.20603015075376885`, 1.0884422110552756`], 
      Hue[0.1, 0.21105527638190952`, 1.0884422110552756`], 
      Hue[0.1, 0.21608040201005022`, 1.0884422110552756`], 
      Hue[0.1, 0.2211055276381909, 1.0884422110552756`], 
      Hue[0.1, 0.2261306532663316, 1.0884422110552756`], 
      Hue[0.1, 0.23115577889447228`, 1.0884422110552756`], 
      Hue[0.1, 0.23618090452261298`, 1.0884422110552756`], 
      Hue[0.1, 0.24120603015075368`, 1.0884422110552756`], 
      Hue[0.1, 0.24623115577889435`, 1.0884422110552756`], 
      Hue[0.1, 0.25125628140703504`, 1.0884422110552756`], 
      Hue[0.1, 0.2562814070351757, 1.0884422110552756`], 
      Hue[0.1, 0.26130653266331644`, 1.0884422110552756`], 
      Hue[0.1, 0.2663316582914571, 1.0884422110552756`], 
      Hue[0.1, 0.27135678391959783`, 1.0884422110552756`], 
      Hue[0.1, 0.2763819095477385, 1.0884422110552756`], 
      Hue[0.1, 0.28140703517587917`, 1.0884422110552756`], 
      Hue[0.1, 0.2864321608040199, 1.0884422110552756`], 
      Hue[0.1, 0.29145728643216057`, 1.0884422110552756`], 
      Hue[0.1, 0.29648241206030124`, 1.0884422110552756`], 
      Hue[0.1, 0.30150753768844196`, 1.0884422110552756`], 
      Hue[0.1, 0.30653266331658263`, 1.0884422110552756`], 
      Hue[0.1, 0.31155778894472336`, 1.0884422110552756`], 
      Hue[0.1, 0.316582914572864, 1.0884422110552756`], 
      Hue[0.1, 0.32160804020100475`, 1.0884422110552756`], 
      Hue[0.1, 0.3266331658291454, 1.0884422110552756`], 
      Hue[0.1, 0.33165829145728615`, 1.0884422110552756`], 
      Hue[0.1, 0.3366834170854268, 1.0884422110552756`], 
      Hue[0.1, 0.3417085427135675, 1.0884422110552756`], 
      Hue[0.1, 0.3467336683417082, 1.0884422110552756`], 
      Hue[0.1, 0.3517587939698489, 1.0884422110552756`], 
      Hue[0.1, 0.3567839195979896, 1.0884422110552756`], 
      Hue[0.1, 0.3618090452261303, 1.0884422110552756`], 
      Hue[0.1, 0.36683417085427095`, 1.0884422110552756`], 
      Hue[0.1, 0.37185929648241167`, 1.0884422110552756`], 
      Hue[0.1, 0.37688442211055234`, 1.0884422110552756`], 
      Hue[0.1, 0.381909547738693, 1.0884422110552756`], 
      Hue[0.1, 0.38693467336683374`, 1.0884422110552756`], 
      Hue[0.1, 0.3919597989949744, 1.0884422110552756`], 
      Hue[0.1, 0.39698492462311513`, 1.0884422110552756`], 
      Hue[0.1, 0.4020100502512558, 1.0884422110552756`], 
      Hue[0.1, 0.40703517587939647`, 1.0884422110552756`], 
      Hue[0.1, 0.4120603015075372, 1.0884422110552756`], 
      Hue[0.1, 0.41708542713567787`, 1.0884422110552756`], 
      Hue[0.1, 0.42211055276381854`, 1.0884422110552756`], 
      Hue[0.1, 0.42713567839195926`, 1.0884422110552756`], 
      Hue[0.1, 0.43216080402009993`, 1.0884422110552756`], 
      Hue[0.1, 0.4371859296482406, 1.0884422110552756`], 
      Hue[0.1, 0.4422110552763813, 1.0884422110552756`], 
      Hue[0.1, 0.447236180904522, 1.0884422110552756`], 
      Hue[0.1, 0.4522613065326627, 1.0884422110552756`], 
      Hue[0.1, 0.4572864321608034, 1.0884422110552756`], 
      Hue[0.1, 0.46231155778894406`, 1.0884422110552756`], 
      Hue[0.1, 0.4673366834170848, 1.0884422110552756`], 
      Hue[0.1, 0.47236180904522546`, 1.0884422110552756`], 
      Hue[0.1, 0.4773869346733661, 1.0884422110552756`], 
      Hue[0.1, 0.48241206030150685`, 1.0884422110552756`], 
      Hue[0.1, 0.4874371859296475, 1.0884422110552756`], 
      Hue[0.1, 0.49246231155778825`, 1.0884422110552756`], 
      Hue[0.1, 0.4974874371859289, 1.0884422110552756`], 
      Hue[0.1, 0.5025125628140696, 1.0884422110552756`], 
      Hue[0.1, 0.5075376884422103, 1.0884422110552756`], 
      Hue[0.1, 0.512562814070351, 1.0884422110552756`], 
      Hue[0.1, 0.5175879396984917, 1.0884422110552756`], 
      Hue[0.1, 0.5226130653266323, 1.0884422110552756`], 
      Hue[0.1, 0.527638190954773, 1.0884422110552756`], 
      Hue[0.1, 0.5326633165829138, 1.0884422110552756`], 
      Hue[0.1, 0.5376884422110544, 1.0884422110552756`], 
      Hue[0.1, 0.5427135678391951, 1.0884422110552756`], 
      Hue[0.1, 0.5477386934673358, 1.0884422110552756`], 
      Hue[0.1, 0.5527638190954766, 1.0884422110552756`], 
      Hue[0.1, 0.5577889447236172, 1.0884422110552756`], 
      Hue[0.1, 0.5628140703517579, 1.0884422110552756`], 
      Hue[0.1, 0.5678391959798986, 1.0884422110552756`], 
      Hue[0.1, 0.5728643216080392, 1.0884422110552756`], 
      Hue[0.1, 0.57788944723618, 1.0884422110552756`], 
      Hue[0.1, 0.5829145728643207, 1.0884422110552756`], 
      Hue[0.1, 0.5879396984924613, 1.0884422110552756`], 
      Hue[0.1, 0.592964824120602, 1.0884422110552756`], 
      Hue[0.1, 0.5979899497487428, 1.0884422110552756`], 
      Hue[0.1, 0.6030150753768834, 1.0884422110552756`], 
      Hue[0.1, 0.6080402010050241, 1.0884422110552756`], 
      Hue[0.1, 0.6130653266331648, 1.0884422110552756`], 
      Hue[0.1, 0.6180904522613054, 1.0884422110552756`], 
      Hue[0.1, 0.6231155778894462, 1.0884422110552756`], 
      Hue[0.1, 0.6281407035175869, 1.0884422110552756`], 
      Hue[0.1, 0.6331658291457275, 1.0884422110552756`], 
      Hue[0.1, 0.6381909547738683, 1.0884422110552756`], 
      Hue[0.1, 0.6432160804020091, 1.0884422110552756`], 
      Hue[0.1, 0.6482412060301498, 1.0884422110552756`], 
      Hue[0.1, 0.6532663316582906, 1.0884422110552756`], 
      Hue[0.1, 0.6582914572864313, 1.0884422110552756`], 
      Hue[0.1, 0.6633165829145721, 1.0884422110552756`], 
      Hue[0.1, 0.6683417085427129, 1.0884422110552756`], 
      Hue[0.1, 0.6733668341708536, 1.0884422110552756`], 
      Hue[0.1, 0.6783919597989944, 1.0884422110552756`], 
      Hue[0.1, 0.6834170854271352, 1.0884422110552756`], 
      Hue[0.1, 0.6884422110552759, 1.0884422110552756`], 
      Hue[0.1, 0.6934673366834166, 1.0884422110552756`], 
      Hue[0.1, 0.6984924623115575, 1.0884422110552756`], 
      Hue[0.1, 0.7035175879396982, 1.0884422110552756`], 
      Hue[0.1, 0.7085427135678389, 1.0884422110552756`], 
      Hue[0.1, 0.7135678391959798, 1.0884422110552756`], 
      Hue[0.1, 0.7185929648241205, 1.0884422110552756`], 
      Hue[0.1, 0.7236180904522612, 1.0884422110552756`], 
      Hue[0.1, 0.7286432160804021, 1.0884422110552756`], 
      Hue[0.1, 0.7336683417085428, 1.0884422110552756`], 
      Hue[0.1, 0.7386934673366835, 1.0884422110552756`], 
      Hue[0.1, 0.7437185929648243, 1.0884422110552756`], 
      Hue[0.1, 0.7487437185929651, 1.0884422110552756`], 
      Hue[0.1, 0.7537688442211058, 1.0884422110552756`], 
      Hue[0.1, 0.7587939698492466, 1.0884422110552756`], 
      Hue[0.1, 0.7638190954773874, 1.0884422110552756`], 
      Hue[0.1, 0.7688442211055281, 1.0884422110552756`], 
      Hue[0.1, 0.7738693467336689, 1.0884422110552756`], 
      Hue[0.1, 0.7788944723618096, 1.0884422110552756`], 
      Hue[0.1, 0.7839195979899504, 1.0884422110552756`], 
      Hue[0.1, 0.7889447236180911, 1.0884422110552756`], 
      Hue[0.1, 0.7939698492462319, 1.0884422110552756`], 
      Hue[0.1, 0.7989949748743727, 1.0884422110552756`], 
      Hue[0.1, 0.8040201005025134, 1.0884422110552756`], 
      Hue[0.1, 0.8090452261306542, 1.0884422110552756`], 
      Hue[0.1, 0.8140703517587949, 1.0884422110552756`], 
      Hue[0.1, 0.8190954773869357, 1.0884422110552756`], 
      Hue[0.1, 0.8241206030150765, 1.0884422110552756`], 
      Hue[0.1, 0.8291457286432172, 1.0884422110552756`], 
      Hue[0.1, 0.834170854271358, 1.0884422110552756`], 
      Hue[0.1, 0.8391959798994988, 1.0884422110552756`], 
      Hue[0.1, 0.8442211055276395, 1.0884422110552756`], 
      Hue[0.1, 0.8492462311557802, 1.0884422110552756`], 
      Hue[0.1, 0.8542713567839211, 1.0884422110552756`], 
      Hue[0.1, 0.8592964824120618, 1.0884422110552756`], 
      Hue[0.1, 0.8643216080402025, 1.0884422110552756`], 
      Hue[0.1, 0.8693467336683434, 1.0884422110552756`], 
      Hue[0.1, 0.8743718592964841, 1.0884422110552756`], 
      Hue[0.1, 0.8793969849246248, 1.0884422110552756`], 
      Hue[0.1, 0.8844221105527657, 1.0884422110552756`], 
      Hue[0.1, 0.8894472361809064, 1.0884422110552756`], 
      Hue[0.1, 0.8944723618090471, 1.0884422110552756`], 
      Hue[0.1, 0.8994974874371879, 1.0884422110552756`], 
      Hue[0.1, 0.9045226130653287, 1.0884422110552756`], 
      Hue[0.1, 0.9095477386934694, 1.0884422110552756`], 
      Hue[0.1, 0.9145728643216102, 1.0884422110552756`], 
      Hue[0.1, 0.919597989949751, 1.0884422110552756`], 
      Hue[0.1, 0.9246231155778917, 1.0884422110552756`], 
      Hue[0.1, 0.9296482412060324, 1.0884422110552756`], 
      Hue[0.1, 0.9346733668341732, 1.0884422110552756`], 
      Hue[0.1, 0.939698492462314, 1.0884422110552756`], 
      Hue[0.1, 0.9447236180904547, 1.0884422110552756`], 
      Hue[0.1, 0.9497487437185955, 1.0884422110552756`], 
      Hue[0.1, 0.9547738693467362, 1.0884422110552756`], 
      Hue[0.1, 0.959798994974877, 1.0884422110552756`], 
      Hue[0.1, 0.9648241206030178, 1.0884422110552756`], 
      Hue[0.1, 0.9698492462311585, 1.0884422110552756`], 
      Hue[0.1, 0.9748743718592993, 1.0884422110552756`], 
      Hue[0.1, 0.9798994974874401, 1.0884422110552756`], 
      Hue[0.1, 0.9849246231155808, 1.0884422110552756`], 
      Hue[0.1, 0.9899497487437215, 1.0884422110552756`], 
      Hue[0.1, 0.9949748743718624, 1.0884422110552756`], 
      Hue[0.1, 1., 1.0884422110552756`], 
      Hue[0.1, 0., 1.0934673366834164`], 
      Hue[0.1, 0.005025125628140704, 1.0934673366834164`], 
      Hue[0.1, 0.010050251256281407`, 1.0934673366834164`], 
      Hue[0.1, 0.015075376884422112`, 1.0934673366834164`], 
      Hue[0.1, 0.020100502512562814`, 1.0934673366834164`], 
      Hue[0.1, 0.02512562814070352, 1.0934673366834164`], 
      Hue[0.1, 0.030150753768844223`, 1.0934673366834164`], 
      Hue[0.1, 0.035175879396984924`, 1.0934673366834164`], 
      Hue[0.1, 0.04020100502512563, 1.0934673366834164`], 
      Hue[0.1, 0.04522613065326634, 1.0934673366834164`], 
      Hue[0.1, 0.050251256281407045`, 1.0934673366834164`], 
      Hue[0.1, 0.055276381909547756`, 1.0934673366834164`], 
      Hue[0.1, 0.06030150753768846, 1.0934673366834164`], 
      Hue[0.1, 0.06532663316582916, 1.0934673366834164`], 
      Hue[0.1, 0.07035175879396988, 1.0934673366834164`], 
      Hue[0.1, 0.07537688442211059, 1.0934673366834164`], 
      Hue[0.1, 0.0804020100502513, 1.0934673366834164`], 
      Hue[0.1, 0.085427135678392, 1.0934673366834164`], 
      Hue[0.1, 0.09045226130653271, 1.0934673366834164`], 
      Hue[0.1, 0.09547738693467342, 1.0934673366834164`], 
      Hue[0.1, 0.10050251256281413`, 1.0934673366834164`], 
      Hue[0.1, 0.10552763819095483`, 1.0934673366834164`], 
      Hue[0.1, 0.11055276381909554`, 1.0934673366834164`], 
      Hue[0.1, 0.11557788944723625`, 1.0934673366834164`], 
      Hue[0.1, 0.12060301507537696`, 1.0934673366834164`], 
      Hue[0.1, 0.12562814070351766`, 1.0934673366834164`], 
      Hue[0.1, 0.13065326633165839`, 1.0934673366834164`], 
      Hue[0.1, 0.13567839195979908`, 1.0934673366834164`], 
      Hue[0.1, 0.14070351758793978`, 1.0934673366834164`], 
      Hue[0.1, 0.1457286432160805, 1.0934673366834164`], 
      Hue[0.1, 0.1507537688442212, 1.0934673366834164`], 
      Hue[0.1, 0.1557788944723619, 1.0934673366834164`], 
      Hue[0.1, 0.16080402010050263`, 1.0934673366834164`], 
      Hue[0.1, 0.16582914572864332`, 1.0934673366834164`], 
      Hue[0.1, 0.170854271356784, 1.0934673366834164`], 
      Hue[0.1, 0.1758793969849247, 1.0934673366834164`], 
      Hue[0.1, 0.1809045226130654, 1.0934673366834164`], 
      Hue[0.1, 0.18592964824120609`, 1.0934673366834164`], 
      Hue[0.1, 0.19095477386934676`, 1.0934673366834164`], 
      Hue[0.1, 0.19597989949748745`, 1.0934673366834164`], 
      Hue[0.1, 0.20100502512562815`, 1.0934673366834164`], 
      Hue[0.1, 0.20603015075376885`, 1.0934673366834164`], 
      Hue[0.1, 0.21105527638190952`, 1.0934673366834164`], 
      Hue[0.1, 0.21608040201005022`, 1.0934673366834164`], 
      Hue[0.1, 0.2211055276381909, 1.0934673366834164`], 
      Hue[0.1, 0.2261306532663316, 1.0934673366834164`], 
      Hue[0.1, 0.23115577889447228`, 1.0934673366834164`], 
      Hue[0.1, 0.23618090452261298`, 1.0934673366834164`], 
      Hue[0.1, 0.24120603015075368`, 1.0934673366834164`], 
      Hue[0.1, 0.24623115577889435`, 1.0934673366834164`], 
      Hue[0.1, 0.25125628140703504`, 1.0934673366834164`], 
      Hue[0.1, 0.2562814070351757, 1.0934673366834164`], 
      Hue[0.1, 0.26130653266331644`, 1.0934673366834164`], 
      Hue[0.1, 0.2663316582914571, 1.0934673366834164`], 
      Hue[0.1, 0.27135678391959783`, 1.0934673366834164`], 
      Hue[0.1, 0.2763819095477385, 1.0934673366834164`], 
      Hue[0.1, 0.28140703517587917`, 1.0934673366834164`], 
      Hue[0.1, 0.2864321608040199, 1.0934673366834164`], 
      Hue[0.1, 0.29145728643216057`, 1.0934673366834164`], 
      Hue[0.1, 0.29648241206030124`, 1.0934673366834164`], 
      Hue[0.1, 0.30150753768844196`, 1.0934673366834164`], 
      Hue[0.1, 0.30653266331658263`, 1.0934673366834164`], 
      Hue[0.1, 0.31155778894472336`, 1.0934673366834164`], 
      Hue[0.1, 0.316582914572864, 1.0934673366834164`], 
      Hue[0.1, 0.32160804020100475`, 1.0934673366834164`], 
      Hue[0.1, 0.3266331658291454, 1.0934673366834164`], 
      Hue[0.1, 0.33165829145728615`, 1.0934673366834164`], 
      Hue[0.1, 0.3366834170854268, 1.0934673366834164`], 
      Hue[0.1, 0.3417085427135675, 1.0934673366834164`], 
      Hue[0.1, 0.3467336683417082, 1.0934673366834164`], 
      Hue[0.1, 0.3517587939698489, 1.0934673366834164`], 
      Hue[0.1, 0.3567839195979896, 1.0934673366834164`], 
      Hue[0.1, 0.3618090452261303, 1.0934673366834164`], 
      Hue[0.1, 0.36683417085427095`, 1.0934673366834164`], 
      Hue[0.1, 0.37185929648241167`, 1.0934673366834164`], 
      Hue[0.1, 0.37688442211055234`, 1.0934673366834164`], 
      Hue[0.1, 0.381909547738693, 1.0934673366834164`], 
      Hue[0.1, 0.38693467336683374`, 1.0934673366834164`], 
      Hue[0.1, 0.3919597989949744, 1.0934673366834164`], 
      Hue[0.1, 0.39698492462311513`, 1.0934673366834164`], 
      Hue[0.1, 0.4020100502512558, 1.0934673366834164`], 
      Hue[0.1, 0.40703517587939647`, 1.0934673366834164`], 
      Hue[0.1, 0.4120603015075372, 1.0934673366834164`], 
      Hue[0.1, 0.41708542713567787`, 1.0934673366834164`], 
      Hue[0.1, 0.42211055276381854`, 1.0934673366834164`], 
      Hue[0.1, 0.42713567839195926`, 1.0934673366834164`], 
      Hue[0.1, 0.43216080402009993`, 1.0934673366834164`], 
      Hue[0.1, 0.4371859296482406, 1.0934673366834164`], 
      Hue[0.1, 0.4422110552763813, 1.0934673366834164`], 
      Hue[0.1, 0.447236180904522, 1.0934673366834164`], 
      Hue[0.1, 0.4522613065326627, 1.0934673366834164`], 
      Hue[0.1, 0.4572864321608034, 1.0934673366834164`], 
      Hue[0.1, 0.46231155778894406`, 1.0934673366834164`], 
      Hue[0.1, 0.4673366834170848, 1.0934673366834164`], 
      Hue[0.1, 0.47236180904522546`, 1.0934673366834164`], 
      Hue[0.1, 0.4773869346733661, 1.0934673366834164`], 
      Hue[0.1, 0.48241206030150685`, 1.0934673366834164`], 
      Hue[0.1, 0.4874371859296475, 1.0934673366834164`], 
      Hue[0.1, 0.49246231155778825`, 1.0934673366834164`], 
      Hue[0.1, 0.4974874371859289, 1.0934673366834164`], 
      Hue[0.1, 0.5025125628140696, 1.0934673366834164`], 
      Hue[0.1, 0.5075376884422103, 1.0934673366834164`], 
      Hue[0.1, 0.512562814070351, 1.0934673366834164`], 
      Hue[0.1, 0.5175879396984917, 1.0934673366834164`], 
      Hue[0.1, 0.5226130653266323, 1.0934673366834164`], 
      Hue[0.1, 0.527638190954773, 1.0934673366834164`], 
      Hue[0.1, 0.5326633165829138, 1.0934673366834164`], 
      Hue[0.1, 0.5376884422110544, 1.0934673366834164`], 
      Hue[0.1, 0.5427135678391951, 1.0934673366834164`], 
      Hue[0.1, 0.5477386934673358, 1.0934673366834164`], 
      Hue[0.1, 0.5527638190954766, 1.0934673366834164`], 
      Hue[0.1, 0.5577889447236172, 1.0934673366834164`], 
      Hue[0.1, 0.5628140703517579, 1.0934673366834164`], 
      Hue[0.1, 0.5678391959798986, 1.0934673366834164`], 
      Hue[0.1, 0.5728643216080392, 1.0934673366834164`], 
      Hue[0.1, 0.57788944723618, 1.0934673366834164`], 
      Hue[0.1, 0.5829145728643207, 1.0934673366834164`], 
      Hue[0.1, 0.5879396984924613, 1.0934673366834164`], 
      Hue[0.1, 0.592964824120602, 1.0934673366834164`], 
      Hue[0.1, 0.5979899497487428, 1.0934673366834164`], 
      Hue[0.1, 0.6030150753768834, 1.0934673366834164`], 
      Hue[0.1, 0.6080402010050241, 1.0934673366834164`], 
      Hue[0.1, 0.6130653266331648, 1.0934673366834164`], 
      Hue[0.1, 0.6180904522613054, 1.0934673366834164`], 
      Hue[0.1, 0.6231155778894462, 1.0934673366834164`], 
      Hue[0.1, 0.6281407035175869, 1.0934673366834164`], 
      Hue[0.1, 0.6331658291457275, 1.0934673366834164`], 
      Hue[0.1, 0.6381909547738683, 1.0934673366834164`], 
      Hue[0.1, 0.6432160804020091, 1.0934673366834164`], 
      Hue[0.1, 0.6482412060301498, 1.0934673366834164`], 
      Hue[0.1, 0.6532663316582906, 1.0934673366834164`], 
      Hue[0.1, 0.6582914572864313, 1.0934673366834164`], 
      Hue[0.1, 0.6633165829145721, 1.0934673366834164`], 
      Hue[0.1, 0.6683417085427129, 1.0934673366834164`], 
      Hue[0.1, 0.6733668341708536, 1.0934673366834164`], 
      Hue[0.1, 0.6783919597989944, 1.0934673366834164`], 
      Hue[0.1, 0.6834170854271352, 1.0934673366834164`], 
      Hue[0.1, 0.6884422110552759, 1.0934673366834164`], 
      Hue[0.1, 0.6934673366834166, 1.0934673366834164`], 
      Hue[0.1, 0.6984924623115575, 1.0934673366834164`], 
      Hue[0.1, 0.7035175879396982, 1.0934673366834164`], 
      Hue[0.1, 0.7085427135678389, 1.0934673366834164`], 
      Hue[0.1, 0.7135678391959798, 1.0934673366834164`], 
      Hue[0.1, 0.7185929648241205, 1.0934673366834164`], 
      Hue[0.1, 0.7236180904522612, 1.0934673366834164`], 
      Hue[0.1, 0.7286432160804021, 1.0934673366834164`], 
      Hue[0.1, 0.7336683417085428, 1.0934673366834164`], 
      Hue[0.1, 0.7386934673366835, 1.0934673366834164`], 
      Hue[0.1, 0.7437185929648243, 1.0934673366834164`], 
      Hue[0.1, 0.7487437185929651, 1.0934673366834164`], 
      Hue[0.1, 0.7537688442211058, 1.0934673366834164`], 
      Hue[0.1, 0.7587939698492466, 1.0934673366834164`], 
      Hue[0.1, 0.7638190954773874, 1.0934673366834164`], 
      Hue[0.1, 0.7688442211055281, 1.0934673366834164`], 
      Hue[0.1, 0.7738693467336689, 1.0934673366834164`], 
      Hue[0.1, 0.7788944723618096, 1.0934673366834164`], 
      Hue[0.1, 0.7839195979899504, 1.0934673366834164`], 
      Hue[0.1, 0.7889447236180911, 1.0934673366834164`], 
      Hue[0.1, 0.7939698492462319, 1.0934673366834164`], 
      Hue[0.1, 0.7989949748743727, 1.0934673366834164`], 
      Hue[0.1, 0.8040201005025134, 1.0934673366834164`], 
      Hue[0.1, 0.8090452261306542, 1.0934673366834164`], 
      Hue[0.1, 0.8140703517587949, 1.0934673366834164`], 
      Hue[0.1, 0.8190954773869357, 1.0934673366834164`], 
      Hue[0.1, 0.8241206030150765, 1.0934673366834164`], 
      Hue[0.1, 0.8291457286432172, 1.0934673366834164`], 
      Hue[0.1, 0.834170854271358, 1.0934673366834164`], 
      Hue[0.1, 0.8391959798994988, 1.0934673366834164`], 
      Hue[0.1, 0.8442211055276395, 1.0934673366834164`], 
      Hue[0.1, 0.8492462311557802, 1.0934673366834164`], 
      Hue[0.1, 0.8542713567839211, 1.0934673366834164`], 
      Hue[0.1, 0.8592964824120618, 1.0934673366834164`], 
      Hue[0.1, 0.8643216080402025, 1.0934673366834164`], 
      Hue[0.1, 0.8693467336683434, 1.0934673366834164`], 
      Hue[0.1, 0.8743718592964841, 1.0934673366834164`], 
      Hue[0.1, 0.8793969849246248, 1.0934673366834164`], 
      Hue[0.1, 0.8844221105527657, 1.0934673366834164`], 
      Hue[0.1, 0.8894472361809064, 1.0934673366834164`], 
      Hue[0.1, 0.8944723618090471, 1.0934673366834164`], 
      Hue[0.1, 0.8994974874371879, 1.0934673366834164`], 
      Hue[0.1, 0.9045226130653287, 1.0934673366834164`], 
      Hue[0.1, 0.9095477386934694, 1.0934673366834164`], 
      Hue[0.1, 0.9145728643216102, 1.0934673366834164`], 
      Hue[0.1, 0.919597989949751, 1.0934673366834164`], 
      Hue[0.1, 0.9246231155778917, 1.0934673366834164`], 
      Hue[0.1, 0.9296482412060324, 1.0934673366834164`], 
      Hue[0.1, 0.9346733668341732, 1.0934673366834164`], 
      Hue[0.1, 0.939698492462314, 1.0934673366834164`], 
      Hue[0.1, 0.9447236180904547, 1.0934673366834164`], 
      Hue[0.1, 0.9497487437185955, 1.0934673366834164`], 
      Hue[0.1, 0.9547738693467362, 1.0934673366834164`], 
      Hue[0.1, 0.959798994974877, 1.0934673366834164`], 
      Hue[0.1, 0.9648241206030178, 1.0934673366834164`], 
      Hue[0.1, 0.9698492462311585, 1.0934673366834164`], 
      Hue[0.1, 0.9748743718592993, 1.0934673366834164`], 
      Hue[0.1, 0.9798994974874401, 1.0934673366834164`], 
      Hue[0.1, 0.9849246231155808, 1.0934673366834164`], 
      Hue[0.1, 0.9899497487437215, 1.0934673366834164`], 
      Hue[0.1, 0.9949748743718624, 1.0934673366834164`], 
      Hue[0.1, 1., 1.0934673366834164`], 
      Hue[0.1, 0., 1.0984924623115573`], 
      Hue[0.1, 0.005025125628140704, 1.0984924623115573`], 
      Hue[0.1, 0.010050251256281407`, 1.0984924623115573`], 
      Hue[0.1, 0.015075376884422112`, 1.0984924623115573`], 
      Hue[0.1, 0.020100502512562814`, 1.0984924623115573`], 
      Hue[0.1, 0.02512562814070352, 1.0984924623115573`], 
      Hue[0.1, 0.030150753768844223`, 1.0984924623115573`], 
      Hue[0.1, 0.035175879396984924`, 1.0984924623115573`], 
      Hue[0.1, 0.04020100502512563, 1.0984924623115573`], 
      Hue[0.1, 0.04522613065326634, 1.0984924623115573`], 
      Hue[0.1, 0.050251256281407045`, 1.0984924623115573`], 
      Hue[0.1, 0.055276381909547756`, 1.0984924623115573`], 
      Hue[0.1, 0.06030150753768846, 1.0984924623115573`], 
      Hue[0.1, 0.06532663316582916, 1.0984924623115573`], 
      Hue[0.1, 0.07035175879396988, 1.0984924623115573`], 
      Hue[0.1, 0.07537688442211059, 1.0984924623115573`], 
      Hue[0.1, 0.0804020100502513, 1.0984924623115573`], 
      Hue[0.1, 0.085427135678392, 1.0984924623115573`], 
      Hue[0.1, 0.09045226130653271, 1.0984924623115573`], 
      Hue[0.1, 0.09547738693467342, 1.0984924623115573`], 
      Hue[0.1, 0.10050251256281413`, 1.0984924623115573`], 
      Hue[0.1, 0.10552763819095483`, 1.0984924623115573`], 
      Hue[0.1, 0.11055276381909554`, 1.0984924623115573`], 
      Hue[0.1, 0.11557788944723625`, 1.0984924623115573`], 
      Hue[0.1, 0.12060301507537696`, 1.0984924623115573`], 
      Hue[0.1, 0.12562814070351766`, 1.0984924623115573`], 
      Hue[0.1, 0.13065326633165839`, 1.0984924623115573`], 
      Hue[0.1, 0.13567839195979908`, 1.0984924623115573`], 
      Hue[0.1, 0.14070351758793978`, 1.0984924623115573`], 
      Hue[0.1, 0.1457286432160805, 1.0984924623115573`], 
      Hue[0.1, 0.1507537688442212, 1.0984924623115573`], 
      Hue[0.1, 0.1557788944723619, 1.0984924623115573`], 
      Hue[0.1, 0.16080402010050263`, 1.0984924623115573`], 
      Hue[0.1, 0.16582914572864332`, 1.0984924623115573`], 
      Hue[0.1, 0.170854271356784, 1.0984924623115573`], 
      Hue[0.1, 0.1758793969849247, 1.0984924623115573`], 
      Hue[0.1, 0.1809045226130654, 1.0984924623115573`], 
      Hue[0.1, 0.18592964824120609`, 1.0984924623115573`], 
      Hue[0.1, 0.19095477386934676`, 1.0984924623115573`], 
      Hue[0.1, 0.19597989949748745`, 1.0984924623115573`], 
      Hue[0.1, 0.20100502512562815`, 1.0984924623115573`], 
      Hue[0.1, 0.20603015075376885`, 1.0984924623115573`], 
      Hue[0.1, 0.21105527638190952`, 1.0984924623115573`], 
      Hue[0.1, 0.21608040201005022`, 1.0984924623115573`], 
      Hue[0.1, 0.2211055276381909, 1.0984924623115573`], 
      Hue[0.1, 0.2261306532663316, 1.0984924623115573`], 
      Hue[0.1, 0.23115577889447228`, 1.0984924623115573`], 
      Hue[0.1, 0.23618090452261298`, 1.0984924623115573`], 
      Hue[0.1, 0.24120603015075368`, 1.0984924623115573`], 
      Hue[0.1, 0.24623115577889435`, 1.0984924623115573`], 
      Hue[0.1, 0.25125628140703504`, 1.0984924623115573`], 
      Hue[0.1, 0.2562814070351757, 1.0984924623115573`], 
      Hue[0.1, 0.26130653266331644`, 1.0984924623115573`], 
      Hue[0.1, 0.2663316582914571, 1.0984924623115573`], 
      Hue[0.1, 0.27135678391959783`, 1.0984924623115573`], 
      Hue[0.1, 0.2763819095477385, 1.0984924623115573`], 
      Hue[0.1, 0.28140703517587917`, 1.0984924623115573`], 
      Hue[0.1, 0.2864321608040199, 1.0984924623115573`], 
      Hue[0.1, 0.29145728643216057`, 1.0984924623115573`], 
      Hue[0.1, 0.29648241206030124`, 1.0984924623115573`], 
      Hue[0.1, 0.30150753768844196`, 1.0984924623115573`], 
      Hue[0.1, 0.30653266331658263`, 1.0984924623115573`], 
      Hue[0.1, 0.31155778894472336`, 1.0984924623115573`], 
      Hue[0.1, 0.316582914572864, 1.0984924623115573`], 
      Hue[0.1, 0.32160804020100475`, 1.0984924623115573`], 
      Hue[0.1, 0.3266331658291454, 1.0984924623115573`], 
      Hue[0.1, 0.33165829145728615`, 1.0984924623115573`], 
      Hue[0.1, 0.3366834170854268, 1.0984924623115573`], 
      Hue[0.1, 0.3417085427135675, 1.0984924623115573`], 
      Hue[0.1, 0.3467336683417082, 1.0984924623115573`], 
      Hue[0.1, 0.3517587939698489, 1.0984924623115573`], 
      Hue[0.1, 0.3567839195979896, 1.0984924623115573`], 
      Hue[0.1, 0.3618090452261303, 1.0984924623115573`], 
      Hue[0.1, 0.36683417085427095`, 1.0984924623115573`], 
      Hue[0.1, 0.37185929648241167`, 1.0984924623115573`], 
      Hue[0.1, 0.37688442211055234`, 1.0984924623115573`], 
      Hue[0.1, 0.381909547738693, 1.0984924623115573`], 
      Hue[0.1, 0.38693467336683374`, 1.0984924623115573`], 
      Hue[0.1, 0.3919597989949744, 1.0984924623115573`], 
      Hue[0.1, 0.39698492462311513`, 1.0984924623115573`], 
      Hue[0.1, 0.4020100502512558, 1.0984924623115573`], 
      Hue[0.1, 0.40703517587939647`, 1.0984924623115573`], 
      Hue[0.1, 0.4120603015075372, 1.0984924623115573`], 
      Hue[0.1, 0.41708542713567787`, 1.0984924623115573`], 
      Hue[0.1, 0.42211055276381854`, 1.0984924623115573`], 
      Hue[0.1, 0.42713567839195926`, 1.0984924623115573`], 
      Hue[0.1, 0.43216080402009993`, 1.0984924623115573`], 
      Hue[0.1, 0.4371859296482406, 1.0984924623115573`], 
      Hue[0.1, 0.4422110552763813, 1.0984924623115573`], 
      Hue[0.1, 0.447236180904522, 1.0984924623115573`], 
      Hue[0.1, 0.4522613065326627, 1.0984924623115573`], 
      Hue[0.1, 0.4572864321608034, 1.0984924623115573`], 
      Hue[0.1, 0.46231155778894406`, 1.0984924623115573`], 
      Hue[0.1, 0.4673366834170848, 1.0984924623115573`], 
      Hue[0.1, 0.47236180904522546`, 1.0984924623115573`], 
      Hue[0.1, 0.4773869346733661, 1.0984924623115573`], 
      Hue[0.1, 0.48241206030150685`, 1.0984924623115573`], 
      Hue[0.1, 0.4874371859296475, 1.0984924623115573`], 
      Hue[0.1, 0.49246231155778825`, 1.0984924623115573`], 
      Hue[0.1, 0.4974874371859289, 1.0984924623115573`], 
      Hue[0.1, 0.5025125628140696, 1.0984924623115573`], 
      Hue[0.1, 0.5075376884422103, 1.0984924623115573`], 
      Hue[0.1, 0.512562814070351, 1.0984924623115573`], 
      Hue[0.1, 0.5175879396984917, 1.0984924623115573`], 
      Hue[0.1, 0.5226130653266323, 1.0984924623115573`], 
      Hue[0.1, 0.527638190954773, 1.0984924623115573`], 
      Hue[0.1, 0.5326633165829138, 1.0984924623115573`], 
      Hue[0.1, 0.5376884422110544, 1.0984924623115573`], 
      Hue[0.1, 0.5427135678391951, 1.0984924623115573`], 
      Hue[0.1, 0.5477386934673358, 1.0984924623115573`], 
      Hue[0.1, 0.5527638190954766, 1.0984924623115573`], 
      Hue[0.1, 0.5577889447236172, 1.0984924623115573`], 
      Hue[0.1, 0.5628140703517579, 1.0984924623115573`], 
      Hue[0.1, 0.5678391959798986, 1.0984924623115573`], 
      Hue[0.1, 0.5728643216080392, 1.0984924623115573`], 
      Hue[0.1, 0.57788944723618, 1.0984924623115573`], 
      Hue[0.1, 0.5829145728643207, 1.0984924623115573`], 
      Hue[0.1, 0.5879396984924613, 1.0984924623115573`], 
      Hue[0.1, 0.592964824120602, 1.0984924623115573`], 
      Hue[0.1, 0.5979899497487428, 1.0984924623115573`], 
      Hue[0.1, 0.6030150753768834, 1.0984924623115573`], 
      Hue[0.1, 0.6080402010050241, 1.0984924623115573`], 
      Hue[0.1, 0.6130653266331648, 1.0984924623115573`], 
      Hue[0.1, 0.6180904522613054, 1.0984924623115573`], 
      Hue[0.1, 0.6231155778894462, 1.0984924623115573`], 
      Hue[0.1, 0.6281407035175869, 1.0984924623115573`], 
      Hue[0.1, 0.6331658291457275, 1.0984924623115573`], 
      Hue[0.1, 0.6381909547738683, 1.0984924623115573`], 
      Hue[0.1, 0.6432160804020091, 1.0984924623115573`], 
      Hue[0.1, 0.6482412060301498, 1.0984924623115573`], 
      Hue[0.1, 0.6532663316582906, 1.0984924623115573`], 
      Hue[0.1, 0.6582914572864313, 1.0984924623115573`], 
      Hue[0.1, 0.6633165829145721, 1.0984924623115573`], 
      Hue[0.1, 0.6683417085427129, 1.0984924623115573`], 
      Hue[0.1, 0.6733668341708536, 1.0984924623115573`], 
      Hue[0.1, 0.6783919597989944, 1.0984924623115573`], 
      Hue[0.1, 0.6834170854271352, 1.0984924623115573`], 
      Hue[0.1, 0.6884422110552759, 1.0984924623115573`], 
      Hue[0.1, 0.6934673366834166, 1.0984924623115573`], 
      Hue[0.1, 0.6984924623115575, 1.0984924623115573`], 
      Hue[0.1, 0.7035175879396982, 1.0984924623115573`], 
      Hue[0.1, 0.7085427135678389, 1.0984924623115573`], 
      Hue[0.1, 0.7135678391959798, 1.0984924623115573`], 
      Hue[0.1, 0.7185929648241205, 1.0984924623115573`], 
      Hue[0.1, 0.7236180904522612, 1.0984924623115573`], 
      Hue[0.1, 0.7286432160804021, 1.0984924623115573`], 
      Hue[0.1, 0.7336683417085428, 1.0984924623115573`], 
      Hue[0.1, 0.7386934673366835, 1.0984924623115573`], 
      Hue[0.1, 0.7437185929648243, 1.0984924623115573`], 
      Hue[0.1, 0.7487437185929651, 1.0984924623115573`], 
      Hue[0.1, 0.7537688442211058, 1.0984924623115573`], 
      Hue[0.1, 0.7587939698492466, 1.0984924623115573`], 
      Hue[0.1, 0.7638190954773874, 1.0984924623115573`], 
      Hue[0.1, 0.7688442211055281, 1.0984924623115573`], 
      Hue[0.1, 0.7738693467336689, 1.0984924623115573`], 
      Hue[0.1, 0.7788944723618096, 1.0984924623115573`], 
      Hue[0.1, 0.7839195979899504, 1.0984924623115573`], 
      Hue[0.1, 0.7889447236180911, 1.0984924623115573`], 
      Hue[0.1, 0.7939698492462319, 1.0984924623115573`], 
      Hue[0.1, 0.7989949748743727, 1.0984924623115573`], 
      Hue[0.1, 0.8040201005025134, 1.0984924623115573`], 
      Hue[0.1, 0.8090452261306542, 1.0984924623115573`], 
      Hue[0.1, 0.8140703517587949, 1.0984924623115573`], 
      Hue[0.1, 0.8190954773869357, 1.0984924623115573`], 
      Hue[0.1, 0.8241206030150765, 1.0984924623115573`], 
      Hue[0.1, 0.8291457286432172, 1.0984924623115573`], 
      Hue[0.1, 0.834170854271358, 1.0984924623115573`], 
      Hue[0.1, 0.8391959798994988, 1.0984924623115573`], 
      Hue[0.1, 0.8442211055276395, 1.0984924623115573`], 
      Hue[0.1, 0.8492462311557802, 1.0984924623115573`], 
      Hue[0.1, 0.8542713567839211, 1.0984924623115573`], 
      Hue[0.1, 0.8592964824120618, 1.0984924623115573`], 
      Hue[0.1, 0.8643216080402025, 1.0984924623115573`], 
      Hue[0.1, 0.8693467336683434, 1.0984924623115573`], 
      Hue[0.1, 0.8743718592964841, 1.0984924623115573`], 
      Hue[0.1, 0.8793969849246248, 1.0984924623115573`], 
      Hue[0.1, 0.8844221105527657, 1.0984924623115573`], 
      Hue[0.1, 0.8894472361809064, 1.0984924623115573`], 
      Hue[0.1, 0.8944723618090471, 1.0984924623115573`], 
      Hue[0.1, 0.8994974874371879, 1.0984924623115573`], 
      Hue[0.1, 0.9045226130653287, 1.0984924623115573`], 
      Hue[0.1, 0.9095477386934694, 1.0984924623115573`], 
      Hue[0.1, 0.9145728643216102, 1.0984924623115573`], 
      Hue[0.1, 0.919597989949751, 1.0984924623115573`], 
      Hue[0.1, 0.9246231155778917, 1.0984924623115573`], 
      Hue[0.1, 0.9296482412060324, 1.0984924623115573`], 
      Hue[0.1, 0.9346733668341732, 1.0984924623115573`], 
      Hue[0.1, 0.939698492462314, 1.0984924623115573`], 
      Hue[0.1, 0.9447236180904547, 1.0984924623115573`], 
      Hue[0.1, 0.9497487437185955, 1.0984924623115573`], 
      Hue[0.1, 0.9547738693467362, 1.0984924623115573`], 
      Hue[0.1, 0.959798994974877, 1.0984924623115573`], 
      Hue[0.1, 0.9648241206030178, 1.0984924623115573`], 
      Hue[0.1, 0.9698492462311585, 1.0984924623115573`], 
      Hue[0.1, 0.9748743718592993, 1.0984924623115573`], 
      Hue[0.1, 0.9798994974874401, 1.0984924623115573`], 
      Hue[0.1, 0.9849246231155808, 1.0984924623115573`], 
      Hue[0.1, 0.9899497487437215, 1.0984924623115573`], 
      Hue[0.1, 0.9949748743718624, 1.0984924623115573`], 
      Hue[0.1, 1., 1.0984924623115573`], 
      Hue[0.1, 0., 1.103517587939698], 
      Hue[0.1, 0.005025125628140704, 1.103517587939698], 
      Hue[0.1, 0.010050251256281407`, 1.103517587939698], 
      Hue[0.1, 0.015075376884422112`, 1.103517587939698], 
      Hue[0.1, 0.020100502512562814`, 1.103517587939698], 
      Hue[0.1, 0.02512562814070352, 1.103517587939698], 
      Hue[0.1, 0.030150753768844223`, 1.103517587939698], 
      Hue[0.1, 0.035175879396984924`, 1.103517587939698], 
      Hue[0.1, 0.04020100502512563, 1.103517587939698], 
      Hue[0.1, 0.04522613065326634, 1.103517587939698], 
      Hue[0.1, 0.050251256281407045`, 1.103517587939698], 
      Hue[0.1, 0.055276381909547756`, 1.103517587939698], 
      Hue[0.1, 0.06030150753768846, 1.103517587939698], 
      Hue[0.1, 0.06532663316582916, 1.103517587939698], 
      Hue[0.1, 0.07035175879396988, 1.103517587939698], 
      Hue[0.1, 0.07537688442211059, 1.103517587939698], 
      Hue[0.1, 0.0804020100502513, 1.103517587939698], 
      Hue[0.1, 0.085427135678392, 1.103517587939698], 
      Hue[0.1, 0.09045226130653271, 1.103517587939698], 
      Hue[0.1, 0.09547738693467342, 1.103517587939698], 
      Hue[0.1, 0.10050251256281413`, 1.103517587939698], 
      Hue[0.1, 0.10552763819095483`, 1.103517587939698], 
      Hue[0.1, 0.11055276381909554`, 1.103517587939698], 
      Hue[0.1, 0.11557788944723625`, 1.103517587939698], 
      Hue[0.1, 0.12060301507537696`, 1.103517587939698], 
      Hue[0.1, 0.12562814070351766`, 1.103517587939698], 
      Hue[0.1, 0.13065326633165839`, 1.103517587939698], 
      Hue[0.1, 0.13567839195979908`, 1.103517587939698], 
      Hue[0.1, 0.14070351758793978`, 1.103517587939698], 
      Hue[0.1, 0.1457286432160805, 1.103517587939698], 
      Hue[0.1, 0.1507537688442212, 1.103517587939698], 
      Hue[0.1, 0.1557788944723619, 1.103517587939698], 
      Hue[0.1, 0.16080402010050263`, 1.103517587939698], 
      Hue[0.1, 0.16582914572864332`, 1.103517587939698], 
      Hue[0.1, 0.170854271356784, 1.103517587939698], 
      Hue[0.1, 0.1758793969849247, 1.103517587939698], 
      Hue[0.1, 0.1809045226130654, 1.103517587939698], 
      Hue[0.1, 0.18592964824120609`, 1.103517587939698], 
      Hue[0.1, 0.19095477386934676`, 1.103517587939698], 
      Hue[0.1, 0.19597989949748745`, 1.103517587939698], 
      Hue[0.1, 0.20100502512562815`, 1.103517587939698], 
      Hue[0.1, 0.20603015075376885`, 1.103517587939698], 
      Hue[0.1, 0.21105527638190952`, 1.103517587939698], 
      Hue[0.1, 0.21608040201005022`, 1.103517587939698], 
      Hue[0.1, 0.2211055276381909, 1.103517587939698], 
      Hue[0.1, 0.2261306532663316, 1.103517587939698], 
      Hue[0.1, 0.23115577889447228`, 1.103517587939698], 
      Hue[0.1, 0.23618090452261298`, 1.103517587939698], 
      Hue[0.1, 0.24120603015075368`, 1.103517587939698], 
      Hue[0.1, 0.24623115577889435`, 1.103517587939698], 
      Hue[0.1, 0.25125628140703504`, 1.103517587939698], 
      Hue[0.1, 0.2562814070351757, 1.103517587939698], 
      Hue[0.1, 0.26130653266331644`, 1.103517587939698], 
      Hue[0.1, 0.2663316582914571, 1.103517587939698], 
      Hue[0.1, 0.27135678391959783`, 1.103517587939698], 
      Hue[0.1, 0.2763819095477385, 1.103517587939698], 
      Hue[0.1, 0.28140703517587917`, 1.103517587939698], 
      Hue[0.1, 0.2864321608040199, 1.103517587939698], 
      Hue[0.1, 0.29145728643216057`, 1.103517587939698], 
      Hue[0.1, 0.29648241206030124`, 1.103517587939698], 
      Hue[0.1, 0.30150753768844196`, 1.103517587939698], 
      Hue[0.1, 0.30653266331658263`, 1.103517587939698], 
      Hue[0.1, 0.31155778894472336`, 1.103517587939698], 
      Hue[0.1, 0.316582914572864, 1.103517587939698], 
      Hue[0.1, 0.32160804020100475`, 1.103517587939698], 
      Hue[0.1, 0.3266331658291454, 1.103517587939698], 
      Hue[0.1, 0.33165829145728615`, 1.103517587939698], 
      Hue[0.1, 0.3366834170854268, 1.103517587939698], 
      Hue[0.1, 0.3417085427135675, 1.103517587939698], 
      Hue[0.1, 0.3467336683417082, 1.103517587939698], 
      Hue[0.1, 0.3517587939698489, 1.103517587939698], 
      Hue[0.1, 0.3567839195979896, 1.103517587939698], 
      Hue[0.1, 0.3618090452261303, 1.103517587939698], 
      Hue[0.1, 0.36683417085427095`, 1.103517587939698], 
      Hue[0.1, 0.37185929648241167`, 1.103517587939698], 
      Hue[0.1, 0.37688442211055234`, 1.103517587939698], 
      Hue[0.1, 0.381909547738693, 1.103517587939698], 
      Hue[0.1, 0.38693467336683374`, 1.103517587939698], 
      Hue[0.1, 0.3919597989949744, 1.103517587939698], 
      Hue[0.1, 0.39698492462311513`, 1.103517587939698], 
      Hue[0.1, 0.4020100502512558, 1.103517587939698], 
      Hue[0.1, 0.40703517587939647`, 1.103517587939698], 
      Hue[0.1, 0.4120603015075372, 1.103517587939698], 
      Hue[0.1, 0.41708542713567787`, 1.103517587939698], 
      Hue[0.1, 0.42211055276381854`, 1.103517587939698], 
      Hue[0.1, 0.42713567839195926`, 1.103517587939698], 
      Hue[0.1, 0.43216080402009993`, 1.103517587939698], 
      Hue[0.1, 0.4371859296482406, 1.103517587939698], 
      Hue[0.1, 0.4422110552763813, 1.103517587939698], 
      Hue[0.1, 0.447236180904522, 1.103517587939698], 
      Hue[0.1, 0.4522613065326627, 1.103517587939698], 
      Hue[0.1, 0.4572864321608034, 1.103517587939698], 
      Hue[0.1, 0.46231155778894406`, 1.103517587939698], 
      Hue[0.1, 0.4673366834170848, 1.103517587939698], 
      Hue[0.1, 0.47236180904522546`, 1.103517587939698], 
      Hue[0.1, 0.4773869346733661, 1.103517587939698], 
      Hue[0.1, 0.48241206030150685`, 1.103517587939698], 
      Hue[0.1, 0.4874371859296475, 1.103517587939698], 
      Hue[0.1, 0.49246231155778825`, 1.103517587939698], 
      Hue[0.1, 0.4974874371859289, 1.103517587939698], 
      Hue[0.1, 0.5025125628140696, 1.103517587939698], 
      Hue[0.1, 0.5075376884422103, 1.103517587939698], 
      Hue[0.1, 0.512562814070351, 1.103517587939698], 
      Hue[0.1, 0.5175879396984917, 1.103517587939698], 
      Hue[0.1, 0.5226130653266323, 1.103517587939698], 
      Hue[0.1, 0.527638190954773, 1.103517587939698], 
      Hue[0.1, 0.5326633165829138, 1.103517587939698], 
      Hue[0.1, 0.5376884422110544, 1.103517587939698], 
      Hue[0.1, 0.5427135678391951, 1.103517587939698], 
      Hue[0.1, 0.5477386934673358, 1.103517587939698], 
      Hue[0.1, 0.5527638190954766, 1.103517587939698], 
      Hue[0.1, 0.5577889447236172, 1.103517587939698], 
      Hue[0.1, 0.5628140703517579, 1.103517587939698], 
      Hue[0.1, 0.5678391959798986, 1.103517587939698], 
      Hue[0.1, 0.5728643216080392, 1.103517587939698], 
      Hue[0.1, 0.57788944723618, 1.103517587939698], 
      Hue[0.1, 0.5829145728643207, 1.103517587939698], 
      Hue[0.1, 0.5879396984924613, 1.103517587939698], 
      Hue[0.1, 0.592964824120602, 1.103517587939698], 
      Hue[0.1, 0.5979899497487428, 1.103517587939698], 
      Hue[0.1, 0.6030150753768834, 1.103517587939698], 
      Hue[0.1, 0.6080402010050241, 1.103517587939698], 
      Hue[0.1, 0.6130653266331648, 1.103517587939698], 
      Hue[0.1, 0.6180904522613054, 1.103517587939698], 
      Hue[0.1, 0.6231155778894462, 1.103517587939698], 
      Hue[0.1, 0.6281407035175869, 1.103517587939698], 
      Hue[0.1, 0.6331658291457275, 1.103517587939698], 
      Hue[0.1, 0.6381909547738683, 1.103517587939698], 
      Hue[0.1, 0.6432160804020091, 1.103517587939698], 
      Hue[0.1, 0.6482412060301498, 1.103517587939698], 
      Hue[0.1, 0.6532663316582906, 1.103517587939698], 
      Hue[0.1, 0.6582914572864313, 1.103517587939698], 
      Hue[0.1, 0.6633165829145721, 1.103517587939698], 
      Hue[0.1, 0.6683417085427129, 1.103517587939698], 
      Hue[0.1, 0.6733668341708536, 1.103517587939698], 
      Hue[0.1, 0.6783919597989944, 1.103517587939698], 
      Hue[0.1, 0.6834170854271352, 1.103517587939698], 
      Hue[0.1, 0.6884422110552759, 1.103517587939698], 
      Hue[0.1, 0.6934673366834166, 1.103517587939698], 
      Hue[0.1, 0.6984924623115575, 1.103517587939698], 
      Hue[0.1, 0.7035175879396982, 1.103517587939698], 
      Hue[0.1, 0.7085427135678389, 1.103517587939698], 
      Hue[0.1, 0.7135678391959798, 1.103517587939698], 
      Hue[0.1, 0.7185929648241205, 1.103517587939698], 
      Hue[0.1, 0.7236180904522612, 1.103517587939698], 
      Hue[0.1, 0.7286432160804021, 1.103517587939698], 
      Hue[0.1, 0.7336683417085428, 1.103517587939698], 
      Hue[0.1, 0.7386934673366835, 1.103517587939698], 
      Hue[0.1, 0.7437185929648243, 1.103517587939698], 
      Hue[0.1, 0.7487437185929651, 1.103517587939698], 
      Hue[0.1, 0.7537688442211058, 1.103517587939698], 
      Hue[0.1, 0.7587939698492466, 1.103517587939698], 
      Hue[0.1, 0.7638190954773874, 1.103517587939698], 
      Hue[0.1, 0.7688442211055281, 1.103517587939698], 
      Hue[0.1, 0.7738693467336689, 1.103517587939698], 
      Hue[0.1, 0.7788944723618096, 1.103517587939698], 
      Hue[0.1, 0.7839195979899504, 1.103517587939698], 
      Hue[0.1, 0.7889447236180911, 1.103517587939698], 
      Hue[0.1, 0.7939698492462319, 1.103517587939698], 
      Hue[0.1, 0.7989949748743727, 1.103517587939698], 
      Hue[0.1, 0.8040201005025134, 1.103517587939698], 
      Hue[0.1, 0.8090452261306542, 1.103517587939698], 
      Hue[0.1, 0.8140703517587949, 1.103517587939698], 
      Hue[0.1, 0.8190954773869357, 1.103517587939698], 
      Hue[0.1, 0.8241206030150765, 1.103517587939698], 
      Hue[0.1, 0.8291457286432172, 1.103517587939698], 
      Hue[0.1, 0.834170854271358, 1.103517587939698], 
      Hue[0.1, 0.8391959798994988, 1.103517587939698], 
      Hue[0.1, 0.8442211055276395, 1.103517587939698], 
      Hue[0.1, 0.8492462311557802, 1.103517587939698], 
      Hue[0.1, 0.8542713567839211, 1.103517587939698], 
      Hue[0.1, 0.8592964824120618, 1.103517587939698], 
      Hue[0.1, 0.8643216080402025, 1.103517587939698], 
      Hue[0.1, 0.8693467336683434, 1.103517587939698], 
      Hue[0.1, 0.8743718592964841, 1.103517587939698], 
      Hue[0.1, 0.8793969849246248, 1.103517587939698], 
      Hue[0.1, 0.8844221105527657, 1.103517587939698], 
      Hue[0.1, 0.8894472361809064, 1.103517587939698], 
      Hue[0.1, 0.8944723618090471, 1.103517587939698], 
      Hue[0.1, 0.8994974874371879, 1.103517587939698], 
      Hue[0.1, 0.9045226130653287, 1.103517587939698], 
      Hue[0.1, 0.9095477386934694, 1.103517587939698], 
      Hue[0.1, 0.9145728643216102, 1.103517587939698], 
      Hue[0.1, 0.919597989949751, 1.103517587939698], 
      Hue[0.1, 0.9246231155778917, 1.103517587939698], 
      Hue[0.1, 0.9296482412060324, 1.103517587939698], 
      Hue[0.1, 0.9346733668341732, 1.103517587939698], 
      Hue[0.1, 0.939698492462314, 1.103517587939698], 
      Hue[0.1, 0.9447236180904547, 1.103517587939698], 
      Hue[0.1, 0.9497487437185955, 1.103517587939698], 
      Hue[0.1, 0.9547738693467362, 1.103517587939698], 
      Hue[0.1, 0.959798994974877, 1.103517587939698], 
      Hue[0.1, 0.9648241206030178, 1.103517587939698], 
      Hue[0.1, 0.9698492462311585, 1.103517587939698], 
      Hue[0.1, 0.9748743718592993, 1.103517587939698], 
      Hue[0.1, 0.9798994974874401, 1.103517587939698], 
      Hue[0.1, 0.9849246231155808, 1.103517587939698], 
      Hue[0.1, 0.9899497487437215, 1.103517587939698], 
      Hue[0.1, 0.9949748743718624, 1.103517587939698], 
      Hue[0.1, 1., 1.103517587939698], 
      Hue[0.1, 0., 1.1085427135678385`], 
      Hue[0.1, 0.005025125628140704, 1.1085427135678385`], 
      Hue[0.1, 0.010050251256281407`, 1.1085427135678385`], 
      Hue[0.1, 0.015075376884422112`, 1.1085427135678385`], 
      Hue[0.1, 0.020100502512562814`, 1.1085427135678385`], 
      Hue[0.1, 0.02512562814070352, 1.1085427135678385`], 
      Hue[0.1, 0.030150753768844223`, 1.1085427135678385`], 
      Hue[0.1, 0.035175879396984924`, 1.1085427135678385`], 
      Hue[0.1, 0.04020100502512563, 1.1085427135678385`], 
      Hue[0.1, 0.04522613065326634, 1.1085427135678385`], 
      Hue[0.1, 0.050251256281407045`, 1.1085427135678385`], 
      Hue[0.1, 0.055276381909547756`, 1.1085427135678385`], 
      Hue[0.1, 0.06030150753768846, 1.1085427135678385`], 
      Hue[0.1, 0.06532663316582916, 1.1085427135678385`], 
      Hue[0.1, 0.07035175879396988, 1.1085427135678385`], 
      Hue[0.1, 0.07537688442211059, 1.1085427135678385`], 
      Hue[0.1, 0.0804020100502513, 1.1085427135678385`], 
      Hue[0.1, 0.085427135678392, 1.1085427135678385`], 
      Hue[0.1, 0.09045226130653271, 1.1085427135678385`], 
      Hue[0.1, 0.09547738693467342, 1.1085427135678385`], 
      Hue[0.1, 0.10050251256281413`, 1.1085427135678385`], 
      Hue[0.1, 0.10552763819095483`, 1.1085427135678385`], 
      Hue[0.1, 0.11055276381909554`, 1.1085427135678385`], 
      Hue[0.1, 0.11557788944723625`, 1.1085427135678385`], 
      Hue[0.1, 0.12060301507537696`, 1.1085427135678385`], 
      Hue[0.1, 0.12562814070351766`, 1.1085427135678385`], 
      Hue[0.1, 0.13065326633165839`, 1.1085427135678385`], 
      Hue[0.1, 0.13567839195979908`, 1.1085427135678385`], 
      Hue[0.1, 0.14070351758793978`, 1.1085427135678385`], 
      Hue[0.1, 0.1457286432160805, 1.1085427135678385`], 
      Hue[0.1, 0.1507537688442212, 1.1085427135678385`], 
      Hue[0.1, 0.1557788944723619, 1.1085427135678385`], 
      Hue[0.1, 0.16080402010050263`, 1.1085427135678385`], 
      Hue[0.1, 0.16582914572864332`, 1.1085427135678385`], 
      Hue[0.1, 0.170854271356784, 1.1085427135678385`], 
      Hue[0.1, 0.1758793969849247, 1.1085427135678385`], 
      Hue[0.1, 0.1809045226130654, 1.1085427135678385`], 
      Hue[0.1, 0.18592964824120609`, 1.1085427135678385`], 
      Hue[0.1, 0.19095477386934676`, 1.1085427135678385`], 
      Hue[0.1, 0.19597989949748745`, 1.1085427135678385`], 
      Hue[0.1, 0.20100502512562815`, 1.1085427135678385`], 
      Hue[0.1, 0.20603015075376885`, 1.1085427135678385`], 
      Hue[0.1, 0.21105527638190952`, 1.1085427135678385`], 
      Hue[0.1, 0.21608040201005022`, 1.1085427135678385`], 
      Hue[0.1, 0.2211055276381909, 1.1085427135678385`], 
      Hue[0.1, 0.2261306532663316, 1.1085427135678385`], 
      Hue[0.1, 0.23115577889447228`, 1.1085427135678385`], 
      Hue[0.1, 0.23618090452261298`, 1.1085427135678385`], 
      Hue[0.1, 0.24120603015075368`, 1.1085427135678385`], 
      Hue[0.1, 0.24623115577889435`, 1.1085427135678385`], 
      Hue[0.1, 0.25125628140703504`, 1.1085427135678385`], 
      Hue[0.1, 0.2562814070351757, 1.1085427135678385`], 
      Hue[0.1, 0.26130653266331644`, 1.1085427135678385`], 
      Hue[0.1, 0.2663316582914571, 1.1085427135678385`], 
      Hue[0.1, 0.27135678391959783`, 1.1085427135678385`], 
      Hue[0.1, 0.2763819095477385, 1.1085427135678385`], 
      Hue[0.1, 0.28140703517587917`, 1.1085427135678385`], 
      Hue[0.1, 0.2864321608040199, 1.1085427135678385`], 
      Hue[0.1, 0.29145728643216057`, 1.1085427135678385`], 
      Hue[0.1, 0.29648241206030124`, 1.1085427135678385`], 
      Hue[0.1, 0.30150753768844196`, 1.1085427135678385`], 
      Hue[0.1, 0.30653266331658263`, 1.1085427135678385`], 
      Hue[0.1, 0.31155778894472336`, 1.1085427135678385`], 
      Hue[0.1, 0.316582914572864, 1.1085427135678385`], 
      Hue[0.1, 0.32160804020100475`, 1.1085427135678385`], 
      Hue[0.1, 0.3266331658291454, 1.1085427135678385`], 
      Hue[0.1, 0.33165829145728615`, 1.1085427135678385`], 
      Hue[0.1, 0.3366834170854268, 1.1085427135678385`], 
      Hue[0.1, 0.3417085427135675, 1.1085427135678385`], 
      Hue[0.1, 0.3467336683417082, 1.1085427135678385`], 
      Hue[0.1, 0.3517587939698489, 1.1085427135678385`], 
      Hue[0.1, 0.3567839195979896, 1.1085427135678385`], 
      Hue[0.1, 0.3618090452261303, 1.1085427135678385`], 
      Hue[0.1, 0.36683417085427095`, 1.1085427135678385`], 
      Hue[0.1, 0.37185929648241167`, 1.1085427135678385`], 
      Hue[0.1, 0.37688442211055234`, 1.1085427135678385`], 
      Hue[0.1, 0.381909547738693, 1.1085427135678385`], 
      Hue[0.1, 0.38693467336683374`, 1.1085427135678385`], 
      Hue[0.1, 0.3919597989949744, 1.1085427135678385`], 
      Hue[0.1, 0.39698492462311513`, 1.1085427135678385`], 
      Hue[0.1, 0.4020100502512558, 1.1085427135678385`], 
      Hue[0.1, 0.40703517587939647`, 1.1085427135678385`], 
      Hue[0.1, 0.4120603015075372, 1.1085427135678385`], 
      Hue[0.1, 0.41708542713567787`, 1.1085427135678385`], 
      Hue[0.1, 0.42211055276381854`, 1.1085427135678385`], 
      Hue[0.1, 0.42713567839195926`, 1.1085427135678385`], 
      Hue[0.1, 0.43216080402009993`, 1.1085427135678385`], 
      Hue[0.1, 0.4371859296482406, 1.1085427135678385`], 
      Hue[0.1, 0.4422110552763813, 1.1085427135678385`], 
      Hue[0.1, 0.447236180904522, 1.1085427135678385`], 
      Hue[0.1, 0.4522613065326627, 1.1085427135678385`], 
      Hue[0.1, 0.4572864321608034, 1.1085427135678385`], 
      Hue[0.1, 0.46231155778894406`, 1.1085427135678385`], 
      Hue[0.1, 0.4673366834170848, 1.1085427135678385`], 
      Hue[0.1, 0.47236180904522546`, 1.1085427135678385`], 
      Hue[0.1, 0.4773869346733661, 1.1085427135678385`], 
      Hue[0.1, 0.48241206030150685`, 1.1085427135678385`], 
      Hue[0.1, 0.4874371859296475, 1.1085427135678385`], 
      Hue[0.1, 0.49246231155778825`, 1.1085427135678385`], 
      Hue[0.1, 0.4974874371859289, 1.1085427135678385`], 
      Hue[0.1, 0.5025125628140696, 1.1085427135678385`], 
      Hue[0.1, 0.5075376884422103, 1.1085427135678385`], 
      Hue[0.1, 0.512562814070351, 1.1085427135678385`], 
      Hue[0.1, 0.5175879396984917, 1.1085427135678385`], 
      Hue[0.1, 0.5226130653266323, 1.1085427135678385`], 
      Hue[0.1, 0.527638190954773, 1.1085427135678385`], 
      Hue[0.1, 0.5326633165829138, 1.1085427135678385`], 
      Hue[0.1, 0.5376884422110544, 1.1085427135678385`], 
      Hue[0.1, 0.5427135678391951, 1.1085427135678385`], 
      Hue[0.1, 0.5477386934673358, 1.1085427135678385`], 
      Hue[0.1, 0.5527638190954766, 1.1085427135678385`], 
      Hue[0.1, 0.5577889447236172, 1.1085427135678385`], 
      Hue[0.1, 0.5628140703517579, 1.1085427135678385`], 
      Hue[0.1, 0.5678391959798986, 1.1085427135678385`], 
      Hue[0.1, 0.5728643216080392, 1.1085427135678385`], 
      Hue[0.1, 0.57788944723618, 1.1085427135678385`], 
      Hue[0.1, 0.5829145728643207, 1.1085427135678385`], 
      Hue[0.1, 0.5879396984924613, 1.1085427135678385`], 
      Hue[0.1, 0.592964824120602, 1.1085427135678385`], 
      Hue[0.1, 0.5979899497487428, 1.1085427135678385`], 
      Hue[0.1, 0.6030150753768834, 1.1085427135678385`], 
      Hue[0.1, 0.6080402010050241, 1.1085427135678385`], 
      Hue[0.1, 0.6130653266331648, 1.1085427135678385`], 
      Hue[0.1, 0.6180904522613054, 1.1085427135678385`], 
      Hue[0.1, 0.6231155778894462, 1.1085427135678385`], 
      Hue[0.1, 0.6281407035175869, 1.1085427135678385`], 
      Hue[0.1, 0.6331658291457275, 1.1085427135678385`], 
      Hue[0.1, 0.6381909547738683, 1.1085427135678385`], 
      Hue[0.1, 0.6432160804020091, 1.1085427135678385`], 
      Hue[0.1, 0.6482412060301498, 1.1085427135678385`], 
      Hue[0.1, 0.6532663316582906, 1.1085427135678385`], 
      Hue[0.1, 0.6582914572864313, 1.1085427135678385`], 
      Hue[0.1, 0.6633165829145721, 1.1085427135678385`], 
      Hue[0.1, 0.6683417085427129, 1.1085427135678385`], 
      Hue[0.1, 0.6733668341708536, 1.1085427135678385`], 
      Hue[0.1, 0.6783919597989944, 1.1085427135678385`], 
      Hue[0.1, 0.6834170854271352, 1.1085427135678385`], 
      Hue[0.1, 0.6884422110552759, 1.1085427135678385`], 
      Hue[0.1, 0.6934673366834166, 1.1085427135678385`], 
      Hue[0.1, 0.6984924623115575, 1.1085427135678385`], 
      Hue[0.1, 0.7035175879396982, 1.1085427135678385`], 
      Hue[0.1, 0.7085427135678389, 1.1085427135678385`], 
      Hue[0.1, 0.7135678391959798, 1.1085427135678385`], 
      Hue[0.1, 0.7185929648241205, 1.1085427135678385`], 
      Hue[0.1, 0.7236180904522612, 1.1085427135678385`], 
      Hue[0.1, 0.7286432160804021, 1.1085427135678385`], 
      Hue[0.1, 0.7336683417085428, 1.1085427135678385`], 
      Hue[0.1, 0.7386934673366835, 1.1085427135678385`], 
      Hue[0.1, 0.7437185929648243, 1.1085427135678385`], 
      Hue[0.1, 0.7487437185929651, 1.1085427135678385`], 
      Hue[0.1, 0.7537688442211058, 1.1085427135678385`], 
      Hue[0.1, 0.7587939698492466, 1.1085427135678385`], 
      Hue[0.1, 0.7638190954773874, 1.1085427135678385`], 
      Hue[0.1, 0.7688442211055281, 1.1085427135678385`], 
      Hue[0.1, 0.7738693467336689, 1.1085427135678385`], 
      Hue[0.1, 0.7788944723618096, 1.1085427135678385`], 
      Hue[0.1, 0.7839195979899504, 1.1085427135678385`], 
      Hue[0.1, 0.7889447236180911, 1.1085427135678385`], 
      Hue[0.1, 0.7939698492462319, 1.1085427135678385`], 
      Hue[0.1, 0.7989949748743727, 1.1085427135678385`], 
      Hue[0.1, 0.8040201005025134, 1.1085427135678385`], 
      Hue[0.1, 0.8090452261306542, 1.1085427135678385`], 
      Hue[0.1, 0.8140703517587949, 1.1085427135678385`], 
      Hue[0.1, 0.8190954773869357, 1.1085427135678385`], 
      Hue[0.1, 0.8241206030150765, 1.1085427135678385`], 
      Hue[0.1, 0.8291457286432172, 1.1085427135678385`], 
      Hue[0.1, 0.834170854271358, 1.1085427135678385`], 
      Hue[0.1, 0.8391959798994988, 1.1085427135678385`], 
      Hue[0.1, 0.8442211055276395, 1.1085427135678385`], 
      Hue[0.1, 0.8492462311557802, 1.1085427135678385`], 
      Hue[0.1, 0.8542713567839211, 1.1085427135678385`], 
      Hue[0.1, 0.8592964824120618, 1.1085427135678385`], 
      Hue[0.1, 0.8643216080402025, 1.1085427135678385`], 
      Hue[0.1, 0.8693467336683434, 1.1085427135678385`], 
      Hue[0.1, 0.8743718592964841, 1.1085427135678385`], 
      Hue[0.1, 0.8793969849246248, 1.1085427135678385`], 
      Hue[0.1, 0.8844221105527657, 1.1085427135678385`], 
      Hue[0.1, 0.8894472361809064, 1.1085427135678385`], 
      Hue[0.1, 0.8944723618090471, 1.1085427135678385`], 
      Hue[0.1, 0.8994974874371879, 1.1085427135678385`], 
      Hue[0.1, 0.9045226130653287, 1.1085427135678385`], 
      Hue[0.1, 0.9095477386934694, 1.1085427135678385`], 
      Hue[0.1, 0.9145728643216102, 1.1085427135678385`], 
      Hue[0.1, 0.919597989949751, 1.1085427135678385`], 
      Hue[0.1, 0.9246231155778917, 1.1085427135678385`], 
      Hue[0.1, 0.9296482412060324, 1.1085427135678385`], 
      Hue[0.1, 0.9346733668341732, 1.1085427135678385`], 
      Hue[0.1, 0.939698492462314, 1.1085427135678385`], 
      Hue[0.1, 0.9447236180904547, 1.1085427135678385`], 
      Hue[0.1, 0.9497487437185955, 1.1085427135678385`], 
      Hue[0.1, 0.9547738693467362, 1.1085427135678385`], 
      Hue[0.1, 0.959798994974877, 1.1085427135678385`], 
      Hue[0.1, 0.9648241206030178, 1.1085427135678385`], 
      Hue[0.1, 0.9698492462311585, 1.1085427135678385`], 
      Hue[0.1, 0.9748743718592993, 1.1085427135678385`], 
      Hue[0.1, 0.9798994974874401, 1.1085427135678385`], 
      Hue[0.1, 0.9849246231155808, 1.1085427135678385`], 
      Hue[0.1, 0.9899497487437215, 1.1085427135678385`], 
      Hue[0.1, 0.9949748743718624, 1.1085427135678385`], 
      Hue[0.1, 1., 1.1085427135678385`], 
      Hue[0.1, 0., 1.1135678391959791`], 
      Hue[0.1, 0.005025125628140704, 1.1135678391959791`], 
      Hue[0.1, 0.010050251256281407`, 1.1135678391959791`], 
      Hue[0.1, 0.015075376884422112`, 1.1135678391959791`], 
      Hue[0.1, 0.020100502512562814`, 1.1135678391959791`], 
      Hue[0.1, 0.02512562814070352, 1.1135678391959791`], 
      Hue[0.1, 0.030150753768844223`, 1.1135678391959791`], 
      Hue[0.1, 0.035175879396984924`, 1.1135678391959791`], 
      Hue[0.1, 0.04020100502512563, 1.1135678391959791`], 
      Hue[0.1, 0.04522613065326634, 1.1135678391959791`], 
      Hue[0.1, 0.050251256281407045`, 1.1135678391959791`], 
      Hue[0.1, 0.055276381909547756`, 1.1135678391959791`], 
      Hue[0.1, 0.06030150753768846, 1.1135678391959791`], 
      Hue[0.1, 0.06532663316582916, 1.1135678391959791`], 
      Hue[0.1, 0.07035175879396988, 1.1135678391959791`], 
      Hue[0.1, 0.07537688442211059, 1.1135678391959791`], 
      Hue[0.1, 0.0804020100502513, 1.1135678391959791`], 
      Hue[0.1, 0.085427135678392, 1.1135678391959791`], 
      Hue[0.1, 0.09045226130653271, 1.1135678391959791`], 
      Hue[0.1, 0.09547738693467342, 1.1135678391959791`], 
      Hue[0.1, 0.10050251256281413`, 1.1135678391959791`], 
      Hue[0.1, 0.10552763819095483`, 1.1135678391959791`], 
      Hue[0.1, 0.11055276381909554`, 1.1135678391959791`], 
      Hue[0.1, 0.11557788944723625`, 1.1135678391959791`], 
      Hue[0.1, 0.12060301507537696`, 1.1135678391959791`], 
      Hue[0.1, 0.12562814070351766`, 1.1135678391959791`], 
      Hue[0.1, 0.13065326633165839`, 1.1135678391959791`], 
      Hue[0.1, 0.13567839195979908`, 1.1135678391959791`], 
      Hue[0.1, 0.14070351758793978`, 1.1135678391959791`], 
      Hue[0.1, 0.1457286432160805, 1.1135678391959791`], 
      Hue[0.1, 0.1507537688442212, 1.1135678391959791`], 
      Hue[0.1, 0.1557788944723619, 1.1135678391959791`], 
      Hue[0.1, 0.16080402010050263`, 1.1135678391959791`], 
      Hue[0.1, 0.16582914572864332`, 1.1135678391959791`], 
      Hue[0.1, 0.170854271356784, 1.1135678391959791`], 
      Hue[0.1, 0.1758793969849247, 1.1135678391959791`], 
      Hue[0.1, 0.1809045226130654, 1.1135678391959791`], 
      Hue[0.1, 0.18592964824120609`, 1.1135678391959791`], 
      Hue[0.1, 0.19095477386934676`, 1.1135678391959791`], 
      Hue[0.1, 0.19597989949748745`, 1.1135678391959791`], 
      Hue[0.1, 0.20100502512562815`, 1.1135678391959791`], 
      Hue[0.1, 0.20603015075376885`, 1.1135678391959791`], 
      Hue[0.1, 0.21105527638190952`, 1.1135678391959791`], 
      Hue[0.1, 0.21608040201005022`, 1.1135678391959791`], 
      Hue[0.1, 0.2211055276381909, 1.1135678391959791`], 
      Hue[0.1, 0.2261306532663316, 1.1135678391959791`], 
      Hue[0.1, 0.23115577889447228`, 1.1135678391959791`], 
      Hue[0.1, 0.23618090452261298`, 1.1135678391959791`], 
      Hue[0.1, 0.24120603015075368`, 1.1135678391959791`], 
      Hue[0.1, 0.24623115577889435`, 1.1135678391959791`], 
      Hue[0.1, 0.25125628140703504`, 1.1135678391959791`], 
      Hue[0.1, 0.2562814070351757, 1.1135678391959791`], 
      Hue[0.1, 0.26130653266331644`, 1.1135678391959791`], 
      Hue[0.1, 0.2663316582914571, 1.1135678391959791`], 
      Hue[0.1, 0.27135678391959783`, 1.1135678391959791`], 
      Hue[0.1, 0.2763819095477385, 1.1135678391959791`], 
      Hue[0.1, 0.28140703517587917`, 1.1135678391959791`], 
      Hue[0.1, 0.2864321608040199, 1.1135678391959791`], 
      Hue[0.1, 0.29145728643216057`, 1.1135678391959791`], 
      Hue[0.1, 0.29648241206030124`, 1.1135678391959791`], 
      Hue[0.1, 0.30150753768844196`, 1.1135678391959791`], 
      Hue[0.1, 0.30653266331658263`, 1.1135678391959791`], 
      Hue[0.1, 0.31155778894472336`, 1.1135678391959791`], 
      Hue[0.1, 0.316582914572864, 1.1135678391959791`], 
      Hue[0.1, 0.32160804020100475`, 1.1135678391959791`], 
      Hue[0.1, 0.3266331658291454, 1.1135678391959791`], 
      Hue[0.1, 0.33165829145728615`, 1.1135678391959791`], 
      Hue[0.1, 0.3366834170854268, 1.1135678391959791`], 
      Hue[0.1, 0.3417085427135675, 1.1135678391959791`], 
      Hue[0.1, 0.3467336683417082, 1.1135678391959791`], 
      Hue[0.1, 0.3517587939698489, 1.1135678391959791`], 
      Hue[0.1, 0.3567839195979896, 1.1135678391959791`], 
      Hue[0.1, 0.3618090452261303, 1.1135678391959791`], 
      Hue[0.1, 0.36683417085427095`, 1.1135678391959791`], 
      Hue[0.1, 0.37185929648241167`, 1.1135678391959791`], 
      Hue[0.1, 0.37688442211055234`, 1.1135678391959791`], 
      Hue[0.1, 0.381909547738693, 1.1135678391959791`], 
      Hue[0.1, 0.38693467336683374`, 1.1135678391959791`], 
      Hue[0.1, 0.3919597989949744, 1.1135678391959791`], 
      Hue[0.1, 0.39698492462311513`, 1.1135678391959791`], 
      Hue[0.1, 0.4020100502512558, 1.1135678391959791`], 
      Hue[0.1, 0.40703517587939647`, 1.1135678391959791`], 
      Hue[0.1, 0.4120603015075372, 1.1135678391959791`], 
      Hue[0.1, 0.41708542713567787`, 1.1135678391959791`], 
      Hue[0.1, 0.42211055276381854`, 1.1135678391959791`], 
      Hue[0.1, 0.42713567839195926`, 1.1135678391959791`], 
      Hue[0.1, 0.43216080402009993`, 1.1135678391959791`], 
      Hue[0.1, 0.4371859296482406, 1.1135678391959791`], 
      Hue[0.1, 0.4422110552763813, 1.1135678391959791`], 
      Hue[0.1, 0.447236180904522, 1.1135678391959791`], 
      Hue[0.1, 0.4522613065326627, 1.1135678391959791`], 
      Hue[0.1, 0.4572864321608034, 1.1135678391959791`], 
      Hue[0.1, 0.46231155778894406`, 1.1135678391959791`], 
      Hue[0.1, 0.4673366834170848, 1.1135678391959791`], 
      Hue[0.1, 0.47236180904522546`, 1.1135678391959791`], 
      Hue[0.1, 0.4773869346733661, 1.1135678391959791`], 
      Hue[0.1, 0.48241206030150685`, 1.1135678391959791`], 
      Hue[0.1, 0.4874371859296475, 1.1135678391959791`], 
      Hue[0.1, 0.49246231155778825`, 1.1135678391959791`], 
      Hue[0.1, 0.4974874371859289, 1.1135678391959791`], 
      Hue[0.1, 0.5025125628140696, 1.1135678391959791`], 
      Hue[0.1, 0.5075376884422103, 1.1135678391959791`], 
      Hue[0.1, 0.512562814070351, 1.1135678391959791`], 
      Hue[0.1, 0.5175879396984917, 1.1135678391959791`], 
      Hue[0.1, 0.5226130653266323, 1.1135678391959791`], 
      Hue[0.1, 0.527638190954773, 1.1135678391959791`], 
      Hue[0.1, 0.5326633165829138, 1.1135678391959791`], 
      Hue[0.1, 0.5376884422110544, 1.1135678391959791`], 
      Hue[0.1, 0.5427135678391951, 1.1135678391959791`], 
      Hue[0.1, 0.5477386934673358, 1.1135678391959791`], 
      Hue[0.1, 0.5527638190954766, 1.1135678391959791`], 
      Hue[0.1, 0.5577889447236172, 1.1135678391959791`], 
      Hue[0.1, 0.5628140703517579, 1.1135678391959791`], 
      Hue[0.1, 0.5678391959798986, 1.1135678391959791`], 
      Hue[0.1, 0.5728643216080392, 1.1135678391959791`], 
      Hue[0.1, 0.57788944723618, 1.1135678391959791`], 
      Hue[0.1, 0.5829145728643207, 1.1135678391959791`], 
      Hue[0.1, 0.5879396984924613, 1.1135678391959791`], 
      Hue[0.1, 0.592964824120602, 1.1135678391959791`], 
      Hue[0.1, 0.5979899497487428, 1.1135678391959791`], 
      Hue[0.1, 0.6030150753768834, 1.1135678391959791`], 
      Hue[0.1, 0.6080402010050241, 1.1135678391959791`], 
      Hue[0.1, 0.6130653266331648, 1.1135678391959791`], 
      Hue[0.1, 0.6180904522613054, 1.1135678391959791`], 
      Hue[0.1, 0.6231155778894462, 1.1135678391959791`], 
      Hue[0.1, 0.6281407035175869, 1.1135678391959791`], 
      Hue[0.1, 0.6331658291457275, 1.1135678391959791`], 
      Hue[0.1, 0.6381909547738683, 1.1135678391959791`], 
      Hue[0.1, 0.6432160804020091, 1.1135678391959791`], 
      Hue[0.1, 0.6482412060301498, 1.1135678391959791`], 
      Hue[0.1, 0.6532663316582906, 1.1135678391959791`], 
      Hue[0.1, 0.6582914572864313, 1.1135678391959791`], 
      Hue[0.1, 0.6633165829145721, 1.1135678391959791`], 
      Hue[0.1, 0.6683417085427129, 1.1135678391959791`], 
      Hue[0.1, 0.6733668341708536, 1.1135678391959791`], 
      Hue[0.1, 0.6783919597989944, 1.1135678391959791`], 
      Hue[0.1, 0.6834170854271352, 1.1135678391959791`], 
      Hue[0.1, 0.6884422110552759, 1.1135678391959791`], 
      Hue[0.1, 0.6934673366834166, 1.1135678391959791`], 
      Hue[0.1, 0.6984924623115575, 1.1135678391959791`], 
      Hue[0.1, 0.7035175879396982, 1.1135678391959791`], 
      Hue[0.1, 0.7085427135678389, 1.1135678391959791`], 
      Hue[0.1, 0.7135678391959798, 1.1135678391959791`], 
      Hue[0.1, 0.7185929648241205, 1.1135678391959791`], 
      Hue[0.1, 0.7236180904522612, 1.1135678391959791`], 
      Hue[0.1, 0.7286432160804021, 1.1135678391959791`], 
      Hue[0.1, 0.7336683417085428, 1.1135678391959791`], 
      Hue[0.1, 0.7386934673366835, 1.1135678391959791`], 
      Hue[0.1, 0.7437185929648243, 1.1135678391959791`], 
      Hue[0.1, 0.7487437185929651, 1.1135678391959791`], 
      Hue[0.1, 0.7537688442211058, 1.1135678391959791`], 
      Hue[0.1, 0.7587939698492466, 1.1135678391959791`], 
      Hue[0.1, 0.7638190954773874, 1.1135678391959791`], 
      Hue[0.1, 0.7688442211055281, 1.1135678391959791`], 
      Hue[0.1, 0.7738693467336689, 1.1135678391959791`], 
      Hue[0.1, 0.7788944723618096, 1.1135678391959791`], 
      Hue[0.1, 0.7839195979899504, 1.1135678391959791`], 
      Hue[0.1, 0.7889447236180911, 1.1135678391959791`], 
      Hue[0.1, 0.7939698492462319, 1.1135678391959791`], 
      Hue[0.1, 0.7989949748743727, 1.1135678391959791`], 
      Hue[0.1, 0.8040201005025134, 1.1135678391959791`], 
      Hue[0.1, 0.8090452261306542, 1.1135678391959791`], 
      Hue[0.1, 0.8140703517587949, 1.1135678391959791`], 
      Hue[0.1, 0.8190954773869357, 1.1135678391959791`], 
      Hue[0.1, 0.8241206030150765, 1.1135678391959791`], 
      Hue[0.1, 0.8291457286432172, 1.1135678391959791`], 
      Hue[0.1, 0.834170854271358, 1.1135678391959791`], 
      Hue[0.1, 0.8391959798994988, 1.1135678391959791`], 
      Hue[0.1, 0.8442211055276395, 1.1135678391959791`], 
      Hue[0.1, 0.8492462311557802, 1.1135678391959791`], 
      Hue[0.1, 0.8542713567839211, 1.1135678391959791`], 
      Hue[0.1, 0.8592964824120618, 1.1135678391959791`], 
      Hue[0.1, 0.8643216080402025, 1.1135678391959791`], 
      Hue[0.1, 0.8693467336683434, 1.1135678391959791`], 
      Hue[0.1, 0.8743718592964841, 1.1135678391959791`], 
      Hue[0.1, 0.8793969849246248, 1.1135678391959791`], 
      Hue[0.1, 0.8844221105527657, 1.1135678391959791`], 
      Hue[0.1, 0.8894472361809064, 1.1135678391959791`], 
      Hue[0.1, 0.8944723618090471, 1.1135678391959791`], 
      Hue[0.1, 0.8994974874371879, 1.1135678391959791`], 
      Hue[0.1, 0.9045226130653287, 1.1135678391959791`], 
      Hue[0.1, 0.9095477386934694, 1.1135678391959791`], 
      Hue[0.1, 0.9145728643216102, 1.1135678391959791`], 
      Hue[0.1, 0.919597989949751, 1.1135678391959791`], 
      Hue[0.1, 0.9246231155778917, 1.1135678391959791`], 
      Hue[0.1, 0.9296482412060324, 1.1135678391959791`], 
      Hue[0.1, 0.9346733668341732, 1.1135678391959791`], 
      Hue[0.1, 0.939698492462314, 1.1135678391959791`], 
      Hue[0.1, 0.9447236180904547, 1.1135678391959791`], 
      Hue[0.1, 0.9497487437185955, 1.1135678391959791`], 
      Hue[0.1, 0.9547738693467362, 1.1135678391959791`], 
      Hue[0.1, 0.959798994974877, 1.1135678391959791`], 
      Hue[0.1, 0.9648241206030178, 1.1135678391959791`], 
      Hue[0.1, 0.9698492462311585, 1.1135678391959791`], 
      Hue[0.1, 0.9748743718592993, 1.1135678391959791`], 
      Hue[0.1, 0.9798994974874401, 1.1135678391959791`], 
      Hue[0.1, 0.9849246231155808, 1.1135678391959791`], 
      Hue[0.1, 0.9899497487437215, 1.1135678391959791`], 
      Hue[0.1, 0.9949748743718624, 1.1135678391959791`], 
      Hue[0.1, 1., 1.1135678391959791`], 
      Hue[0.1, 0., 1.11859296482412], 
      Hue[0.1, 0.005025125628140704, 1.11859296482412], 
      Hue[0.1, 0.010050251256281407`, 1.11859296482412], 
      Hue[0.1, 0.015075376884422112`, 1.11859296482412], 
      Hue[0.1, 0.020100502512562814`, 1.11859296482412], 
      Hue[0.1, 0.02512562814070352, 1.11859296482412], 
      Hue[0.1, 0.030150753768844223`, 1.11859296482412], 
      Hue[0.1, 0.035175879396984924`, 1.11859296482412], 
      Hue[0.1, 0.04020100502512563, 1.11859296482412], 
      Hue[0.1, 0.04522613065326634, 1.11859296482412], 
      Hue[0.1, 0.050251256281407045`, 1.11859296482412], 
      Hue[0.1, 0.055276381909547756`, 1.11859296482412], 
      Hue[0.1, 0.06030150753768846, 1.11859296482412], 
      Hue[0.1, 0.06532663316582916, 1.11859296482412], 
      Hue[0.1, 0.07035175879396988, 1.11859296482412], 
      Hue[0.1, 0.07537688442211059, 1.11859296482412], 
      Hue[0.1, 0.0804020100502513, 1.11859296482412], 
      Hue[0.1, 0.085427135678392, 1.11859296482412], 
      Hue[0.1, 0.09045226130653271, 1.11859296482412], 
      Hue[0.1, 0.09547738693467342, 1.11859296482412], 
      Hue[0.1, 0.10050251256281413`, 1.11859296482412], 
      Hue[0.1, 0.10552763819095483`, 1.11859296482412], 
      Hue[0.1, 0.11055276381909554`, 1.11859296482412], 
      Hue[0.1, 0.11557788944723625`, 1.11859296482412], 
      Hue[0.1, 0.12060301507537696`, 1.11859296482412], 
      Hue[0.1, 0.12562814070351766`, 1.11859296482412], 
      Hue[0.1, 0.13065326633165839`, 1.11859296482412], 
      Hue[0.1, 0.13567839195979908`, 1.11859296482412], 
      Hue[0.1, 0.14070351758793978`, 1.11859296482412], 
      Hue[0.1, 0.1457286432160805, 1.11859296482412], 
      Hue[0.1, 0.1507537688442212, 1.11859296482412], 
      Hue[0.1, 0.1557788944723619, 1.11859296482412], 
      Hue[0.1, 0.16080402010050263`, 1.11859296482412], 
      Hue[0.1, 0.16582914572864332`, 1.11859296482412], 
      Hue[0.1, 0.170854271356784, 1.11859296482412], 
      Hue[0.1, 0.1758793969849247, 1.11859296482412], 
      Hue[0.1, 0.1809045226130654, 1.11859296482412], 
      Hue[0.1, 0.18592964824120609`, 1.11859296482412], 
      Hue[0.1, 0.19095477386934676`, 1.11859296482412], 
      Hue[0.1, 0.19597989949748745`, 1.11859296482412], 
      Hue[0.1, 0.20100502512562815`, 1.11859296482412], 
      Hue[0.1, 0.20603015075376885`, 1.11859296482412], 
      Hue[0.1, 0.21105527638190952`, 1.11859296482412], 
      Hue[0.1, 0.21608040201005022`, 1.11859296482412], 
      Hue[0.1, 0.2211055276381909, 1.11859296482412], 
      Hue[0.1, 0.2261306532663316, 1.11859296482412], 
      Hue[0.1, 0.23115577889447228`, 1.11859296482412], 
      Hue[0.1, 0.23618090452261298`, 1.11859296482412], 
      Hue[0.1, 0.24120603015075368`, 1.11859296482412], 
      Hue[0.1, 0.24623115577889435`, 1.11859296482412], 
      Hue[0.1, 0.25125628140703504`, 1.11859296482412], 
      Hue[0.1, 0.2562814070351757, 1.11859296482412], 
      Hue[0.1, 0.26130653266331644`, 1.11859296482412], 
      Hue[0.1, 0.2663316582914571, 1.11859296482412], 
      Hue[0.1, 0.27135678391959783`, 1.11859296482412], 
      Hue[0.1, 0.2763819095477385, 1.11859296482412], 
      Hue[0.1, 0.28140703517587917`, 1.11859296482412], 
      Hue[0.1, 0.2864321608040199, 1.11859296482412], 
      Hue[0.1, 0.29145728643216057`, 1.11859296482412], 
      Hue[0.1, 0.29648241206030124`, 1.11859296482412], 
      Hue[0.1, 0.30150753768844196`, 1.11859296482412], 
      Hue[0.1, 0.30653266331658263`, 1.11859296482412], 
      Hue[0.1, 0.31155778894472336`, 1.11859296482412], 
      Hue[0.1, 0.316582914572864, 1.11859296482412], 
      Hue[0.1, 0.32160804020100475`, 1.11859296482412], 
      Hue[0.1, 0.3266331658291454, 1.11859296482412], 
      Hue[0.1, 0.33165829145728615`, 1.11859296482412], 
      Hue[0.1, 0.3366834170854268, 1.11859296482412], 
      Hue[0.1, 0.3417085427135675, 1.11859296482412], 
      Hue[0.1, 0.3467336683417082, 1.11859296482412], 
      Hue[0.1, 0.3517587939698489, 1.11859296482412], 
      Hue[0.1, 0.3567839195979896, 1.11859296482412], 
      Hue[0.1, 0.3618090452261303, 1.11859296482412], 
      Hue[0.1, 0.36683417085427095`, 1.11859296482412], 
      Hue[0.1, 0.37185929648241167`, 1.11859296482412], 
      Hue[0.1, 0.37688442211055234`, 1.11859296482412], 
      Hue[0.1, 0.381909547738693, 1.11859296482412], 
      Hue[0.1, 0.38693467336683374`, 1.11859296482412], 
      Hue[0.1, 0.3919597989949744, 1.11859296482412], 
      Hue[0.1, 0.39698492462311513`, 1.11859296482412], 
      Hue[0.1, 0.4020100502512558, 1.11859296482412], 
      Hue[0.1, 0.40703517587939647`, 1.11859296482412], 
      Hue[0.1, 0.4120603015075372, 1.11859296482412], 
      Hue[0.1, 0.41708542713567787`, 1.11859296482412], 
      Hue[0.1, 0.42211055276381854`, 1.11859296482412], 
      Hue[0.1, 0.42713567839195926`, 1.11859296482412], 
      Hue[0.1, 0.43216080402009993`, 1.11859296482412], 
      Hue[0.1, 0.4371859296482406, 1.11859296482412], 
      Hue[0.1, 0.4422110552763813, 1.11859296482412], 
      Hue[0.1, 0.447236180904522, 1.11859296482412], 
      Hue[0.1, 0.4522613065326627, 1.11859296482412], 
      Hue[0.1, 0.4572864321608034, 1.11859296482412], 
      Hue[0.1, 0.46231155778894406`, 1.11859296482412], 
      Hue[0.1, 0.4673366834170848, 1.11859296482412], 
      Hue[0.1, 0.47236180904522546`, 1.11859296482412], 
      Hue[0.1, 0.4773869346733661, 1.11859296482412], 
      Hue[0.1, 0.48241206030150685`, 1.11859296482412], 
      Hue[0.1, 0.4874371859296475, 1.11859296482412], 
      Hue[0.1, 0.49246231155778825`, 1.11859296482412], 
      Hue[0.1, 0.4974874371859289, 1.11859296482412], 
      Hue[0.1, 0.5025125628140696, 1.11859296482412], 
      Hue[0.1, 0.5075376884422103, 1.11859296482412], 
      Hue[0.1, 0.512562814070351, 1.11859296482412], 
      Hue[0.1, 0.5175879396984917, 1.11859296482412], 
      Hue[0.1, 0.5226130653266323, 1.11859296482412], 
      Hue[0.1, 0.527638190954773, 1.11859296482412], 
      Hue[0.1, 0.5326633165829138, 1.11859296482412], 
      Hue[0.1, 0.5376884422110544, 1.11859296482412], 
      Hue[0.1, 0.5427135678391951, 1.11859296482412], 
      Hue[0.1, 0.5477386934673358, 1.11859296482412], 
      Hue[0.1, 0.5527638190954766, 1.11859296482412], 
      Hue[0.1, 0.5577889447236172, 1.11859296482412], 
      Hue[0.1, 0.5628140703517579, 1.11859296482412], 
      Hue[0.1, 0.5678391959798986, 1.11859296482412], 
      Hue[0.1, 0.5728643216080392, 1.11859296482412], 
      Hue[0.1, 0.57788944723618, 1.11859296482412], 
      Hue[0.1, 0.5829145728643207, 1.11859296482412], 
      Hue[0.1, 0.5879396984924613, 1.11859296482412], 
      Hue[0.1, 0.592964824120602, 1.11859296482412], 
      Hue[0.1, 0.5979899497487428, 1.11859296482412], 
      Hue[0.1, 0.6030150753768834, 1.11859296482412], 
      Hue[0.1, 0.6080402010050241, 1.11859296482412], 
      Hue[0.1, 0.6130653266331648, 1.11859296482412], 
      Hue[0.1, 0.6180904522613054, 1.11859296482412], 
      Hue[0.1, 0.6231155778894462, 1.11859296482412], 
      Hue[0.1, 0.6281407035175869, 1.11859296482412], 
      Hue[0.1, 0.6331658291457275, 1.11859296482412], 
      Hue[0.1, 0.6381909547738683, 1.11859296482412], 
      Hue[0.1, 0.6432160804020091, 1.11859296482412], 
      Hue[0.1, 0.6482412060301498, 1.11859296482412], 
      Hue[0.1, 0.6532663316582906, 1.11859296482412], 
      Hue[0.1, 0.6582914572864313, 1.11859296482412], 
      Hue[0.1, 0.6633165829145721, 1.11859296482412], 
      Hue[0.1, 0.6683417085427129, 1.11859296482412], 
      Hue[0.1, 0.6733668341708536, 1.11859296482412], 
      Hue[0.1, 0.6783919597989944, 1.11859296482412], 
      Hue[0.1, 0.6834170854271352, 1.11859296482412], 
      Hue[0.1, 0.6884422110552759, 1.11859296482412], 
      Hue[0.1, 0.6934673366834166, 1.11859296482412], 
      Hue[0.1, 0.6984924623115575, 1.11859296482412], 
      Hue[0.1, 0.7035175879396982, 1.11859296482412], 
      Hue[0.1, 0.7085427135678389, 1.11859296482412], 
      Hue[0.1, 0.7135678391959798, 1.11859296482412], 
      Hue[0.1, 0.7185929648241205, 1.11859296482412], 
      Hue[0.1, 0.7236180904522612, 1.11859296482412], 
      Hue[0.1, 0.7286432160804021, 1.11859296482412], 
      Hue[0.1, 0.7336683417085428, 1.11859296482412], 
      Hue[0.1, 0.7386934673366835, 1.11859296482412], 
      Hue[0.1, 0.7437185929648243, 1.11859296482412], 
      Hue[0.1, 0.7487437185929651, 1.11859296482412], 
      Hue[0.1, 0.7537688442211058, 1.11859296482412], 
      Hue[0.1, 0.7587939698492466, 1.11859296482412], 
      Hue[0.1, 0.7638190954773874, 1.11859296482412], 
      Hue[0.1, 0.7688442211055281, 1.11859296482412], 
      Hue[0.1, 0.7738693467336689, 1.11859296482412], 
      Hue[0.1, 0.7788944723618096, 1.11859296482412], 
      Hue[0.1, 0.7839195979899504, 1.11859296482412], 
      Hue[0.1, 0.7889447236180911, 1.11859296482412], 
      Hue[0.1, 0.7939698492462319, 1.11859296482412], 
      Hue[0.1, 0.7989949748743727, 1.11859296482412], 
      Hue[0.1, 0.8040201005025134, 1.11859296482412], 
      Hue[0.1, 0.8090452261306542, 1.11859296482412], 
      Hue[0.1, 0.8140703517587949, 1.11859296482412], 
      Hue[0.1, 0.8190954773869357, 1.11859296482412], 
      Hue[0.1, 0.8241206030150765, 1.11859296482412], 
      Hue[0.1, 0.8291457286432172, 1.11859296482412], 
      Hue[0.1, 0.834170854271358, 1.11859296482412], 
      Hue[0.1, 0.8391959798994988, 1.11859296482412], 
      Hue[0.1, 0.8442211055276395, 1.11859296482412], 
      Hue[0.1, 0.8492462311557802, 1.11859296482412], 
      Hue[0.1, 0.8542713567839211, 1.11859296482412], 
      Hue[0.1, 0.8592964824120618, 1.11859296482412], 
      Hue[0.1, 0.8643216080402025, 1.11859296482412], 
      Hue[0.1, 0.8693467336683434, 1.11859296482412], 
      Hue[0.1, 0.8743718592964841, 1.11859296482412], 
      Hue[0.1, 0.8793969849246248, 1.11859296482412], 
      Hue[0.1, 0.8844221105527657, 1.11859296482412], 
      Hue[0.1, 0.8894472361809064, 1.11859296482412], 
      Hue[0.1, 0.8944723618090471, 1.11859296482412], 
      Hue[0.1, 0.8994974874371879, 1.11859296482412], 
      Hue[0.1, 0.9045226130653287, 1.11859296482412], 
      Hue[0.1, 0.9095477386934694, 1.11859296482412], 
      Hue[0.1, 0.9145728643216102, 1.11859296482412], 
      Hue[0.1, 0.919597989949751, 1.11859296482412], 
      Hue[0.1, 0.9246231155778917, 1.11859296482412], 
      Hue[0.1, 0.9296482412060324, 1.11859296482412], 
      Hue[0.1, 0.9346733668341732, 1.11859296482412], 
      Hue[0.1, 0.939698492462314, 1.11859296482412], 
      Hue[0.1, 0.9447236180904547, 1.11859296482412], 
      Hue[0.1, 0.9497487437185955, 1.11859296482412], 
      Hue[0.1, 0.9547738693467362, 1.11859296482412], 
      Hue[0.1, 0.959798994974877, 1.11859296482412], 
      Hue[0.1, 0.9648241206030178, 1.11859296482412], 
      Hue[0.1, 0.9698492462311585, 1.11859296482412], 
      Hue[0.1, 0.9748743718592993, 1.11859296482412], 
      Hue[0.1, 0.9798994974874401, 1.11859296482412], 
      Hue[0.1, 0.9849246231155808, 1.11859296482412], 
      Hue[0.1, 0.9899497487437215, 1.11859296482412], 
      Hue[0.1, 0.9949748743718624, 1.11859296482412], 
      Hue[0.1, 1., 1.11859296482412], 
      Hue[0.1, 0., 1.1236180904522606`], 
      Hue[0.1, 0.005025125628140704, 1.1236180904522606`], 
      Hue[0.1, 0.010050251256281407`, 1.1236180904522606`], 
      Hue[0.1, 0.015075376884422112`, 1.1236180904522606`], 
      Hue[0.1, 0.020100502512562814`, 1.1236180904522606`], 
      Hue[0.1, 0.02512562814070352, 1.1236180904522606`], 
      Hue[0.1, 0.030150753768844223`, 1.1236180904522606`], 
      Hue[0.1, 0.035175879396984924`, 1.1236180904522606`], 
      Hue[0.1, 0.04020100502512563, 1.1236180904522606`], 
      Hue[0.1, 0.04522613065326634, 1.1236180904522606`], 
      Hue[0.1, 0.050251256281407045`, 1.1236180904522606`], 
      Hue[0.1, 0.055276381909547756`, 1.1236180904522606`], 
      Hue[0.1, 0.06030150753768846, 1.1236180904522606`], 
      Hue[0.1, 0.06532663316582916, 1.1236180904522606`], 
      Hue[0.1, 0.07035175879396988, 1.1236180904522606`], 
      Hue[0.1, 0.07537688442211059, 1.1236180904522606`], 
      Hue[0.1, 0.0804020100502513, 1.1236180904522606`], 
      Hue[0.1, 0.085427135678392, 1.1236180904522606`], 
      Hue[0.1, 0.09045226130653271, 1.1236180904522606`], 
      Hue[0.1, 0.09547738693467342, 1.1236180904522606`], 
      Hue[0.1, 0.10050251256281413`, 1.1236180904522606`], 
      Hue[0.1, 0.10552763819095483`, 1.1236180904522606`], 
      Hue[0.1, 0.11055276381909554`, 1.1236180904522606`], 
      Hue[0.1, 0.11557788944723625`, 1.1236180904522606`], 
      Hue[0.1, 0.12060301507537696`, 1.1236180904522606`], 
      Hue[0.1, 0.12562814070351766`, 1.1236180904522606`], 
      Hue[0.1, 0.13065326633165839`, 1.1236180904522606`], 
      Hue[0.1, 0.13567839195979908`, 1.1236180904522606`], 
      Hue[0.1, 0.14070351758793978`, 1.1236180904522606`], 
      Hue[0.1, 0.1457286432160805, 1.1236180904522606`], 
      Hue[0.1, 0.1507537688442212, 1.1236180904522606`], 
      Hue[0.1, 0.1557788944723619, 1.1236180904522606`], 
      Hue[0.1, 0.16080402010050263`, 1.1236180904522606`], 
      Hue[0.1, 0.16582914572864332`, 1.1236180904522606`], 
      Hue[0.1, 0.170854271356784, 1.1236180904522606`], 
      Hue[0.1, 0.1758793969849247, 1.1236180904522606`], 
      Hue[0.1, 0.1809045226130654, 1.1236180904522606`], 
      Hue[0.1, 0.18592964824120609`, 1.1236180904522606`], 
      Hue[0.1, 0.19095477386934676`, 1.1236180904522606`], 
      Hue[0.1, 0.19597989949748745`, 1.1236180904522606`], 
      Hue[0.1, 0.20100502512562815`, 1.1236180904522606`], 
      Hue[0.1, 0.20603015075376885`, 1.1236180904522606`], 
      Hue[0.1, 0.21105527638190952`, 1.1236180904522606`], 
      Hue[0.1, 0.21608040201005022`, 1.1236180904522606`], 
      Hue[0.1, 0.2211055276381909, 1.1236180904522606`], 
      Hue[0.1, 0.2261306532663316, 1.1236180904522606`], 
      Hue[0.1, 0.23115577889447228`, 1.1236180904522606`], 
      Hue[0.1, 0.23618090452261298`, 1.1236180904522606`], 
      Hue[0.1, 0.24120603015075368`, 1.1236180904522606`], 
      Hue[0.1, 0.24623115577889435`, 1.1236180904522606`], 
      Hue[0.1, 0.25125628140703504`, 1.1236180904522606`], 
      Hue[0.1, 0.2562814070351757, 1.1236180904522606`], 
      Hue[0.1, 0.26130653266331644`, 1.1236180904522606`], 
      Hue[0.1, 0.2663316582914571, 1.1236180904522606`], 
      Hue[0.1, 0.27135678391959783`, 1.1236180904522606`], 
      Hue[0.1, 0.2763819095477385, 1.1236180904522606`], 
      Hue[0.1, 0.28140703517587917`, 1.1236180904522606`], 
      Hue[0.1, 0.2864321608040199, 1.1236180904522606`], 
      Hue[0.1, 0.29145728643216057`, 1.1236180904522606`], 
      Hue[0.1, 0.29648241206030124`, 1.1236180904522606`], 
      Hue[0.1, 0.30150753768844196`, 1.1236180904522606`], 
      Hue[0.1, 0.30653266331658263`, 1.1236180904522606`], 
      Hue[0.1, 0.31155778894472336`, 1.1236180904522606`], 
      Hue[0.1, 0.316582914572864, 1.1236180904522606`], 
      Hue[0.1, 0.32160804020100475`, 1.1236180904522606`], 
      Hue[0.1, 0.3266331658291454, 1.1236180904522606`], 
      Hue[0.1, 0.33165829145728615`, 1.1236180904522606`], 
      Hue[0.1, 0.3366834170854268, 1.1236180904522606`], 
      Hue[0.1, 0.3417085427135675, 1.1236180904522606`], 
      Hue[0.1, 0.3467336683417082, 1.1236180904522606`], 
      Hue[0.1, 0.3517587939698489, 1.1236180904522606`], 
      Hue[0.1, 0.3567839195979896, 1.1236180904522606`], 
      Hue[0.1, 0.3618090452261303, 1.1236180904522606`], 
      Hue[0.1, 0.36683417085427095`, 1.1236180904522606`], 
      Hue[0.1, 0.37185929648241167`, 1.1236180904522606`], 
      Hue[0.1, 0.37688442211055234`, 1.1236180904522606`], 
      Hue[0.1, 0.381909547738693, 1.1236180904522606`], 
      Hue[0.1, 0.38693467336683374`, 1.1236180904522606`], 
      Hue[0.1, 0.3919597989949744, 1.1236180904522606`], 
      Hue[0.1, 0.39698492462311513`, 1.1236180904522606`], 
      Hue[0.1, 0.4020100502512558, 1.1236180904522606`], 
      Hue[0.1, 0.40703517587939647`, 1.1236180904522606`], 
      Hue[0.1, 0.4120603015075372, 1.1236180904522606`], 
      Hue[0.1, 0.41708542713567787`, 1.1236180904522606`], 
      Hue[0.1, 0.42211055276381854`, 1.1236180904522606`], 
      Hue[0.1, 0.42713567839195926`, 1.1236180904522606`], 
      Hue[0.1, 0.43216080402009993`, 1.1236180904522606`], 
      Hue[0.1, 0.4371859296482406, 1.1236180904522606`], 
      Hue[0.1, 0.4422110552763813, 1.1236180904522606`], 
      Hue[0.1, 0.447236180904522, 1.1236180904522606`], 
      Hue[0.1, 0.4522613065326627, 1.1236180904522606`], 
      Hue[0.1, 0.4572864321608034, 1.1236180904522606`], 
      Hue[0.1, 0.46231155778894406`, 1.1236180904522606`], 
      Hue[0.1, 0.4673366834170848, 1.1236180904522606`], 
      Hue[0.1, 0.47236180904522546`, 1.1236180904522606`], 
      Hue[0.1, 0.4773869346733661, 1.1236180904522606`], 
      Hue[0.1, 0.48241206030150685`, 1.1236180904522606`], 
      Hue[0.1, 0.4874371859296475, 1.1236180904522606`], 
      Hue[0.1, 0.49246231155778825`, 1.1236180904522606`], 
      Hue[0.1, 0.4974874371859289, 1.1236180904522606`], 
      Hue[0.1, 0.5025125628140696, 1.1236180904522606`], 
      Hue[0.1, 0.5075376884422103, 1.1236180904522606`], 
      Hue[0.1, 0.512562814070351, 1.1236180904522606`], 
      Hue[0.1, 0.5175879396984917, 1.1236180904522606`], 
      Hue[0.1, 0.5226130653266323, 1.1236180904522606`], 
      Hue[0.1, 0.527638190954773, 1.1236180904522606`], 
      Hue[0.1, 0.5326633165829138, 1.1236180904522606`], 
      Hue[0.1, 0.5376884422110544, 1.1236180904522606`], 
      Hue[0.1, 0.5427135678391951, 1.1236180904522606`], 
      Hue[0.1, 0.5477386934673358, 1.1236180904522606`], 
      Hue[0.1, 0.5527638190954766, 1.1236180904522606`], 
      Hue[0.1, 0.5577889447236172, 1.1236180904522606`], 
      Hue[0.1, 0.5628140703517579, 1.1236180904522606`], 
      Hue[0.1, 0.5678391959798986, 1.1236180904522606`], 
      Hue[0.1, 0.5728643216080392, 1.1236180904522606`], 
      Hue[0.1, 0.57788944723618, 1.1236180904522606`], 
      Hue[0.1, 0.5829145728643207, 1.1236180904522606`], 
      Hue[0.1, 0.5879396984924613, 1.1236180904522606`], 
      Hue[0.1, 0.592964824120602, 1.1236180904522606`], 
      Hue[0.1, 0.5979899497487428, 1.1236180904522606`], 
      Hue[0.1, 0.6030150753768834, 1.1236180904522606`], 
      Hue[0.1, 0.6080402010050241, 1.1236180904522606`], 
      Hue[0.1, 0.6130653266331648, 1.1236180904522606`], 
      Hue[0.1, 0.6180904522613054, 1.1236180904522606`], 
      Hue[0.1, 0.6231155778894462, 1.1236180904522606`], 
      Hue[0.1, 0.6281407035175869, 1.1236180904522606`], 
      Hue[0.1, 0.6331658291457275, 1.1236180904522606`], 
      Hue[0.1, 0.6381909547738683, 1.1236180904522606`], 
      Hue[0.1, 0.6432160804020091, 1.1236180904522606`], 
      Hue[0.1, 0.6482412060301498, 1.1236180904522606`], 
      Hue[0.1, 0.6532663316582906, 1.1236180904522606`], 
      Hue[0.1, 0.6582914572864313, 1.1236180904522606`], 
      Hue[0.1, 0.6633165829145721, 1.1236180904522606`], 
      Hue[0.1, 0.6683417085427129, 1.1236180904522606`], 
      Hue[0.1, 0.6733668341708536, 1.1236180904522606`], 
      Hue[0.1, 0.6783919597989944, 1.1236180904522606`], 
      Hue[0.1, 0.6834170854271352, 1.1236180904522606`], 
      Hue[0.1, 0.6884422110552759, 1.1236180904522606`], 
      Hue[0.1, 0.6934673366834166, 1.1236180904522606`], 
      Hue[0.1, 0.6984924623115575, 1.1236180904522606`], 
      Hue[0.1, 0.7035175879396982, 1.1236180904522606`], 
      Hue[0.1, 0.7085427135678389, 1.1236180904522606`], 
      Hue[0.1, 0.7135678391959798, 1.1236180904522606`], 
      Hue[0.1, 0.7185929648241205, 1.1236180904522606`], 
      Hue[0.1, 0.7236180904522612, 1.1236180904522606`], 
      Hue[0.1, 0.7286432160804021, 1.1236180904522606`], 
      Hue[0.1, 0.7336683417085428, 1.1236180904522606`], 
      Hue[0.1, 0.7386934673366835, 1.1236180904522606`], 
      Hue[0.1, 0.7437185929648243, 1.1236180904522606`], 
      Hue[0.1, 0.7487437185929651, 1.1236180904522606`], 
      Hue[0.1, 0.7537688442211058, 1.1236180904522606`], 
      Hue[0.1, 0.7587939698492466, 1.1236180904522606`], 
      Hue[0.1, 0.7638190954773874, 1.1236180904522606`], 
      Hue[0.1, 0.7688442211055281, 1.1236180904522606`], 
      Hue[0.1, 0.7738693467336689, 1.1236180904522606`], 
      Hue[0.1, 0.7788944723618096, 1.1236180904522606`], 
      Hue[0.1, 0.7839195979899504, 1.1236180904522606`], 
      Hue[0.1, 0.7889447236180911, 1.1236180904522606`], 
      Hue[0.1, 0.7939698492462319, 1.1236180904522606`], 
      Hue[0.1, 0.7989949748743727, 1.1236180904522606`], 
      Hue[0.1, 0.8040201005025134, 1.1236180904522606`], 
      Hue[0.1, 0.8090452261306542, 1.1236180904522606`], 
      Hue[0.1, 0.8140703517587949, 1.1236180904522606`], 
      Hue[0.1, 0.8190954773869357, 1.1236180904522606`], 
      Hue[0.1, 0.8241206030150765, 1.1236180904522606`], 
      Hue[0.1, 0.8291457286432172, 1.1236180904522606`], 
      Hue[0.1, 0.834170854271358, 1.1236180904522606`], 
      Hue[0.1, 0.8391959798994988, 1.1236180904522606`], 
      Hue[0.1, 0.8442211055276395, 1.1236180904522606`], 
      Hue[0.1, 0.8492462311557802, 1.1236180904522606`], 
      Hue[0.1, 0.8542713567839211, 1.1236180904522606`], 
      Hue[0.1, 0.8592964824120618, 1.1236180904522606`], 
      Hue[0.1, 0.8643216080402025, 1.1236180904522606`], 
      Hue[0.1, 0.8693467336683434, 1.1236180904522606`], 
      Hue[0.1, 0.8743718592964841, 1.1236180904522606`], 
      Hue[0.1, 0.8793969849246248, 1.1236180904522606`], 
      Hue[0.1, 0.8844221105527657, 1.1236180904522606`], 
      Hue[0.1, 0.8894472361809064, 1.1236180904522606`], 
      Hue[0.1, 0.8944723618090471, 1.1236180904522606`], 
      Hue[0.1, 0.8994974874371879, 1.1236180904522606`], 
      Hue[0.1, 0.9045226130653287, 1.1236180904522606`], 
      Hue[0.1, 0.9095477386934694, 1.1236180904522606`], 
      Hue[0.1, 0.9145728643216102, 1.1236180904522606`], 
      Hue[0.1, 0.919597989949751, 1.1236180904522606`], 
      Hue[0.1, 0.9246231155778917, 1.1236180904522606`], 
      Hue[0.1, 0.9296482412060324, 1.1236180904522606`], 
      Hue[0.1, 0.9346733668341732, 1.1236180904522606`], 
      Hue[0.1, 0.939698492462314, 1.1236180904522606`], 
      Hue[0.1, 0.9447236180904547, 1.1236180904522606`], 
      Hue[0.1, 0.9497487437185955, 1.1236180904522606`], 
      Hue[0.1, 0.9547738693467362, 1.1236180904522606`], 
      Hue[0.1, 0.959798994974877, 1.1236180904522606`], 
      Hue[0.1, 0.9648241206030178, 1.1236180904522606`], 
      Hue[0.1, 0.9698492462311585, 1.1236180904522606`], 
      Hue[0.1, 0.9748743718592993, 1.1236180904522606`], 
      Hue[0.1, 0.9798994974874401, 1.1236180904522606`], 
      Hue[0.1, 0.9849246231155808, 1.1236180904522606`], 
      Hue[0.1, 0.9899497487437215, 1.1236180904522606`], 
      Hue[0.1, 0.9949748743718624, 1.1236180904522606`], 
      Hue[0.1, 1., 1.1236180904522606`], 
      Hue[0.1, 0., 1.1286432160804014`], 
      Hue[0.1, 0.005025125628140704, 1.1286432160804014`], 
      Hue[0.1, 0.010050251256281407`, 1.1286432160804014`], 
      Hue[0.1, 0.015075376884422112`, 1.1286432160804014`], 
      Hue[0.1, 0.020100502512562814`, 1.1286432160804014`], 
      Hue[0.1, 0.02512562814070352, 1.1286432160804014`], 
      Hue[0.1, 0.030150753768844223`, 1.1286432160804014`], 
      Hue[0.1, 0.035175879396984924`, 1.1286432160804014`], 
      Hue[0.1, 0.04020100502512563, 1.1286432160804014`], 
      Hue[0.1, 0.04522613065326634, 1.1286432160804014`], 
      Hue[0.1, 0.050251256281407045`, 1.1286432160804014`], 
      Hue[0.1, 0.055276381909547756`, 1.1286432160804014`], 
      Hue[0.1, 0.06030150753768846, 1.1286432160804014`], 
      Hue[0.1, 0.06532663316582916, 1.1286432160804014`], 
      Hue[0.1, 0.07035175879396988, 1.1286432160804014`], 
      Hue[0.1, 0.07537688442211059, 1.1286432160804014`], 
      Hue[0.1, 0.0804020100502513, 1.1286432160804014`], 
      Hue[0.1, 0.085427135678392, 1.1286432160804014`], 
      Hue[0.1, 0.09045226130653271, 1.1286432160804014`], 
      Hue[0.1, 0.09547738693467342, 1.1286432160804014`], 
      Hue[0.1, 0.10050251256281413`, 1.1286432160804014`], 
      Hue[0.1, 0.10552763819095483`, 1.1286432160804014`], 
      Hue[0.1, 0.11055276381909554`, 1.1286432160804014`], 
      Hue[0.1, 0.11557788944723625`, 1.1286432160804014`], 
      Hue[0.1, 0.12060301507537696`, 1.1286432160804014`], 
      Hue[0.1, 0.12562814070351766`, 1.1286432160804014`], 
      Hue[0.1, 0.13065326633165839`, 1.1286432160804014`], 
      Hue[0.1, 0.13567839195979908`, 1.1286432160804014`], 
      Hue[0.1, 0.14070351758793978`, 1.1286432160804014`], 
      Hue[0.1, 0.1457286432160805, 1.1286432160804014`], 
      Hue[0.1, 0.1507537688442212, 1.1286432160804014`], 
      Hue[0.1, 0.1557788944723619, 1.1286432160804014`], 
      Hue[0.1, 0.16080402010050263`, 1.1286432160804014`], 
      Hue[0.1, 0.16582914572864332`, 1.1286432160804014`], 
      Hue[0.1, 0.170854271356784, 1.1286432160804014`], 
      Hue[0.1, 0.1758793969849247, 1.1286432160804014`], 
      Hue[0.1, 0.1809045226130654, 1.1286432160804014`], 
      Hue[0.1, 0.18592964824120609`, 1.1286432160804014`], 
      Hue[0.1, 0.19095477386934676`, 1.1286432160804014`], 
      Hue[0.1, 0.19597989949748745`, 1.1286432160804014`], 
      Hue[0.1, 0.20100502512562815`, 1.1286432160804014`], 
      Hue[0.1, 0.20603015075376885`, 1.1286432160804014`], 
      Hue[0.1, 0.21105527638190952`, 1.1286432160804014`], 
      Hue[0.1, 0.21608040201005022`, 1.1286432160804014`], 
      Hue[0.1, 0.2211055276381909, 1.1286432160804014`], 
      Hue[0.1, 0.2261306532663316, 1.1286432160804014`], 
      Hue[0.1, 0.23115577889447228`, 1.1286432160804014`], 
      Hue[0.1, 0.23618090452261298`, 1.1286432160804014`], 
      Hue[0.1, 0.24120603015075368`, 1.1286432160804014`], 
      Hue[0.1, 0.24623115577889435`, 1.1286432160804014`], 
      Hue[0.1, 0.25125628140703504`, 1.1286432160804014`], 
      Hue[0.1, 0.2562814070351757, 1.1286432160804014`], 
      Hue[0.1, 0.26130653266331644`, 1.1286432160804014`], 
      Hue[0.1, 0.2663316582914571, 1.1286432160804014`], 
      Hue[0.1, 0.27135678391959783`, 1.1286432160804014`], 
      Hue[0.1, 0.2763819095477385, 1.1286432160804014`], 
      Hue[0.1, 0.28140703517587917`, 1.1286432160804014`], 
      Hue[0.1, 0.2864321608040199, 1.1286432160804014`], 
      Hue[0.1, 0.29145728643216057`, 1.1286432160804014`], 
      Hue[0.1, 0.29648241206030124`, 1.1286432160804014`], 
      Hue[0.1, 0.30150753768844196`, 1.1286432160804014`], 
      Hue[0.1, 0.30653266331658263`, 1.1286432160804014`], 
      Hue[0.1, 0.31155778894472336`, 1.1286432160804014`], 
      Hue[0.1, 0.316582914572864, 1.1286432160804014`], 
      Hue[0.1, 0.32160804020100475`, 1.1286432160804014`], 
      Hue[0.1, 0.3266331658291454, 1.1286432160804014`], 
      Hue[0.1, 0.33165829145728615`, 1.1286432160804014`], 
      Hue[0.1, 0.3366834170854268, 1.1286432160804014`], 
      Hue[0.1, 0.3417085427135675, 1.1286432160804014`], 
      Hue[0.1, 0.3467336683417082, 1.1286432160804014`], 
      Hue[0.1, 0.3517587939698489, 1.1286432160804014`], 
      Hue[0.1, 0.3567839195979896, 1.1286432160804014`], 
      Hue[0.1, 0.3618090452261303, 1.1286432160804014`], 
      Hue[0.1, 0.36683417085427095`, 1.1286432160804014`], 
      Hue[0.1, 0.37185929648241167`, 1.1286432160804014`], 
      Hue[0.1, 0.37688442211055234`, 1.1286432160804014`], 
      Hue[0.1, 0.381909547738693, 1.1286432160804014`], 
      Hue[0.1, 0.38693467336683374`, 1.1286432160804014`], 
      Hue[0.1, 0.3919597989949744, 1.1286432160804014`], 
      Hue[0.1, 0.39698492462311513`, 1.1286432160804014`], 
      Hue[0.1, 0.4020100502512558, 1.1286432160804014`], 
      Hue[0.1, 0.40703517587939647`, 1.1286432160804014`], 
      Hue[0.1, 0.4120603015075372, 1.1286432160804014`], 
      Hue[0.1, 0.41708542713567787`, 1.1286432160804014`], 
      Hue[0.1, 0.42211055276381854`, 1.1286432160804014`], 
      Hue[0.1, 0.42713567839195926`, 1.1286432160804014`], 
      Hue[0.1, 0.43216080402009993`, 1.1286432160804014`], 
      Hue[0.1, 0.4371859296482406, 1.1286432160804014`], 
      Hue[0.1, 0.4422110552763813, 1.1286432160804014`], 
      Hue[0.1, 0.447236180904522, 1.1286432160804014`], 
      Hue[0.1, 0.4522613065326627, 1.1286432160804014`], 
      Hue[0.1, 0.4572864321608034, 1.1286432160804014`], 
      Hue[0.1, 0.46231155778894406`, 1.1286432160804014`], 
      Hue[0.1, 0.4673366834170848, 1.1286432160804014`], 
      Hue[0.1, 0.47236180904522546`, 1.1286432160804014`], 
      Hue[0.1, 0.4773869346733661, 1.1286432160804014`], 
      Hue[0.1, 0.48241206030150685`, 1.1286432160804014`], 
      Hue[0.1, 0.4874371859296475, 1.1286432160804014`], 
      Hue[0.1, 0.49246231155778825`, 1.1286432160804014`], 
      Hue[0.1, 0.4974874371859289, 1.1286432160804014`], 
      Hue[0.1, 0.5025125628140696, 1.1286432160804014`], 
      Hue[0.1, 0.5075376884422103, 1.1286432160804014`], 
      Hue[0.1, 0.512562814070351, 1.1286432160804014`], 
      Hue[0.1, 0.5175879396984917, 1.1286432160804014`], 
      Hue[0.1, 0.5226130653266323, 1.1286432160804014`], 
      Hue[0.1, 0.527638190954773, 1.1286432160804014`], 
      Hue[0.1, 0.5326633165829138, 1.1286432160804014`], 
      Hue[0.1, 0.5376884422110544, 1.1286432160804014`], 
      Hue[0.1, 0.5427135678391951, 1.1286432160804014`], 
      Hue[0.1, 0.5477386934673358, 1.1286432160804014`], 
      Hue[0.1, 0.5527638190954766, 1.1286432160804014`], 
      Hue[0.1, 0.5577889447236172, 1.1286432160804014`], 
      Hue[0.1, 0.5628140703517579, 1.1286432160804014`], 
      Hue[0.1, 0.5678391959798986, 1.1286432160804014`], 
      Hue[0.1, 0.5728643216080392, 1.1286432160804014`], 
      Hue[0.1, 0.57788944723618, 1.1286432160804014`], 
      Hue[0.1, 0.5829145728643207, 1.1286432160804014`], 
      Hue[0.1, 0.5879396984924613, 1.1286432160804014`], 
      Hue[0.1, 0.592964824120602, 1.1286432160804014`], 
      Hue[0.1, 0.5979899497487428, 1.1286432160804014`], 
      Hue[0.1, 0.6030150753768834, 1.1286432160804014`], 
      Hue[0.1, 0.6080402010050241, 1.1286432160804014`], 
      Hue[0.1, 0.6130653266331648, 1.1286432160804014`], 
      Hue[0.1, 0.6180904522613054, 1.1286432160804014`], 
      Hue[0.1, 0.6231155778894462, 1.1286432160804014`], 
      Hue[0.1, 0.6281407035175869, 1.1286432160804014`], 
      Hue[0.1, 0.6331658291457275, 1.1286432160804014`], 
      Hue[0.1, 0.6381909547738683, 1.1286432160804014`], 
      Hue[0.1, 0.6432160804020091, 1.1286432160804014`], 
      Hue[0.1, 0.6482412060301498, 1.1286432160804014`], 
      Hue[0.1, 0.6532663316582906, 1.1286432160804014`], 
      Hue[0.1, 0.6582914572864313, 1.1286432160804014`], 
      Hue[0.1, 0.6633165829145721, 1.1286432160804014`], 
      Hue[0.1, 0.6683417085427129, 1.1286432160804014`], 
      Hue[0.1, 0.6733668341708536, 1.1286432160804014`], 
      Hue[0.1, 0.6783919597989944, 1.1286432160804014`], 
      Hue[0.1, 0.6834170854271352, 1.1286432160804014`], 
      Hue[0.1, 0.6884422110552759, 1.1286432160804014`], 
      Hue[0.1, 0.6934673366834166, 1.1286432160804014`], 
      Hue[0.1, 0.6984924623115575, 1.1286432160804014`], 
      Hue[0.1, 0.7035175879396982, 1.1286432160804014`], 
      Hue[0.1, 0.7085427135678389, 1.1286432160804014`], 
      Hue[0.1, 0.7135678391959798, 1.1286432160804014`], 
      Hue[0.1, 0.7185929648241205, 1.1286432160804014`], 
      Hue[0.1, 0.7236180904522612, 1.1286432160804014`], 
      Hue[0.1, 0.7286432160804021, 1.1286432160804014`], 
      Hue[0.1, 0.7336683417085428, 1.1286432160804014`], 
      Hue[0.1, 0.7386934673366835, 1.1286432160804014`], 
      Hue[0.1, 0.7437185929648243, 1.1286432160804014`], 
      Hue[0.1, 0.7487437185929651, 1.1286432160804014`], 
      Hue[0.1, 0.7537688442211058, 1.1286432160804014`], 
      Hue[0.1, 0.7587939698492466, 1.1286432160804014`], 
      Hue[0.1, 0.7638190954773874, 1.1286432160804014`], 
      Hue[0.1, 0.7688442211055281, 1.1286432160804014`], 
      Hue[0.1, 0.7738693467336689, 1.1286432160804014`], 
      Hue[0.1, 0.7788944723618096, 1.1286432160804014`], 
      Hue[0.1, 0.7839195979899504, 1.1286432160804014`], 
      Hue[0.1, 0.7889447236180911, 1.1286432160804014`], 
      Hue[0.1, 0.7939698492462319, 1.1286432160804014`], 
      Hue[0.1, 0.7989949748743727, 1.1286432160804014`], 
      Hue[0.1, 0.8040201005025134, 1.1286432160804014`], 
      Hue[0.1, 0.8090452261306542, 1.1286432160804014`], 
      Hue[0.1, 0.8140703517587949, 1.1286432160804014`], 
      Hue[0.1, 0.8190954773869357, 1.1286432160804014`], 
      Hue[0.1, 0.8241206030150765, 1.1286432160804014`], 
      Hue[0.1, 0.8291457286432172, 1.1286432160804014`], 
      Hue[0.1, 0.834170854271358, 1.1286432160804014`], 
      Hue[0.1, 0.8391959798994988, 1.1286432160804014`], 
      Hue[0.1, 0.8442211055276395, 1.1286432160804014`], 
      Hue[0.1, 0.8492462311557802, 1.1286432160804014`], 
      Hue[0.1, 0.8542713567839211, 1.1286432160804014`], 
      Hue[0.1, 0.8592964824120618, 1.1286432160804014`], 
      Hue[0.1, 0.8643216080402025, 1.1286432160804014`], 
      Hue[0.1, 0.8693467336683434, 1.1286432160804014`], 
      Hue[0.1, 0.8743718592964841, 1.1286432160804014`], 
      Hue[0.1, 0.8793969849246248, 1.1286432160804014`], 
      Hue[0.1, 0.8844221105527657, 1.1286432160804014`], 
      Hue[0.1, 0.8894472361809064, 1.1286432160804014`], 
      Hue[0.1, 0.8944723618090471, 1.1286432160804014`], 
      Hue[0.1, 0.8994974874371879, 1.1286432160804014`], 
      Hue[0.1, 0.9045226130653287, 1.1286432160804014`], 
      Hue[0.1, 0.9095477386934694, 1.1286432160804014`], 
      Hue[0.1, 0.9145728643216102, 1.1286432160804014`], 
      Hue[0.1, 0.919597989949751, 1.1286432160804014`], 
      Hue[0.1, 0.9246231155778917, 1.1286432160804014`], 
      Hue[0.1, 0.9296482412060324, 1.1286432160804014`], 
      Hue[0.1, 0.9346733668341732, 1.1286432160804014`], 
      Hue[0.1, 0.939698492462314, 1.1286432160804014`], 
      Hue[0.1, 0.9447236180904547, 1.1286432160804014`], 
      Hue[0.1, 0.9497487437185955, 1.1286432160804014`], 
      Hue[0.1, 0.9547738693467362, 1.1286432160804014`], 
      Hue[0.1, 0.959798994974877, 1.1286432160804014`], 
      Hue[0.1, 0.9648241206030178, 1.1286432160804014`], 
      Hue[0.1, 0.9698492462311585, 1.1286432160804014`], 
      Hue[0.1, 0.9748743718592993, 1.1286432160804014`], 
      Hue[0.1, 0.9798994974874401, 1.1286432160804014`], 
      Hue[0.1, 0.9849246231155808, 1.1286432160804014`], 
      Hue[0.1, 0.9899497487437215, 1.1286432160804014`], 
      Hue[0.1, 0.9949748743718624, 1.1286432160804014`], 
      Hue[0.1, 1., 1.1286432160804014`], 
      Hue[0.1, 0., 1.133668341708542], 
      Hue[0.1, 0.005025125628140704, 1.133668341708542], 
      Hue[0.1, 0.010050251256281407`, 1.133668341708542], 
      Hue[0.1, 0.015075376884422112`, 1.133668341708542], 
      Hue[0.1, 0.020100502512562814`, 1.133668341708542], 
      Hue[0.1, 0.02512562814070352, 1.133668341708542], 
      Hue[0.1, 0.030150753768844223`, 1.133668341708542], 
      Hue[0.1, 0.035175879396984924`, 1.133668341708542], 
      Hue[0.1, 0.04020100502512563, 1.133668341708542], 
      Hue[0.1, 0.04522613065326634, 1.133668341708542], 
      Hue[0.1, 0.050251256281407045`, 1.133668341708542], 
      Hue[0.1, 0.055276381909547756`, 1.133668341708542], 
      Hue[0.1, 0.06030150753768846, 1.133668341708542], 
      Hue[0.1, 0.06532663316582916, 1.133668341708542], 
      Hue[0.1, 0.07035175879396988, 1.133668341708542], 
      Hue[0.1, 0.07537688442211059, 1.133668341708542], 
      Hue[0.1, 0.0804020100502513, 1.133668341708542], 
      Hue[0.1, 0.085427135678392, 1.133668341708542], 
      Hue[0.1, 0.09045226130653271, 1.133668341708542], 
      Hue[0.1, 0.09547738693467342, 1.133668341708542], 
      Hue[0.1, 0.10050251256281413`, 1.133668341708542], 
      Hue[0.1, 0.10552763819095483`, 1.133668341708542], 
      Hue[0.1, 0.11055276381909554`, 1.133668341708542], 
      Hue[0.1, 0.11557788944723625`, 1.133668341708542], 
      Hue[0.1, 0.12060301507537696`, 1.133668341708542], 
      Hue[0.1, 0.12562814070351766`, 1.133668341708542], 
      Hue[0.1, 0.13065326633165839`, 1.133668341708542], 
      Hue[0.1, 0.13567839195979908`, 1.133668341708542], 
      Hue[0.1, 0.14070351758793978`, 1.133668341708542], 
      Hue[0.1, 0.1457286432160805, 1.133668341708542], 
      Hue[0.1, 0.1507537688442212, 1.133668341708542], 
      Hue[0.1, 0.1557788944723619, 1.133668341708542], 
      Hue[0.1, 0.16080402010050263`, 1.133668341708542], 
      Hue[0.1, 0.16582914572864332`, 1.133668341708542], 
      Hue[0.1, 0.170854271356784, 1.133668341708542], 
      Hue[0.1, 0.1758793969849247, 1.133668341708542], 
      Hue[0.1, 0.1809045226130654, 1.133668341708542], 
      Hue[0.1, 0.18592964824120609`, 1.133668341708542], 
      Hue[0.1, 0.19095477386934676`, 1.133668341708542], 
      Hue[0.1, 0.19597989949748745`, 1.133668341708542], 
      Hue[0.1, 0.20100502512562815`, 1.133668341708542], 
      Hue[0.1, 0.20603015075376885`, 1.133668341708542], 
      Hue[0.1, 0.21105527638190952`, 1.133668341708542], 
      Hue[0.1, 0.21608040201005022`, 1.133668341708542], 
      Hue[0.1, 0.2211055276381909, 1.133668341708542], 
      Hue[0.1, 0.2261306532663316, 1.133668341708542], 
      Hue[0.1, 0.23115577889447228`, 1.133668341708542], 
      Hue[0.1, 0.23618090452261298`, 1.133668341708542], 
      Hue[0.1, 0.24120603015075368`, 1.133668341708542], 
      Hue[0.1, 0.24623115577889435`, 1.133668341708542], 
      Hue[0.1, 0.25125628140703504`, 1.133668341708542], 
      Hue[0.1, 0.2562814070351757, 1.133668341708542], 
      Hue[0.1, 0.26130653266331644`, 1.133668341708542], 
      Hue[0.1, 0.2663316582914571, 1.133668341708542], 
      Hue[0.1, 0.27135678391959783`, 1.133668341708542], 
      Hue[0.1, 0.2763819095477385, 1.133668341708542], 
      Hue[0.1, 0.28140703517587917`, 1.133668341708542], 
      Hue[0.1, 0.2864321608040199, 1.133668341708542], 
      Hue[0.1, 0.29145728643216057`, 1.133668341708542], 
      Hue[0.1, 0.29648241206030124`, 1.133668341708542], 
      Hue[0.1, 0.30150753768844196`, 1.133668341708542], 
      Hue[0.1, 0.30653266331658263`, 1.133668341708542], 
      Hue[0.1, 0.31155778894472336`, 1.133668341708542], 
      Hue[0.1, 0.316582914572864, 1.133668341708542], 
      Hue[0.1, 0.32160804020100475`, 1.133668341708542], 
      Hue[0.1, 0.3266331658291454, 1.133668341708542], 
      Hue[0.1, 0.33165829145728615`, 1.133668341708542], 
      Hue[0.1, 0.3366834170854268, 1.133668341708542], 
      Hue[0.1, 0.3417085427135675, 1.133668341708542], 
      Hue[0.1, 0.3467336683417082, 1.133668341708542], 
      Hue[0.1, 0.3517587939698489, 1.133668341708542], 
      Hue[0.1, 0.3567839195979896, 1.133668341708542], 
      Hue[0.1, 0.3618090452261303, 1.133668341708542], 
      Hue[0.1, 0.36683417085427095`, 1.133668341708542], 
      Hue[0.1, 0.37185929648241167`, 1.133668341708542], 
      Hue[0.1, 0.37688442211055234`, 1.133668341708542], 
      Hue[0.1, 0.381909547738693, 1.133668341708542], 
      Hue[0.1, 0.38693467336683374`, 1.133668341708542], 
      Hue[0.1, 0.3919597989949744, 1.133668341708542], 
      Hue[0.1, 0.39698492462311513`, 1.133668341708542], 
      Hue[0.1, 0.4020100502512558, 1.133668341708542], 
      Hue[0.1, 0.40703517587939647`, 1.133668341708542], 
      Hue[0.1, 0.4120603015075372, 1.133668341708542], 
      Hue[0.1, 0.41708542713567787`, 1.133668341708542], 
      Hue[0.1, 0.42211055276381854`, 1.133668341708542], 
      Hue[0.1, 0.42713567839195926`, 1.133668341708542], 
      Hue[0.1, 0.43216080402009993`, 1.133668341708542], 
      Hue[0.1, 0.4371859296482406, 1.133668341708542], 
      Hue[0.1, 0.4422110552763813, 1.133668341708542], 
      Hue[0.1, 0.447236180904522, 1.133668341708542], 
      Hue[0.1, 0.4522613065326627, 1.133668341708542], 
      Hue[0.1, 0.4572864321608034, 1.133668341708542], 
      Hue[0.1, 0.46231155778894406`, 1.133668341708542], 
      Hue[0.1, 0.4673366834170848, 1.133668341708542], 
      Hue[0.1, 0.47236180904522546`, 1.133668341708542], 
      Hue[0.1, 0.4773869346733661, 1.133668341708542], 
      Hue[0.1, 0.48241206030150685`, 1.133668341708542], 
      Hue[0.1, 0.4874371859296475, 1.133668341708542], 
      Hue[0.1, 0.49246231155778825`, 1.133668341708542], 
      Hue[0.1, 0.4974874371859289, 1.133668341708542], 
      Hue[0.1, 0.5025125628140696, 1.133668341708542], 
      Hue[0.1, 0.5075376884422103, 1.133668341708542], 
      Hue[0.1, 0.512562814070351, 1.133668341708542], 
      Hue[0.1, 0.5175879396984917, 1.133668341708542], 
      Hue[0.1, 0.5226130653266323, 1.133668341708542], 
      Hue[0.1, 0.527638190954773, 1.133668341708542], 
      Hue[0.1, 0.5326633165829138, 1.133668341708542], 
      Hue[0.1, 0.5376884422110544, 1.133668341708542], 
      Hue[0.1, 0.5427135678391951, 1.133668341708542], 
      Hue[0.1, 0.5477386934673358, 1.133668341708542], 
      Hue[0.1, 0.5527638190954766, 1.133668341708542], 
      Hue[0.1, 0.5577889447236172, 1.133668341708542], 
      Hue[0.1, 0.5628140703517579, 1.133668341708542], 
      Hue[0.1, 0.5678391959798986, 1.133668341708542], 
      Hue[0.1, 0.5728643216080392, 1.133668341708542], 
      Hue[0.1, 0.57788944723618, 1.133668341708542], 
      Hue[0.1, 0.5829145728643207, 1.133668341708542], 
      Hue[0.1, 0.5879396984924613, 1.133668341708542], 
      Hue[0.1, 0.592964824120602, 1.133668341708542], 
      Hue[0.1, 0.5979899497487428, 1.133668341708542], 
      Hue[0.1, 0.6030150753768834, 1.133668341708542], 
      Hue[0.1, 0.6080402010050241, 1.133668341708542], 
      Hue[0.1, 0.6130653266331648, 1.133668341708542], 
      Hue[0.1, 0.6180904522613054, 1.133668341708542], 
      Hue[0.1, 0.6231155778894462, 1.133668341708542], 
      Hue[0.1, 0.6281407035175869, 1.133668341708542], 
      Hue[0.1, 0.6331658291457275, 1.133668341708542], 
      Hue[0.1, 0.6381909547738683, 1.133668341708542], 
      Hue[0.1, 0.6432160804020091, 1.133668341708542], 
      Hue[0.1, 0.6482412060301498, 1.133668341708542], 
      Hue[0.1, 0.6532663316582906, 1.133668341708542], 
      Hue[0.1, 0.6582914572864313, 1.133668341708542], 
      Hue[0.1, 0.6633165829145721, 1.133668341708542], 
      Hue[0.1, 0.6683417085427129, 1.133668341708542], 
      Hue[0.1, 0.6733668341708536, 1.133668341708542], 
      Hue[0.1, 0.6783919597989944, 1.133668341708542], 
      Hue[0.1, 0.6834170854271352, 1.133668341708542], 
      Hue[0.1, 0.6884422110552759, 1.133668341708542], 
      Hue[0.1, 0.6934673366834166, 1.133668341708542], 
      Hue[0.1, 0.6984924623115575, 1.133668341708542], 
      Hue[0.1, 0.7035175879396982, 1.133668341708542], 
      Hue[0.1, 0.7085427135678389, 1.133668341708542], 
      Hue[0.1, 0.7135678391959798, 1.133668341708542], 
      Hue[0.1, 0.7185929648241205, 1.133668341708542], 
      Hue[0.1, 0.7236180904522612, 1.133668341708542], 
      Hue[0.1, 0.7286432160804021, 1.133668341708542], 
      Hue[0.1, 0.7336683417085428, 1.133668341708542], 
      Hue[0.1, 0.7386934673366835, 1.133668341708542], 
      Hue[0.1, 0.7437185929648243, 1.133668341708542], 
      Hue[0.1, 0.7487437185929651, 1.133668341708542], 
      Hue[0.1, 0.7537688442211058, 1.133668341708542], 
      Hue[0.1, 0.7587939698492466, 1.133668341708542], 
      Hue[0.1, 0.7638190954773874, 1.133668341708542], 
      Hue[0.1, 0.7688442211055281, 1.133668341708542], 
      Hue[0.1, 0.7738693467336689, 1.133668341708542], 
      Hue[0.1, 0.7788944723618096, 1.133668341708542], 
      Hue[0.1, 0.7839195979899504, 1.133668341708542], 
      Hue[0.1, 0.7889447236180911, 1.133668341708542], 
      Hue[0.1, 0.7939698492462319, 1.133668341708542], 
      Hue[0.1, 0.7989949748743727, 1.133668341708542], 
      Hue[0.1, 0.8040201005025134, 1.133668341708542], 
      Hue[0.1, 0.8090452261306542, 1.133668341708542], 
      Hue[0.1, 0.8140703517587949, 1.133668341708542], 
      Hue[0.1, 0.8190954773869357, 1.133668341708542], 
      Hue[0.1, 0.8241206030150765, 1.133668341708542], 
      Hue[0.1, 0.8291457286432172, 1.133668341708542], 
      Hue[0.1, 0.834170854271358, 1.133668341708542], 
      Hue[0.1, 0.8391959798994988, 1.133668341708542], 
      Hue[0.1, 0.8442211055276395, 1.133668341708542], 
      Hue[0.1, 0.8492462311557802, 1.133668341708542], 
      Hue[0.1, 0.8542713567839211, 1.133668341708542], 
      Hue[0.1, 0.8592964824120618, 1.133668341708542], 
      Hue[0.1, 0.8643216080402025, 1.133668341708542], 
      Hue[0.1, 0.8693467336683434, 1.133668341708542], 
      Hue[0.1, 0.8743718592964841, 1.133668341708542], 
      Hue[0.1, 0.8793969849246248, 1.133668341708542], 
      Hue[0.1, 0.8844221105527657, 1.133668341708542], 
      Hue[0.1, 0.8894472361809064, 1.133668341708542], 
      Hue[0.1, 0.8944723618090471, 1.133668341708542], 
      Hue[0.1, 0.8994974874371879, 1.133668341708542], 
      Hue[0.1, 0.9045226130653287, 1.133668341708542], 
      Hue[0.1, 0.9095477386934694, 1.133668341708542], 
      Hue[0.1, 0.9145728643216102, 1.133668341708542], 
      Hue[0.1, 0.919597989949751, 1.133668341708542], 
      Hue[0.1, 0.9246231155778917, 1.133668341708542], 
      Hue[0.1, 0.9296482412060324, 1.133668341708542], 
      Hue[0.1, 0.9346733668341732, 1.133668341708542], 
      Hue[0.1, 0.939698492462314, 1.133668341708542], 
      Hue[0.1, 0.9447236180904547, 1.133668341708542], 
      Hue[0.1, 0.9497487437185955, 1.133668341708542], 
      Hue[0.1, 0.9547738693467362, 1.133668341708542], 
      Hue[0.1, 0.959798994974877, 1.133668341708542], 
      Hue[0.1, 0.9648241206030178, 1.133668341708542], 
      Hue[0.1, 0.9698492462311585, 1.133668341708542], 
      Hue[0.1, 0.9748743718592993, 1.133668341708542], 
      Hue[0.1, 0.9798994974874401, 1.133668341708542], 
      Hue[0.1, 0.9849246231155808, 1.133668341708542], 
      Hue[0.1, 0.9899497487437215, 1.133668341708542], 
      Hue[0.1, 0.9949748743718624, 1.133668341708542], 
      Hue[0.1, 1., 1.133668341708542], 
      Hue[0.1, 0., 1.1386934673366826`], 
      Hue[0.1, 0.005025125628140704, 1.1386934673366826`], 
      Hue[0.1, 0.010050251256281407`, 1.1386934673366826`], 
      Hue[0.1, 0.015075376884422112`, 1.1386934673366826`], 
      Hue[0.1, 0.020100502512562814`, 1.1386934673366826`], 
      Hue[0.1, 0.02512562814070352, 1.1386934673366826`], 
      Hue[0.1, 0.030150753768844223`, 1.1386934673366826`], 
      Hue[0.1, 0.035175879396984924`, 1.1386934673366826`], 
      Hue[0.1, 0.04020100502512563, 1.1386934673366826`], 
      Hue[0.1, 0.04522613065326634, 1.1386934673366826`], 
      Hue[0.1, 0.050251256281407045`, 1.1386934673366826`], 
      Hue[0.1, 0.055276381909547756`, 1.1386934673366826`], 
      Hue[0.1, 0.06030150753768846, 1.1386934673366826`], 
      Hue[0.1, 0.06532663316582916, 1.1386934673366826`], 
      Hue[0.1, 0.07035175879396988, 1.1386934673366826`], 
      Hue[0.1, 0.07537688442211059, 1.1386934673366826`], 
      Hue[0.1, 0.0804020100502513, 1.1386934673366826`], 
      Hue[0.1, 0.085427135678392, 1.1386934673366826`], 
      Hue[0.1, 0.09045226130653271, 1.1386934673366826`], 
      Hue[0.1, 0.09547738693467342, 1.1386934673366826`], 
      Hue[0.1, 0.10050251256281413`, 1.1386934673366826`], 
      Hue[0.1, 0.10552763819095483`, 1.1386934673366826`], 
      Hue[0.1, 0.11055276381909554`, 1.1386934673366826`], 
      Hue[0.1, 0.11557788944723625`, 1.1386934673366826`], 
      Hue[0.1, 0.12060301507537696`, 1.1386934673366826`], 
      Hue[0.1, 0.12562814070351766`, 1.1386934673366826`], 
      Hue[0.1, 0.13065326633165839`, 1.1386934673366826`], 
      Hue[0.1, 0.13567839195979908`, 1.1386934673366826`], 
      Hue[0.1, 0.14070351758793978`, 1.1386934673366826`], 
      Hue[0.1, 0.1457286432160805, 1.1386934673366826`], 
      Hue[0.1, 0.1507537688442212, 1.1386934673366826`], 
      Hue[0.1, 0.1557788944723619, 1.1386934673366826`], 
      Hue[0.1, 0.16080402010050263`, 1.1386934673366826`], 
      Hue[0.1, 0.16582914572864332`, 1.1386934673366826`], 
      Hue[0.1, 0.170854271356784, 1.1386934673366826`], 
      Hue[0.1, 0.1758793969849247, 1.1386934673366826`], 
      Hue[0.1, 0.1809045226130654, 1.1386934673366826`], 
      Hue[0.1, 0.18592964824120609`, 1.1386934673366826`], 
      Hue[0.1, 0.19095477386934676`, 1.1386934673366826`], 
      Hue[0.1, 0.19597989949748745`, 1.1386934673366826`], 
      Hue[0.1, 0.20100502512562815`, 1.1386934673366826`], 
      Hue[0.1, 0.20603015075376885`, 1.1386934673366826`], 
      Hue[0.1, 0.21105527638190952`, 1.1386934673366826`], 
      Hue[0.1, 0.21608040201005022`, 1.1386934673366826`], 
      Hue[0.1, 0.2211055276381909, 1.1386934673366826`], 
      Hue[0.1, 0.2261306532663316, 1.1386934673366826`], 
      Hue[0.1, 0.23115577889447228`, 1.1386934673366826`], 
      Hue[0.1, 0.23618090452261298`, 1.1386934673366826`], 
      Hue[0.1, 0.24120603015075368`, 1.1386934673366826`], 
      Hue[0.1, 0.24623115577889435`, 1.1386934673366826`], 
      Hue[0.1, 0.25125628140703504`, 1.1386934673366826`], 
      Hue[0.1, 0.2562814070351757, 1.1386934673366826`], 
      Hue[0.1, 0.26130653266331644`, 1.1386934673366826`], 
      Hue[0.1, 0.2663316582914571, 1.1386934673366826`], 
      Hue[0.1, 0.27135678391959783`, 1.1386934673366826`], 
      Hue[0.1, 0.2763819095477385, 1.1386934673366826`], 
      Hue[0.1, 0.28140703517587917`, 1.1386934673366826`], 
      Hue[0.1, 0.2864321608040199, 1.1386934673366826`], 
      Hue[0.1, 0.29145728643216057`, 1.1386934673366826`], 
      Hue[0.1, 0.29648241206030124`, 1.1386934673366826`], 
      Hue[0.1, 0.30150753768844196`, 1.1386934673366826`], 
      Hue[0.1, 0.30653266331658263`, 1.1386934673366826`], 
      Hue[0.1, 0.31155778894472336`, 1.1386934673366826`], 
      Hue[0.1, 0.316582914572864, 1.1386934673366826`], 
      Hue[0.1, 0.32160804020100475`, 1.1386934673366826`], 
      Hue[0.1, 0.3266331658291454, 1.1386934673366826`], 
      Hue[0.1, 0.33165829145728615`, 1.1386934673366826`], 
      Hue[0.1, 0.3366834170854268, 1.1386934673366826`], 
      Hue[0.1, 0.3417085427135675, 1.1386934673366826`], 
      Hue[0.1, 0.3467336683417082, 1.1386934673366826`], 
      Hue[0.1, 0.3517587939698489, 1.1386934673366826`], 
      Hue[0.1, 0.3567839195979896, 1.1386934673366826`], 
      Hue[0.1, 0.3618090452261303, 1.1386934673366826`], 
      Hue[0.1, 0.36683417085427095`, 1.1386934673366826`], 
      Hue[0.1, 0.37185929648241167`, 1.1386934673366826`], 
      Hue[0.1, 0.37688442211055234`, 1.1386934673366826`], 
      Hue[0.1, 0.381909547738693, 1.1386934673366826`], 
      Hue[0.1, 0.38693467336683374`, 1.1386934673366826`], 
      Hue[0.1, 0.3919597989949744, 1.1386934673366826`], 
      Hue[0.1, 0.39698492462311513`, 1.1386934673366826`], 
      Hue[0.1, 0.4020100502512558, 1.1386934673366826`], 
      Hue[0.1, 0.40703517587939647`, 1.1386934673366826`], 
      Hue[0.1, 0.4120603015075372, 1.1386934673366826`], 
      Hue[0.1, 0.41708542713567787`, 1.1386934673366826`], 
      Hue[0.1, 0.42211055276381854`, 1.1386934673366826`], 
      Hue[0.1, 0.42713567839195926`, 1.1386934673366826`], 
      Hue[0.1, 0.43216080402009993`, 1.1386934673366826`], 
      Hue[0.1, 0.4371859296482406, 1.1386934673366826`], 
      Hue[0.1, 0.4422110552763813, 1.1386934673366826`], 
      Hue[0.1, 0.447236180904522, 1.1386934673366826`], 
      Hue[0.1, 0.4522613065326627, 1.1386934673366826`], 
      Hue[0.1, 0.4572864321608034, 1.1386934673366826`], 
      Hue[0.1, 0.46231155778894406`, 1.1386934673366826`], 
      Hue[0.1, 0.4673366834170848, 1.1386934673366826`], 
      Hue[0.1, 0.47236180904522546`, 1.1386934673366826`], 
      Hue[0.1, 0.4773869346733661, 1.1386934673366826`], 
      Hue[0.1, 0.48241206030150685`, 1.1386934673366826`], 
      Hue[0.1, 0.4874371859296475, 1.1386934673366826`], 
      Hue[0.1, 0.49246231155778825`, 1.1386934673366826`], 
      Hue[0.1, 0.4974874371859289, 1.1386934673366826`], 
      Hue[0.1, 0.5025125628140696, 1.1386934673366826`], 
      Hue[0.1, 0.5075376884422103, 1.1386934673366826`], 
      Hue[0.1, 0.512562814070351, 1.1386934673366826`], 
      Hue[0.1, 0.5175879396984917, 1.1386934673366826`], 
      Hue[0.1, 0.5226130653266323, 1.1386934673366826`], 
      Hue[0.1, 0.527638190954773, 1.1386934673366826`], 
      Hue[0.1, 0.5326633165829138, 1.1386934673366826`], 
      Hue[0.1, 0.5376884422110544, 1.1386934673366826`], 
      Hue[0.1, 0.5427135678391951, 1.1386934673366826`], 
      Hue[0.1, 0.5477386934673358, 1.1386934673366826`], 
      Hue[0.1, 0.5527638190954766, 1.1386934673366826`], 
      Hue[0.1, 0.5577889447236172, 1.1386934673366826`], 
      Hue[0.1, 0.5628140703517579, 1.1386934673366826`], 
      Hue[0.1, 0.5678391959798986, 1.1386934673366826`], 
      Hue[0.1, 0.5728643216080392, 1.1386934673366826`], 
      Hue[0.1, 0.57788944723618, 1.1386934673366826`], 
      Hue[0.1, 0.5829145728643207, 1.1386934673366826`], 
      Hue[0.1, 0.5879396984924613, 1.1386934673366826`], 
      Hue[0.1, 0.592964824120602, 1.1386934673366826`], 
      Hue[0.1, 0.5979899497487428, 1.1386934673366826`], 
      Hue[0.1, 0.6030150753768834, 1.1386934673366826`], 
      Hue[0.1, 0.6080402010050241, 1.1386934673366826`], 
      Hue[0.1, 0.6130653266331648, 1.1386934673366826`], 
      Hue[0.1, 0.6180904522613054, 1.1386934673366826`], 
      Hue[0.1, 0.6231155778894462, 1.1386934673366826`], 
      Hue[0.1, 0.6281407035175869, 1.1386934673366826`], 
      Hue[0.1, 0.6331658291457275, 1.1386934673366826`], 
      Hue[0.1, 0.6381909547738683, 1.1386934673366826`], 
      Hue[0.1, 0.6432160804020091, 1.1386934673366826`], 
      Hue[0.1, 0.6482412060301498, 1.1386934673366826`], 
      Hue[0.1, 0.6532663316582906, 1.1386934673366826`], 
      Hue[0.1, 0.6582914572864313, 1.1386934673366826`], 
      Hue[0.1, 0.6633165829145721, 1.1386934673366826`], 
      Hue[0.1, 0.6683417085427129, 1.1386934673366826`], 
      Hue[0.1, 0.6733668341708536, 1.1386934673366826`], 
      Hue[0.1, 0.6783919597989944, 1.1386934673366826`], 
      Hue[0.1, 0.6834170854271352, 1.1386934673366826`], 
      Hue[0.1, 0.6884422110552759, 1.1386934673366826`], 
      Hue[0.1, 0.6934673366834166, 1.1386934673366826`], 
      Hue[0.1, 0.6984924623115575, 1.1386934673366826`], 
      Hue[0.1, 0.7035175879396982, 1.1386934673366826`], 
      Hue[0.1, 0.7085427135678389, 1.1386934673366826`], 
      Hue[0.1, 0.7135678391959798, 1.1386934673366826`], 
      Hue[0.1, 0.7185929648241205, 1.1386934673366826`], 
      Hue[0.1, 0.7236180904522612, 1.1386934673366826`], 
      Hue[0.1, 0.7286432160804021, 1.1386934673366826`], 
      Hue[0.1, 0.7336683417085428, 1.1386934673366826`], 
      Hue[0.1, 0.7386934673366835, 1.1386934673366826`], 
      Hue[0.1, 0.7437185929648243, 1.1386934673366826`], 
      Hue[0.1, 0.7487437185929651, 1.1386934673366826`], 
      Hue[0.1, 0.7537688442211058, 1.1386934673366826`], 
      Hue[0.1, 0.7587939698492466, 1.1386934673366826`], 
      Hue[0.1, 0.7638190954773874, 1.1386934673366826`], 
      Hue[0.1, 0.7688442211055281, 1.1386934673366826`], 
      Hue[0.1, 0.7738693467336689, 1.1386934673366826`], 
      Hue[0.1, 0.7788944723618096, 1.1386934673366826`], 
      Hue[0.1, 0.7839195979899504, 1.1386934673366826`], 
      Hue[0.1, 0.7889447236180911, 1.1386934673366826`], 
      Hue[0.1, 0.7939698492462319, 1.1386934673366826`], 
      Hue[0.1, 0.7989949748743727, 1.1386934673366826`], 
      Hue[0.1, 0.8040201005025134, 1.1386934673366826`], 
      Hue[0.1, 0.8090452261306542, 1.1386934673366826`], 
      Hue[0.1, 0.8140703517587949, 1.1386934673366826`], 
      Hue[0.1, 0.8190954773869357, 1.1386934673366826`], 
      Hue[0.1, 0.8241206030150765, 1.1386934673366826`], 
      Hue[0.1, 0.8291457286432172, 1.1386934673366826`], 
      Hue[0.1, 0.834170854271358, 1.1386934673366826`], 
      Hue[0.1, 0.8391959798994988, 1.1386934673366826`], 
      Hue[0.1, 0.8442211055276395, 1.1386934673366826`], 
      Hue[0.1, 0.8492462311557802, 1.1386934673366826`], 
      Hue[0.1, 0.8542713567839211, 1.1386934673366826`], 
      Hue[0.1, 0.8592964824120618, 1.1386934673366826`], 
      Hue[0.1, 0.8643216080402025, 1.1386934673366826`], 
      Hue[0.1, 0.8693467336683434, 1.1386934673366826`], 
      Hue[0.1, 0.8743718592964841, 1.1386934673366826`], 
      Hue[0.1, 0.8793969849246248, 1.1386934673366826`], 
      Hue[0.1, 0.8844221105527657, 1.1386934673366826`], 
      Hue[0.1, 0.8894472361809064, 1.1386934673366826`], 
      Hue[0.1, 0.8944723618090471, 1.1386934673366826`], 
      Hue[0.1, 0.8994974874371879, 1.1386934673366826`], 
      Hue[0.1, 0.9045226130653287, 1.1386934673366826`], 
      Hue[0.1, 0.9095477386934694, 1.1386934673366826`], 
      Hue[0.1, 0.9145728643216102, 1.1386934673366826`], 
      Hue[0.1, 0.919597989949751, 1.1386934673366826`], 
      Hue[0.1, 0.9246231155778917, 1.1386934673366826`], 
      Hue[0.1, 0.9296482412060324, 1.1386934673366826`], 
      Hue[0.1, 0.9346733668341732, 1.1386934673366826`], 
      Hue[0.1, 0.939698492462314, 1.1386934673366826`], 
      Hue[0.1, 0.9447236180904547, 1.1386934673366826`], 
      Hue[0.1, 0.9497487437185955, 1.1386934673366826`], 
      Hue[0.1, 0.9547738693467362, 1.1386934673366826`], 
      Hue[0.1, 0.959798994974877, 1.1386934673366826`], 
      Hue[0.1, 0.9648241206030178, 1.1386934673366826`], 
      Hue[0.1, 0.9698492462311585, 1.1386934673366826`], 
      Hue[0.1, 0.9748743718592993, 1.1386934673366826`], 
      Hue[0.1, 0.9798994974874401, 1.1386934673366826`], 
      Hue[0.1, 0.9849246231155808, 1.1386934673366826`], 
      Hue[0.1, 0.9899497487437215, 1.1386934673366826`], 
      Hue[0.1, 0.9949748743718624, 1.1386934673366826`], 
      Hue[0.1, 1., 1.1386934673366826`], 
      Hue[0.1, 0., 1.1437185929648233`], 
      Hue[0.1, 0.005025125628140704, 1.1437185929648233`], 
      Hue[0.1, 0.010050251256281407`, 1.1437185929648233`], 
      Hue[0.1, 0.015075376884422112`, 1.1437185929648233`], 
      Hue[0.1, 0.020100502512562814`, 1.1437185929648233`], 
      Hue[0.1, 0.02512562814070352, 1.1437185929648233`], 
      Hue[0.1, 0.030150753768844223`, 1.1437185929648233`], 
      Hue[0.1, 0.035175879396984924`, 1.1437185929648233`], 
      Hue[0.1, 0.04020100502512563, 1.1437185929648233`], 
      Hue[0.1, 0.04522613065326634, 1.1437185929648233`], 
      Hue[0.1, 0.050251256281407045`, 1.1437185929648233`], 
      Hue[0.1, 0.055276381909547756`, 1.1437185929648233`], 
      Hue[0.1, 0.06030150753768846, 1.1437185929648233`], 
      Hue[0.1, 0.06532663316582916, 1.1437185929648233`], 
      Hue[0.1, 0.07035175879396988, 1.1437185929648233`], 
      Hue[0.1, 0.07537688442211059, 1.1437185929648233`], 
      Hue[0.1, 0.0804020100502513, 1.1437185929648233`], 
      Hue[0.1, 0.085427135678392, 1.1437185929648233`], 
      Hue[0.1, 0.09045226130653271, 1.1437185929648233`], 
      Hue[0.1, 0.09547738693467342, 1.1437185929648233`], 
      Hue[0.1, 0.10050251256281413`, 1.1437185929648233`], 
      Hue[0.1, 0.10552763819095483`, 1.1437185929648233`], 
      Hue[0.1, 0.11055276381909554`, 1.1437185929648233`], 
      Hue[0.1, 0.11557788944723625`, 1.1437185929648233`], 
      Hue[0.1, 0.12060301507537696`, 1.1437185929648233`], 
      Hue[0.1, 0.12562814070351766`, 1.1437185929648233`], 
      Hue[0.1, 0.13065326633165839`, 1.1437185929648233`], 
      Hue[0.1, 0.13567839195979908`, 1.1437185929648233`], 
      Hue[0.1, 0.14070351758793978`, 1.1437185929648233`], 
      Hue[0.1, 0.1457286432160805, 1.1437185929648233`], 
      Hue[0.1, 0.1507537688442212, 1.1437185929648233`], 
      Hue[0.1, 0.1557788944723619, 1.1437185929648233`], 
      Hue[0.1, 0.16080402010050263`, 1.1437185929648233`], 
      Hue[0.1, 0.16582914572864332`, 1.1437185929648233`], 
      Hue[0.1, 0.170854271356784, 1.1437185929648233`], 
      Hue[0.1, 0.1758793969849247, 1.1437185929648233`], 
      Hue[0.1, 0.1809045226130654, 1.1437185929648233`], 
      Hue[0.1, 0.18592964824120609`, 1.1437185929648233`], 
      Hue[0.1, 0.19095477386934676`, 1.1437185929648233`], 
      Hue[0.1, 0.19597989949748745`, 1.1437185929648233`], 
      Hue[0.1, 0.20100502512562815`, 1.1437185929648233`], 
      Hue[0.1, 0.20603015075376885`, 1.1437185929648233`], 
      Hue[0.1, 0.21105527638190952`, 1.1437185929648233`], 
      Hue[0.1, 0.21608040201005022`, 1.1437185929648233`], 
      Hue[0.1, 0.2211055276381909, 1.1437185929648233`], 
      Hue[0.1, 0.2261306532663316, 1.1437185929648233`], 
      Hue[0.1, 0.23115577889447228`, 1.1437185929648233`], 
      Hue[0.1, 0.23618090452261298`, 1.1437185929648233`], 
      Hue[0.1, 0.24120603015075368`, 1.1437185929648233`], 
      Hue[0.1, 0.24623115577889435`, 1.1437185929648233`], 
      Hue[0.1, 0.25125628140703504`, 1.1437185929648233`], 
      Hue[0.1, 0.2562814070351757, 1.1437185929648233`], 
      Hue[0.1, 0.26130653266331644`, 1.1437185929648233`], 
      Hue[0.1, 0.2663316582914571, 1.1437185929648233`], 
      Hue[0.1, 0.27135678391959783`, 1.1437185929648233`], 
      Hue[0.1, 0.2763819095477385, 1.1437185929648233`], 
      Hue[0.1, 0.28140703517587917`, 1.1437185929648233`], 
      Hue[0.1, 0.2864321608040199, 1.1437185929648233`], 
      Hue[0.1, 0.29145728643216057`, 1.1437185929648233`], 
      Hue[0.1, 0.29648241206030124`, 1.1437185929648233`], 
      Hue[0.1, 0.30150753768844196`, 1.1437185929648233`], 
      Hue[0.1, 0.30653266331658263`, 1.1437185929648233`], 
      Hue[0.1, 0.31155778894472336`, 1.1437185929648233`], 
      Hue[0.1, 0.316582914572864, 1.1437185929648233`], 
      Hue[0.1, 0.32160804020100475`, 1.1437185929648233`], 
      Hue[0.1, 0.3266331658291454, 1.1437185929648233`], 
      Hue[0.1, 0.33165829145728615`, 1.1437185929648233`], 
      Hue[0.1, 0.3366834170854268, 1.1437185929648233`], 
      Hue[0.1, 0.3417085427135675, 1.1437185929648233`], 
      Hue[0.1, 0.3467336683417082, 1.1437185929648233`], 
      Hue[0.1, 0.3517587939698489, 1.1437185929648233`], 
      Hue[0.1, 0.3567839195979896, 1.1437185929648233`], 
      Hue[0.1, 0.3618090452261303, 1.1437185929648233`], 
      Hue[0.1, 0.36683417085427095`, 1.1437185929648233`], 
      Hue[0.1, 0.37185929648241167`, 1.1437185929648233`], 
      Hue[0.1, 0.37688442211055234`, 1.1437185929648233`], 
      Hue[0.1, 0.381909547738693, 1.1437185929648233`], 
      Hue[0.1, 0.38693467336683374`, 1.1437185929648233`], 
      Hue[0.1, 0.3919597989949744, 1.1437185929648233`], 
      Hue[0.1, 0.39698492462311513`, 1.1437185929648233`], 
      Hue[0.1, 0.4020100502512558, 1.1437185929648233`], 
      Hue[0.1, 0.40703517587939647`, 1.1437185929648233`], 
      Hue[0.1, 0.4120603015075372, 1.1437185929648233`], 
      Hue[0.1, 0.41708542713567787`, 1.1437185929648233`], 
      Hue[0.1, 0.42211055276381854`, 1.1437185929648233`], 
      Hue[0.1, 0.42713567839195926`, 1.1437185929648233`], 
      Hue[0.1, 0.43216080402009993`, 1.1437185929648233`], 
      Hue[0.1, 0.4371859296482406, 1.1437185929648233`], 
      Hue[0.1, 0.4422110552763813, 1.1437185929648233`], 
      Hue[0.1, 0.447236180904522, 1.1437185929648233`], 
      Hue[0.1, 0.4522613065326627, 1.1437185929648233`], 
      Hue[0.1, 0.4572864321608034, 1.1437185929648233`], 
      Hue[0.1, 0.46231155778894406`, 1.1437185929648233`], 
      Hue[0.1, 0.4673366834170848, 1.1437185929648233`], 
      Hue[0.1, 0.47236180904522546`, 1.1437185929648233`], 
      Hue[0.1, 0.4773869346733661, 1.1437185929648233`], 
      Hue[0.1, 0.48241206030150685`, 1.1437185929648233`], 
      Hue[0.1, 0.4874371859296475, 1.1437185929648233`], 
      Hue[0.1, 0.49246231155778825`, 1.1437185929648233`], 
      Hue[0.1, 0.4974874371859289, 1.1437185929648233`], 
      Hue[0.1, 0.5025125628140696, 1.1437185929648233`], 
      Hue[0.1, 0.5075376884422103, 1.1437185929648233`], 
      Hue[0.1, 0.512562814070351, 1.1437185929648233`], 
      Hue[0.1, 0.5175879396984917, 1.1437185929648233`], 
      Hue[0.1, 0.5226130653266323, 1.1437185929648233`], 
      Hue[0.1, 0.527638190954773, 1.1437185929648233`], 
      Hue[0.1, 0.5326633165829138, 1.1437185929648233`], 
      Hue[0.1, 0.5376884422110544, 1.1437185929648233`], 
      Hue[0.1, 0.5427135678391951, 1.1437185929648233`], 
      Hue[0.1, 0.5477386934673358, 1.1437185929648233`], 
      Hue[0.1, 0.5527638190954766, 1.1437185929648233`], 
      Hue[0.1, 0.5577889447236172, 1.1437185929648233`], 
      Hue[0.1, 0.5628140703517579, 1.1437185929648233`], 
      Hue[0.1, 0.5678391959798986, 1.1437185929648233`], 
      Hue[0.1, 0.5728643216080392, 1.1437185929648233`], 
      Hue[0.1, 0.57788944723618, 1.1437185929648233`], 
      Hue[0.1, 0.5829145728643207, 1.1437185929648233`], 
      Hue[0.1, 0.5879396984924613, 1.1437185929648233`], 
      Hue[0.1, 0.592964824120602, 1.1437185929648233`], 
      Hue[0.1, 0.5979899497487428, 1.1437185929648233`], 
      Hue[0.1, 0.6030150753768834, 1.1437185929648233`], 
      Hue[0.1, 0.6080402010050241, 1.1437185929648233`], 
      Hue[0.1, 0.6130653266331648, 1.1437185929648233`], 
      Hue[0.1, 0.6180904522613054, 1.1437185929648233`], 
      Hue[0.1, 0.6231155778894462, 1.1437185929648233`], 
      Hue[0.1, 0.6281407035175869, 1.1437185929648233`], 
      Hue[0.1, 0.6331658291457275, 1.1437185929648233`], 
      Hue[0.1, 0.6381909547738683, 1.1437185929648233`], 
      Hue[0.1, 0.6432160804020091, 1.1437185929648233`], 
      Hue[0.1, 0.6482412060301498, 1.1437185929648233`], 
      Hue[0.1, 0.6532663316582906, 1.1437185929648233`], 
      Hue[0.1, 0.6582914572864313, 1.1437185929648233`], 
      Hue[0.1, 0.6633165829145721, 1.1437185929648233`], 
      Hue[0.1, 0.6683417085427129, 1.1437185929648233`], 
      Hue[0.1, 0.6733668341708536, 1.1437185929648233`], 
      Hue[0.1, 0.6783919597989944, 1.1437185929648233`], 
      Hue[0.1, 0.6834170854271352, 1.1437185929648233`], 
      Hue[0.1, 0.6884422110552759, 1.1437185929648233`], 
      Hue[0.1, 0.6934673366834166, 1.1437185929648233`], 
      Hue[0.1, 0.6984924623115575, 1.1437185929648233`], 
      Hue[0.1, 0.7035175879396982, 1.1437185929648233`], 
      Hue[0.1, 0.7085427135678389, 1.1437185929648233`], 
      Hue[0.1, 0.7135678391959798, 1.1437185929648233`], 
      Hue[0.1, 0.7185929648241205, 1.1437185929648233`], 
      Hue[0.1, 0.7236180904522612, 1.1437185929648233`], 
      Hue[0.1, 0.7286432160804021, 1.1437185929648233`], 
      Hue[0.1, 0.7336683417085428, 1.1437185929648233`], 
      Hue[0.1, 0.7386934673366835, 1.1437185929648233`], 
      Hue[0.1, 0.7437185929648243, 1.1437185929648233`], 
      Hue[0.1, 0.7487437185929651, 1.1437185929648233`], 
      Hue[0.1, 0.7537688442211058, 1.1437185929648233`], 
      Hue[0.1, 0.7587939698492466, 1.1437185929648233`], 
      Hue[0.1, 0.7638190954773874, 1.1437185929648233`], 
      Hue[0.1, 0.7688442211055281, 1.1437185929648233`], 
      Hue[0.1, 0.7738693467336689, 1.1437185929648233`], 
      Hue[0.1, 0.7788944723618096, 1.1437185929648233`], 
      Hue[0.1, 0.7839195979899504, 1.1437185929648233`], 
      Hue[0.1, 0.7889447236180911, 1.1437185929648233`], 
      Hue[0.1, 0.7939698492462319, 1.1437185929648233`], 
      Hue[0.1, 0.7989949748743727, 1.1437185929648233`], 
      Hue[0.1, 0.8040201005025134, 1.1437185929648233`], 
      Hue[0.1, 0.8090452261306542, 1.1437185929648233`], 
      Hue[0.1, 0.8140703517587949, 1.1437185929648233`], 
      Hue[0.1, 0.8190954773869357, 1.1437185929648233`], 
      Hue[0.1, 0.8241206030150765, 1.1437185929648233`], 
      Hue[0.1, 0.8291457286432172, 1.1437185929648233`], 
      Hue[0.1, 0.834170854271358, 1.1437185929648233`], 
      Hue[0.1, 0.8391959798994988, 1.1437185929648233`], 
      Hue[0.1, 0.8442211055276395, 1.1437185929648233`], 
      Hue[0.1, 0.8492462311557802, 1.1437185929648233`], 
      Hue[0.1, 0.8542713567839211, 1.1437185929648233`], 
      Hue[0.1, 0.8592964824120618, 1.1437185929648233`], 
      Hue[0.1, 0.8643216080402025, 1.1437185929648233`], 
      Hue[0.1, 0.8693467336683434, 1.1437185929648233`], 
      Hue[0.1, 0.8743718592964841, 1.1437185929648233`], 
      Hue[0.1, 0.8793969849246248, 1.1437185929648233`], 
      Hue[0.1, 0.8844221105527657, 1.1437185929648233`], 
      Hue[0.1, 0.8894472361809064, 1.1437185929648233`], 
      Hue[0.1, 0.8944723618090471, 1.1437185929648233`], 
      Hue[0.1, 0.8994974874371879, 1.1437185929648233`], 
      Hue[0.1, 0.9045226130653287, 1.1437185929648233`], 
      Hue[0.1, 0.9095477386934694, 1.1437185929648233`], 
      Hue[0.1, 0.9145728643216102, 1.1437185929648233`], 
      Hue[0.1, 0.919597989949751, 1.1437185929648233`], 
      Hue[0.1, 0.9246231155778917, 1.1437185929648233`], 
      Hue[0.1, 0.9296482412060324, 1.1437185929648233`], 
      Hue[0.1, 0.9346733668341732, 1.1437185929648233`], 
      Hue[0.1, 0.939698492462314, 1.1437185929648233`], 
      Hue[0.1, 0.9447236180904547, 1.1437185929648233`], 
      Hue[0.1, 0.9497487437185955, 1.1437185929648233`], 
      Hue[0.1, 0.9547738693467362, 1.1437185929648233`], 
      Hue[0.1, 0.959798994974877, 1.1437185929648233`], 
      Hue[0.1, 0.9648241206030178, 1.1437185929648233`], 
      Hue[0.1, 0.9698492462311585, 1.1437185929648233`], 
      Hue[0.1, 0.9748743718592993, 1.1437185929648233`], 
      Hue[0.1, 0.9798994974874401, 1.1437185929648233`], 
      Hue[0.1, 0.9849246231155808, 1.1437185929648233`], 
      Hue[0.1, 0.9899497487437215, 1.1437185929648233`], 
      Hue[0.1, 0.9949748743718624, 1.1437185929648233`], 
      Hue[0.1, 1., 1.1437185929648233`], 
      Hue[0.1, 0., 1.148743718592964], 
      Hue[0.1, 0.005025125628140704, 1.148743718592964], 
      Hue[0.1, 0.010050251256281407`, 1.148743718592964], 
      Hue[0.1, 0.015075376884422112`, 1.148743718592964], 
      Hue[0.1, 0.020100502512562814`, 1.148743718592964], 
      Hue[0.1, 0.02512562814070352, 1.148743718592964], 
      Hue[0.1, 0.030150753768844223`, 1.148743718592964], 
      Hue[0.1, 0.035175879396984924`, 1.148743718592964], 
      Hue[0.1, 0.04020100502512563, 1.148743718592964], 
      Hue[0.1, 0.04522613065326634, 1.148743718592964], 
      Hue[0.1, 0.050251256281407045`, 1.148743718592964], 
      Hue[0.1, 0.055276381909547756`, 1.148743718592964], 
      Hue[0.1, 0.06030150753768846, 1.148743718592964], 
      Hue[0.1, 0.06532663316582916, 1.148743718592964], 
      Hue[0.1, 0.07035175879396988, 1.148743718592964], 
      Hue[0.1, 0.07537688442211059, 1.148743718592964], 
      Hue[0.1, 0.0804020100502513, 1.148743718592964], 
      Hue[0.1, 0.085427135678392, 1.148743718592964], 
      Hue[0.1, 0.09045226130653271, 1.148743718592964], 
      Hue[0.1, 0.09547738693467342, 1.148743718592964], 
      Hue[0.1, 0.10050251256281413`, 1.148743718592964], 
      Hue[0.1, 0.10552763819095483`, 1.148743718592964], 
      Hue[0.1, 0.11055276381909554`, 1.148743718592964], 
      Hue[0.1, 0.11557788944723625`, 1.148743718592964], 
      Hue[0.1, 0.12060301507537696`, 1.148743718592964], 
      Hue[0.1, 0.12562814070351766`, 1.148743718592964], 
      Hue[0.1, 0.13065326633165839`, 1.148743718592964], 
      Hue[0.1, 0.13567839195979908`, 1.148743718592964], 
      Hue[0.1, 0.14070351758793978`, 1.148743718592964], 
      Hue[0.1, 0.1457286432160805, 1.148743718592964], 
      Hue[0.1, 0.1507537688442212, 1.148743718592964], 
      Hue[0.1, 0.1557788944723619, 1.148743718592964], 
      Hue[0.1, 0.16080402010050263`, 1.148743718592964], 
      Hue[0.1, 0.16582914572864332`, 1.148743718592964], 
      Hue[0.1, 0.170854271356784, 1.148743718592964], 
      Hue[0.1, 0.1758793969849247, 1.148743718592964], 
      Hue[0.1, 0.1809045226130654, 1.148743718592964], 
      Hue[0.1, 0.18592964824120609`, 1.148743718592964], 
      Hue[0.1, 0.19095477386934676`, 1.148743718592964], 
      Hue[0.1, 0.19597989949748745`, 1.148743718592964], 
      Hue[0.1, 0.20100502512562815`, 1.148743718592964], 
      Hue[0.1, 0.20603015075376885`, 1.148743718592964], 
      Hue[0.1, 0.21105527638190952`, 1.148743718592964], 
      Hue[0.1, 0.21608040201005022`, 1.148743718592964], 
      Hue[0.1, 0.2211055276381909, 1.148743718592964], 
      Hue[0.1, 0.2261306532663316, 1.148743718592964], 
      Hue[0.1, 0.23115577889447228`, 1.148743718592964], 
      Hue[0.1, 0.23618090452261298`, 1.148743718592964], 
      Hue[0.1, 0.24120603015075368`, 1.148743718592964], 
      Hue[0.1, 0.24623115577889435`, 1.148743718592964], 
      Hue[0.1, 0.25125628140703504`, 1.148743718592964], 
      Hue[0.1, 0.2562814070351757, 1.148743718592964], 
      Hue[0.1, 0.26130653266331644`, 1.148743718592964], 
      Hue[0.1, 0.2663316582914571, 1.148743718592964], 
      Hue[0.1, 0.27135678391959783`, 1.148743718592964], 
      Hue[0.1, 0.2763819095477385, 1.148743718592964], 
      Hue[0.1, 0.28140703517587917`, 1.148743718592964], 
      Hue[0.1, 0.2864321608040199, 1.148743718592964], 
      Hue[0.1, 0.29145728643216057`, 1.148743718592964], 
      Hue[0.1, 0.29648241206030124`, 1.148743718592964], 
      Hue[0.1, 0.30150753768844196`, 1.148743718592964], 
      Hue[0.1, 0.30653266331658263`, 1.148743718592964], 
      Hue[0.1, 0.31155778894472336`, 1.148743718592964], 
      Hue[0.1, 0.316582914572864, 1.148743718592964], 
      Hue[0.1, 0.32160804020100475`, 1.148743718592964], 
      Hue[0.1, 0.3266331658291454, 1.148743718592964], 
      Hue[0.1, 0.33165829145728615`, 1.148743718592964], 
      Hue[0.1, 0.3366834170854268, 1.148743718592964], 
      Hue[0.1, 0.3417085427135675, 1.148743718592964], 
      Hue[0.1, 0.3467336683417082, 1.148743718592964], 
      Hue[0.1, 0.3517587939698489, 1.148743718592964], 
      Hue[0.1, 0.3567839195979896, 1.148743718592964], 
      Hue[0.1, 0.3618090452261303, 1.148743718592964], 
      Hue[0.1, 0.36683417085427095`, 1.148743718592964], 
      Hue[0.1, 0.37185929648241167`, 1.148743718592964], 
      Hue[0.1, 0.37688442211055234`, 1.148743718592964], 
      Hue[0.1, 0.381909547738693, 1.148743718592964], 
      Hue[0.1, 0.38693467336683374`, 1.148743718592964], 
      Hue[0.1, 0.3919597989949744, 1.148743718592964], 
      Hue[0.1, 0.39698492462311513`, 1.148743718592964], 
      Hue[0.1, 0.4020100502512558, 1.148743718592964], 
      Hue[0.1, 0.40703517587939647`, 1.148743718592964], 
      Hue[0.1, 0.4120603015075372, 1.148743718592964], 
      Hue[0.1, 0.41708542713567787`, 1.148743718592964], 
      Hue[0.1, 0.42211055276381854`, 1.148743718592964], 
      Hue[0.1, 0.42713567839195926`, 1.148743718592964], 
      Hue[0.1, 0.43216080402009993`, 1.148743718592964], 
      Hue[0.1, 0.4371859296482406, 1.148743718592964], 
      Hue[0.1, 0.4422110552763813, 1.148743718592964], 
      Hue[0.1, 0.447236180904522, 1.148743718592964], 
      Hue[0.1, 0.4522613065326627, 1.148743718592964], 
      Hue[0.1, 0.4572864321608034, 1.148743718592964], 
      Hue[0.1, 0.46231155778894406`, 1.148743718592964], 
      Hue[0.1, 0.4673366834170848, 1.148743718592964], 
      Hue[0.1, 0.47236180904522546`, 1.148743718592964], 
      Hue[0.1, 0.4773869346733661, 1.148743718592964], 
      Hue[0.1, 0.48241206030150685`, 1.148743718592964], 
      Hue[0.1, 0.4874371859296475, 1.148743718592964], 
      Hue[0.1, 0.49246231155778825`, 1.148743718592964], 
      Hue[0.1, 0.4974874371859289, 1.148743718592964], 
      Hue[0.1, 0.5025125628140696, 1.148743718592964], 
      Hue[0.1, 0.5075376884422103, 1.148743718592964], 
      Hue[0.1, 0.512562814070351, 1.148743718592964], 
      Hue[0.1, 0.5175879396984917, 1.148743718592964], 
      Hue[0.1, 0.5226130653266323, 1.148743718592964], 
      Hue[0.1, 0.527638190954773, 1.148743718592964], 
      Hue[0.1, 0.5326633165829138, 1.148743718592964], 
      Hue[0.1, 0.5376884422110544, 1.148743718592964], 
      Hue[0.1, 0.5427135678391951, 1.148743718592964], 
      Hue[0.1, 0.5477386934673358, 1.148743718592964], 
      Hue[0.1, 0.5527638190954766, 1.148743718592964], 
      Hue[0.1, 0.5577889447236172, 1.148743718592964], 
      Hue[0.1, 0.5628140703517579, 1.148743718592964], 
      Hue[0.1, 0.5678391959798986, 1.148743718592964], 
      Hue[0.1, 0.5728643216080392, 1.148743718592964], 
      Hue[0.1, 0.57788944723618, 1.148743718592964], 
      Hue[0.1, 0.5829145728643207, 1.148743718592964], 
      Hue[0.1, 0.5879396984924613, 1.148743718592964], 
      Hue[0.1, 0.592964824120602, 1.148743718592964], 
      Hue[0.1, 0.5979899497487428, 1.148743718592964], 
      Hue[0.1, 0.6030150753768834, 1.148743718592964], 
      Hue[0.1, 0.6080402010050241, 1.148743718592964], 
      Hue[0.1, 0.6130653266331648, 1.148743718592964], 
      Hue[0.1, 0.6180904522613054, 1.148743718592964], 
      Hue[0.1, 0.6231155778894462, 1.148743718592964], 
      Hue[0.1, 0.6281407035175869, 1.148743718592964], 
      Hue[0.1, 0.6331658291457275, 1.148743718592964], 
      Hue[0.1, 0.6381909547738683, 1.148743718592964], 
      Hue[0.1, 0.6432160804020091, 1.148743718592964], 
      Hue[0.1, 0.6482412060301498, 1.148743718592964], 
      Hue[0.1, 0.6532663316582906, 1.148743718592964], 
      Hue[0.1, 0.6582914572864313, 1.148743718592964], 
      Hue[0.1, 0.6633165829145721, 1.148743718592964], 
      Hue[0.1, 0.6683417085427129, 1.148743718592964], 
      Hue[0.1, 0.6733668341708536, 1.148743718592964], 
      Hue[0.1, 0.6783919597989944, 1.148743718592964], 
      Hue[0.1, 0.6834170854271352, 1.148743718592964], 
      Hue[0.1, 0.6884422110552759, 1.148743718592964], 
      Hue[0.1, 0.6934673366834166, 1.148743718592964], 
      Hue[0.1, 0.6984924623115575, 1.148743718592964], 
      Hue[0.1, 0.7035175879396982, 1.148743718592964], 
      Hue[0.1, 0.7085427135678389, 1.148743718592964], 
      Hue[0.1, 0.7135678391959798, 1.148743718592964], 
      Hue[0.1, 0.7185929648241205, 1.148743718592964], 
      Hue[0.1, 0.7236180904522612, 1.148743718592964], 
      Hue[0.1, 0.7286432160804021, 1.148743718592964], 
      Hue[0.1, 0.7336683417085428, 1.148743718592964], 
      Hue[0.1, 0.7386934673366835, 1.148743718592964], 
      Hue[0.1, 0.7437185929648243, 1.148743718592964], 
      Hue[0.1, 0.7487437185929651, 1.148743718592964], 
      Hue[0.1, 0.7537688442211058, 1.148743718592964], 
      Hue[0.1, 0.7587939698492466, 1.148743718592964], 
      Hue[0.1, 0.7638190954773874, 1.148743718592964], 
      Hue[0.1, 0.7688442211055281, 1.148743718592964], 
      Hue[0.1, 0.7738693467336689, 1.148743718592964], 
      Hue[0.1, 0.7788944723618096, 1.148743718592964], 
      Hue[0.1, 0.7839195979899504, 1.148743718592964], 
      Hue[0.1, 0.7889447236180911, 1.148743718592964], 
      Hue[0.1, 0.7939698492462319, 1.148743718592964], 
      Hue[0.1, 0.7989949748743727, 1.148743718592964], 
      Hue[0.1, 0.8040201005025134, 1.148743718592964], 
      Hue[0.1, 0.8090452261306542, 1.148743718592964], 
      Hue[0.1, 0.8140703517587949, 1.148743718592964], 
      Hue[0.1, 0.8190954773869357, 1.148743718592964], 
      Hue[0.1, 0.8241206030150765, 1.148743718592964], 
      Hue[0.1, 0.8291457286432172, 1.148743718592964], 
      Hue[0.1, 0.834170854271358, 1.148743718592964], 
      Hue[0.1, 0.8391959798994988, 1.148743718592964], 
      Hue[0.1, 0.8442211055276395, 1.148743718592964], 
      Hue[0.1, 0.8492462311557802, 1.148743718592964], 
      Hue[0.1, 0.8542713567839211, 1.148743718592964], 
      Hue[0.1, 0.8592964824120618, 1.148743718592964], 
      Hue[0.1, 0.8643216080402025, 1.148743718592964], 
      Hue[0.1, 0.8693467336683434, 1.148743718592964], 
      Hue[0.1, 0.8743718592964841, 1.148743718592964], 
      Hue[0.1, 0.8793969849246248, 1.148743718592964], 
      Hue[0.1, 0.8844221105527657, 1.148743718592964], 
      Hue[0.1, 0.8894472361809064, 1.148743718592964], 
      Hue[0.1, 0.8944723618090471, 1.148743718592964], 
      Hue[0.1, 0.8994974874371879, 1.148743718592964], 
      Hue[0.1, 0.9045226130653287, 1.148743718592964], 
      Hue[0.1, 0.9095477386934694, 1.148743718592964], 
      Hue[0.1, 0.9145728643216102, 1.148743718592964], 
      Hue[0.1, 0.919597989949751, 1.148743718592964], 
      Hue[0.1, 0.9246231155778917, 1.148743718592964], 
      Hue[0.1, 0.9296482412060324, 1.148743718592964], 
      Hue[0.1, 0.9346733668341732, 1.148743718592964], 
      Hue[0.1, 0.939698492462314, 1.148743718592964], 
      Hue[0.1, 0.9447236180904547, 1.148743718592964], 
      Hue[0.1, 0.9497487437185955, 1.148743718592964], 
      Hue[0.1, 0.9547738693467362, 1.148743718592964], 
      Hue[0.1, 0.959798994974877, 1.148743718592964], 
      Hue[0.1, 0.9648241206030178, 1.148743718592964], 
      Hue[0.1, 0.9698492462311585, 1.148743718592964], 
      Hue[0.1, 0.9748743718592993, 1.148743718592964], 
      Hue[0.1, 0.9798994974874401, 1.148743718592964], 
      Hue[0.1, 0.9849246231155808, 1.148743718592964], 
      Hue[0.1, 0.9899497487437215, 1.148743718592964], 
      Hue[0.1, 0.9949748743718624, 1.148743718592964], 
      Hue[0.1, 1., 1.148743718592964], 
      Hue[0.1, 0., 1.153768844221105], 
      Hue[0.1, 0.005025125628140704, 1.153768844221105], 
      Hue[0.1, 0.010050251256281407`, 1.153768844221105], 
      Hue[0.1, 0.015075376884422112`, 1.153768844221105], 
      Hue[0.1, 0.020100502512562814`, 1.153768844221105], 
      Hue[0.1, 0.02512562814070352, 1.153768844221105], 
      Hue[0.1, 0.030150753768844223`, 1.153768844221105], 
      Hue[0.1, 0.035175879396984924`, 1.153768844221105], 
      Hue[0.1, 0.04020100502512563, 1.153768844221105], 
      Hue[0.1, 0.04522613065326634, 1.153768844221105], 
      Hue[0.1, 0.050251256281407045`, 1.153768844221105], 
      Hue[0.1, 0.055276381909547756`, 1.153768844221105], 
      Hue[0.1, 0.06030150753768846, 1.153768844221105], 
      Hue[0.1, 0.06532663316582916, 1.153768844221105], 
      Hue[0.1, 0.07035175879396988, 1.153768844221105], 
      Hue[0.1, 0.07537688442211059, 1.153768844221105], 
      Hue[0.1, 0.0804020100502513, 1.153768844221105], 
      Hue[0.1, 0.085427135678392, 1.153768844221105], 
      Hue[0.1, 0.09045226130653271, 1.153768844221105], 
      Hue[0.1, 0.09547738693467342, 1.153768844221105], 
      Hue[0.1, 0.10050251256281413`, 1.153768844221105], 
      Hue[0.1, 0.10552763819095483`, 1.153768844221105], 
      Hue[0.1, 0.11055276381909554`, 1.153768844221105], 
      Hue[0.1, 0.11557788944723625`, 1.153768844221105], 
      Hue[0.1, 0.12060301507537696`, 1.153768844221105], 
      Hue[0.1, 0.12562814070351766`, 1.153768844221105], 
      Hue[0.1, 0.13065326633165839`, 1.153768844221105], 
      Hue[0.1, 0.13567839195979908`, 1.153768844221105], 
      Hue[0.1, 0.14070351758793978`, 1.153768844221105], 
      Hue[0.1, 0.1457286432160805, 1.153768844221105], 
      Hue[0.1, 0.1507537688442212, 1.153768844221105], 
      Hue[0.1, 0.1557788944723619, 1.153768844221105], 
      Hue[0.1, 0.16080402010050263`, 1.153768844221105], 
      Hue[0.1, 0.16582914572864332`, 1.153768844221105], 
      Hue[0.1, 0.170854271356784, 1.153768844221105], 
      Hue[0.1, 0.1758793969849247, 1.153768844221105], 
      Hue[0.1, 0.1809045226130654, 1.153768844221105], 
      Hue[0.1, 0.18592964824120609`, 1.153768844221105], 
      Hue[0.1, 0.19095477386934676`, 1.153768844221105], 
      Hue[0.1, 0.19597989949748745`, 1.153768844221105], 
      Hue[0.1, 0.20100502512562815`, 1.153768844221105], 
      Hue[0.1, 0.20603015075376885`, 1.153768844221105], 
      Hue[0.1, 0.21105527638190952`, 1.153768844221105], 
      Hue[0.1, 0.21608040201005022`, 1.153768844221105], 
      Hue[0.1, 0.2211055276381909, 1.153768844221105], 
      Hue[0.1, 0.2261306532663316, 1.153768844221105], 
      Hue[0.1, 0.23115577889447228`, 1.153768844221105], 
      Hue[0.1, 0.23618090452261298`, 1.153768844221105], 
      Hue[0.1, 0.24120603015075368`, 1.153768844221105], 
      Hue[0.1, 0.24623115577889435`, 1.153768844221105], 
      Hue[0.1, 0.25125628140703504`, 1.153768844221105], 
      Hue[0.1, 0.2562814070351757, 1.153768844221105], 
      Hue[0.1, 0.26130653266331644`, 1.153768844221105], 
      Hue[0.1, 0.2663316582914571, 1.153768844221105], 
      Hue[0.1, 0.27135678391959783`, 1.153768844221105], 
      Hue[0.1, 0.2763819095477385, 1.153768844221105], 
      Hue[0.1, 0.28140703517587917`, 1.153768844221105], 
      Hue[0.1, 0.2864321608040199, 1.153768844221105], 
      Hue[0.1, 0.29145728643216057`, 1.153768844221105], 
      Hue[0.1, 0.29648241206030124`, 1.153768844221105], 
      Hue[0.1, 0.30150753768844196`, 1.153768844221105], 
      Hue[0.1, 0.30653266331658263`, 1.153768844221105], 
      Hue[0.1, 0.31155778894472336`, 1.153768844221105], 
      Hue[0.1, 0.316582914572864, 1.153768844221105], 
      Hue[0.1, 0.32160804020100475`, 1.153768844221105], 
      Hue[0.1, 0.3266331658291454, 1.153768844221105], 
      Hue[0.1, 0.33165829145728615`, 1.153768844221105], 
      Hue[0.1, 0.3366834170854268, 1.153768844221105], 
      Hue[0.1, 0.3417085427135675, 1.153768844221105], 
      Hue[0.1, 0.3467336683417082, 1.153768844221105], 
      Hue[0.1, 0.3517587939698489, 1.153768844221105], 
      Hue[0.1, 0.3567839195979896, 1.153768844221105], 
      Hue[0.1, 0.3618090452261303, 1.153768844221105], 
      Hue[0.1, 0.36683417085427095`, 1.153768844221105], 
      Hue[0.1, 0.37185929648241167`, 1.153768844221105], 
      Hue[0.1, 0.37688442211055234`, 1.153768844221105], 
      Hue[0.1, 0.381909547738693, 1.153768844221105], 
      Hue[0.1, 0.38693467336683374`, 1.153768844221105], 
      Hue[0.1, 0.3919597989949744, 1.153768844221105], 
      Hue[0.1, 0.39698492462311513`, 1.153768844221105], 
      Hue[0.1, 0.4020100502512558, 1.153768844221105], 
      Hue[0.1, 0.40703517587939647`, 1.153768844221105], 
      Hue[0.1, 0.4120603015075372, 1.153768844221105], 
      Hue[0.1, 0.41708542713567787`, 1.153768844221105], 
      Hue[0.1, 0.42211055276381854`, 1.153768844221105], 
      Hue[0.1, 0.42713567839195926`, 1.153768844221105], 
      Hue[0.1, 0.43216080402009993`, 1.153768844221105], 
      Hue[0.1, 0.4371859296482406, 1.153768844221105], 
      Hue[0.1, 0.4422110552763813, 1.153768844221105], 
      Hue[0.1, 0.447236180904522, 1.153768844221105], 
      Hue[0.1, 0.4522613065326627, 1.153768844221105], 
      Hue[0.1, 0.4572864321608034, 1.153768844221105], 
      Hue[0.1, 0.46231155778894406`, 1.153768844221105], 
      Hue[0.1, 0.4673366834170848, 1.153768844221105], 
      Hue[0.1, 0.47236180904522546`, 1.153768844221105], 
      Hue[0.1, 0.4773869346733661, 1.153768844221105], 
      Hue[0.1, 0.48241206030150685`, 1.153768844221105], 
      Hue[0.1, 0.4874371859296475, 1.153768844221105], 
      Hue[0.1, 0.49246231155778825`, 1.153768844221105], 
      Hue[0.1, 0.4974874371859289, 1.153768844221105], 
      Hue[0.1, 0.5025125628140696, 1.153768844221105], 
      Hue[0.1, 0.5075376884422103, 1.153768844221105], 
      Hue[0.1, 0.512562814070351, 1.153768844221105], 
      Hue[0.1, 0.5175879396984917, 1.153768844221105], 
      Hue[0.1, 0.5226130653266323, 1.153768844221105], 
      Hue[0.1, 0.527638190954773, 1.153768844221105], 
      Hue[0.1, 0.5326633165829138, 1.153768844221105], 
      Hue[0.1, 0.5376884422110544, 1.153768844221105], 
      Hue[0.1, 0.5427135678391951, 1.153768844221105], 
      Hue[0.1, 0.5477386934673358, 1.153768844221105], 
      Hue[0.1, 0.5527638190954766, 1.153768844221105], 
      Hue[0.1, 0.5577889447236172, 1.153768844221105], 
      Hue[0.1, 0.5628140703517579, 1.153768844221105], 
      Hue[0.1, 0.5678391959798986, 1.153768844221105], 
      Hue[0.1, 0.5728643216080392, 1.153768844221105], 
      Hue[0.1, 0.57788944723618, 1.153768844221105], 
      Hue[0.1, 0.5829145728643207, 1.153768844221105], 
      Hue[0.1, 0.5879396984924613, 1.153768844221105], 
      Hue[0.1, 0.592964824120602, 1.153768844221105], 
      Hue[0.1, 0.5979899497487428, 1.153768844221105], 
      Hue[0.1, 0.6030150753768834, 1.153768844221105], 
      Hue[0.1, 0.6080402010050241, 1.153768844221105], 
      Hue[0.1, 0.6130653266331648, 1.153768844221105], 
      Hue[0.1, 0.6180904522613054, 1.153768844221105], 
      Hue[0.1, 0.6231155778894462, 1.153768844221105], 
      Hue[0.1, 0.6281407035175869, 1.153768844221105], 
      Hue[0.1, 0.6331658291457275, 1.153768844221105], 
      Hue[0.1, 0.6381909547738683, 1.153768844221105], 
      Hue[0.1, 0.6432160804020091, 1.153768844221105], 
      Hue[0.1, 0.6482412060301498, 1.153768844221105], 
      Hue[0.1, 0.6532663316582906, 1.153768844221105], 
      Hue[0.1, 0.6582914572864313, 1.153768844221105], 
      Hue[0.1, 0.6633165829145721, 1.153768844221105], 
      Hue[0.1, 0.6683417085427129, 1.153768844221105], 
      Hue[0.1, 0.6733668341708536, 1.153768844221105], 
      Hue[0.1, 0.6783919597989944, 1.153768844221105], 
      Hue[0.1, 0.6834170854271352, 1.153768844221105], 
      Hue[0.1, 0.6884422110552759, 1.153768844221105], 
      Hue[0.1, 0.6934673366834166, 1.153768844221105], 
      Hue[0.1, 0.6984924623115575, 1.153768844221105], 
      Hue[0.1, 0.7035175879396982, 1.153768844221105], 
      Hue[0.1, 0.7085427135678389, 1.153768844221105], 
      Hue[0.1, 0.7135678391959798, 1.153768844221105], 
      Hue[0.1, 0.7185929648241205, 1.153768844221105], 
      Hue[0.1, 0.7236180904522612, 1.153768844221105], 
      Hue[0.1, 0.7286432160804021, 1.153768844221105], 
      Hue[0.1, 0.7336683417085428, 1.153768844221105], 
      Hue[0.1, 0.7386934673366835, 1.153768844221105], 
      Hue[0.1, 0.7437185929648243, 1.153768844221105], 
      Hue[0.1, 0.7487437185929651, 1.153768844221105], 
      Hue[0.1, 0.7537688442211058, 1.153768844221105], 
      Hue[0.1, 0.7587939698492466, 1.153768844221105], 
      Hue[0.1, 0.7638190954773874, 1.153768844221105], 
      Hue[0.1, 0.7688442211055281, 1.153768844221105], 
      Hue[0.1, 0.7738693467336689, 1.153768844221105], 
      Hue[0.1, 0.7788944723618096, 1.153768844221105], 
      Hue[0.1, 0.7839195979899504, 1.153768844221105], 
      Hue[0.1, 0.7889447236180911, 1.153768844221105], 
      Hue[0.1, 0.7939698492462319, 1.153768844221105], 
      Hue[0.1, 0.7989949748743727, 1.153768844221105], 
      Hue[0.1, 0.8040201005025134, 1.153768844221105], 
      Hue[0.1, 0.8090452261306542, 1.153768844221105], 
      Hue[0.1, 0.8140703517587949, 1.153768844221105], 
      Hue[0.1, 0.8190954773869357, 1.153768844221105], 
      Hue[0.1, 0.8241206030150765, 1.153768844221105], 
      Hue[0.1, 0.8291457286432172, 1.153768844221105], 
      Hue[0.1, 0.834170854271358, 1.153768844221105], 
      Hue[0.1, 0.8391959798994988, 1.153768844221105], 
      Hue[0.1, 0.8442211055276395, 1.153768844221105], 
      Hue[0.1, 0.8492462311557802, 1.153768844221105], 
      Hue[0.1, 0.8542713567839211, 1.153768844221105], 
      Hue[0.1, 0.8592964824120618, 1.153768844221105], 
      Hue[0.1, 0.8643216080402025, 1.153768844221105], 
      Hue[0.1, 0.8693467336683434, 1.153768844221105], 
      Hue[0.1, 0.8743718592964841, 1.153768844221105], 
      Hue[0.1, 0.8793969849246248, 1.153768844221105], 
      Hue[0.1, 0.8844221105527657, 1.153768844221105], 
      Hue[0.1, 0.8894472361809064, 1.153768844221105], 
      Hue[0.1, 0.8944723618090471, 1.153768844221105], 
      Hue[0.1, 0.8994974874371879, 1.153768844221105], 
      Hue[0.1, 0.9045226130653287, 1.153768844221105], 
      Hue[0.1, 0.9095477386934694, 1.153768844221105], 
      Hue[0.1, 0.9145728643216102, 1.153768844221105], 
      Hue[0.1, 0.919597989949751, 1.153768844221105], 
      Hue[0.1, 0.9246231155778917, 1.153768844221105], 
      Hue[0.1, 0.9296482412060324, 1.153768844221105], 
      Hue[0.1, 0.9346733668341732, 1.153768844221105], 
      Hue[0.1, 0.939698492462314, 1.153768844221105], 
      Hue[0.1, 0.9447236180904547, 1.153768844221105], 
      Hue[0.1, 0.9497487437185955, 1.153768844221105], 
      Hue[0.1, 0.9547738693467362, 1.153768844221105], 
      Hue[0.1, 0.959798994974877, 1.153768844221105], 
      Hue[0.1, 0.9648241206030178, 1.153768844221105], 
      Hue[0.1, 0.9698492462311585, 1.153768844221105], 
      Hue[0.1, 0.9748743718592993, 1.153768844221105], 
      Hue[0.1, 0.9798994974874401, 1.153768844221105], 
      Hue[0.1, 0.9849246231155808, 1.153768844221105], 
      Hue[0.1, 0.9899497487437215, 1.153768844221105], 
      Hue[0.1, 0.9949748743718624, 1.153768844221105], 
      Hue[0.1, 1., 1.153768844221105], 
      Hue[0.1, 0., 1.1587939698492455`], 
      Hue[0.1, 0.005025125628140704, 1.1587939698492455`], 
      Hue[0.1, 0.010050251256281407`, 1.1587939698492455`], 
      Hue[0.1, 0.015075376884422112`, 1.1587939698492455`], 
      Hue[0.1, 0.020100502512562814`, 1.1587939698492455`], 
      Hue[0.1, 0.02512562814070352, 1.1587939698492455`], 
      Hue[0.1, 0.030150753768844223`, 1.1587939698492455`], 
      Hue[0.1, 0.035175879396984924`, 1.1587939698492455`], 
      Hue[0.1, 0.04020100502512563, 1.1587939698492455`], 
      Hue[0.1, 0.04522613065326634, 1.1587939698492455`], 
      Hue[0.1, 0.050251256281407045`, 1.1587939698492455`], 
      Hue[0.1, 0.055276381909547756`, 1.1587939698492455`], 
      Hue[0.1, 0.06030150753768846, 1.1587939698492455`], 
      Hue[0.1, 0.06532663316582916, 1.1587939698492455`], 
      Hue[0.1, 0.07035175879396988, 1.1587939698492455`], 
      Hue[0.1, 0.07537688442211059, 1.1587939698492455`], 
      Hue[0.1, 0.0804020100502513, 1.1587939698492455`], 
      Hue[0.1, 0.085427135678392, 1.1587939698492455`], 
      Hue[0.1, 0.09045226130653271, 1.1587939698492455`], 
      Hue[0.1, 0.09547738693467342, 1.1587939698492455`], 
      Hue[0.1, 0.10050251256281413`, 1.1587939698492455`], 
      Hue[0.1, 0.10552763819095483`, 1.1587939698492455`], 
      Hue[0.1, 0.11055276381909554`, 1.1587939698492455`], 
      Hue[0.1, 0.11557788944723625`, 1.1587939698492455`], 
      Hue[0.1, 0.12060301507537696`, 1.1587939698492455`], 
      Hue[0.1, 0.12562814070351766`, 1.1587939698492455`], 
      Hue[0.1, 0.13065326633165839`, 1.1587939698492455`], 
      Hue[0.1, 0.13567839195979908`, 1.1587939698492455`], 
      Hue[0.1, 0.14070351758793978`, 1.1587939698492455`], 
      Hue[0.1, 0.1457286432160805, 1.1587939698492455`], 
      Hue[0.1, 0.1507537688442212, 1.1587939698492455`], 
      Hue[0.1, 0.1557788944723619, 1.1587939698492455`], 
      Hue[0.1, 0.16080402010050263`, 1.1587939698492455`], 
      Hue[0.1, 0.16582914572864332`, 1.1587939698492455`], 
      Hue[0.1, 0.170854271356784, 1.1587939698492455`], 
      Hue[0.1, 0.1758793969849247, 1.1587939698492455`], 
      Hue[0.1, 0.1809045226130654, 1.1587939698492455`], 
      Hue[0.1, 0.18592964824120609`, 1.1587939698492455`], 
      Hue[0.1, 0.19095477386934676`, 1.1587939698492455`], 
      Hue[0.1, 0.19597989949748745`, 1.1587939698492455`], 
      Hue[0.1, 0.20100502512562815`, 1.1587939698492455`], 
      Hue[0.1, 0.20603015075376885`, 1.1587939698492455`], 
      Hue[0.1, 0.21105527638190952`, 1.1587939698492455`], 
      Hue[0.1, 0.21608040201005022`, 1.1587939698492455`], 
      Hue[0.1, 0.2211055276381909, 1.1587939698492455`], 
      Hue[0.1, 0.2261306532663316, 1.1587939698492455`], 
      Hue[0.1, 0.23115577889447228`, 1.1587939698492455`], 
      Hue[0.1, 0.23618090452261298`, 1.1587939698492455`], 
      Hue[0.1, 0.24120603015075368`, 1.1587939698492455`], 
      Hue[0.1, 0.24623115577889435`, 1.1587939698492455`], 
      Hue[0.1, 0.25125628140703504`, 1.1587939698492455`], 
      Hue[0.1, 0.2562814070351757, 1.1587939698492455`], 
      Hue[0.1, 0.26130653266331644`, 1.1587939698492455`], 
      Hue[0.1, 0.2663316582914571, 1.1587939698492455`], 
      Hue[0.1, 0.27135678391959783`, 1.1587939698492455`], 
      Hue[0.1, 0.2763819095477385, 1.1587939698492455`], 
      Hue[0.1, 0.28140703517587917`, 1.1587939698492455`], 
      Hue[0.1, 0.2864321608040199, 1.1587939698492455`], 
      Hue[0.1, 0.29145728643216057`, 1.1587939698492455`], 
      Hue[0.1, 0.29648241206030124`, 1.1587939698492455`], 
      Hue[0.1, 0.30150753768844196`, 1.1587939698492455`], 
      Hue[0.1, 0.30653266331658263`, 1.1587939698492455`], 
      Hue[0.1, 0.31155778894472336`, 1.1587939698492455`], 
      Hue[0.1, 0.316582914572864, 1.1587939698492455`], 
      Hue[0.1, 0.32160804020100475`, 1.1587939698492455`], 
      Hue[0.1, 0.3266331658291454, 1.1587939698492455`], 
      Hue[0.1, 0.33165829145728615`, 1.1587939698492455`], 
      Hue[0.1, 0.3366834170854268, 1.1587939698492455`], 
      Hue[0.1, 0.3417085427135675, 1.1587939698492455`], 
      Hue[0.1, 0.3467336683417082, 1.1587939698492455`], 
      Hue[0.1, 0.3517587939698489, 1.1587939698492455`], 
      Hue[0.1, 0.3567839195979896, 1.1587939698492455`], 
      Hue[0.1, 0.3618090452261303, 1.1587939698492455`], 
      Hue[0.1, 0.36683417085427095`, 1.1587939698492455`], 
      Hue[0.1, 0.37185929648241167`, 1.1587939698492455`], 
      Hue[0.1, 0.37688442211055234`, 1.1587939698492455`], 
      Hue[0.1, 0.381909547738693, 1.1587939698492455`], 
      Hue[0.1, 0.38693467336683374`, 1.1587939698492455`], 
      Hue[0.1, 0.3919597989949744, 1.1587939698492455`], 
      Hue[0.1, 0.39698492462311513`, 1.1587939698492455`], 
      Hue[0.1, 0.4020100502512558, 1.1587939698492455`], 
      Hue[0.1, 0.40703517587939647`, 1.1587939698492455`], 
      Hue[0.1, 0.4120603015075372, 1.1587939698492455`], 
      Hue[0.1, 0.41708542713567787`, 1.1587939698492455`], 
      Hue[0.1, 0.42211055276381854`, 1.1587939698492455`], 
      Hue[0.1, 0.42713567839195926`, 1.1587939698492455`], 
      Hue[0.1, 0.43216080402009993`, 1.1587939698492455`], 
      Hue[0.1, 0.4371859296482406, 1.1587939698492455`], 
      Hue[0.1, 0.4422110552763813, 1.1587939698492455`], 
      Hue[0.1, 0.447236180904522, 1.1587939698492455`], 
      Hue[0.1, 0.4522613065326627, 1.1587939698492455`], 
      Hue[0.1, 0.4572864321608034, 1.1587939698492455`], 
      Hue[0.1, 0.46231155778894406`, 1.1587939698492455`], 
      Hue[0.1, 0.4673366834170848, 1.1587939698492455`], 
      Hue[0.1, 0.47236180904522546`, 1.1587939698492455`], 
      Hue[0.1, 0.4773869346733661, 1.1587939698492455`], 
      Hue[0.1, 0.48241206030150685`, 1.1587939698492455`], 
      Hue[0.1, 0.4874371859296475, 1.1587939698492455`], 
      Hue[0.1, 0.49246231155778825`, 1.1587939698492455`], 
      Hue[0.1, 0.4974874371859289, 1.1587939698492455`], 
      Hue[0.1, 0.5025125628140696, 1.1587939698492455`], 
      Hue[0.1, 0.5075376884422103, 1.1587939698492455`], 
      Hue[0.1, 0.512562814070351, 1.1587939698492455`], 
      Hue[0.1, 0.5175879396984917, 1.1587939698492455`], 
      Hue[0.1, 0.5226130653266323, 1.1587939698492455`], 
      Hue[0.1, 0.527638190954773, 1.1587939698492455`], 
      Hue[0.1, 0.5326633165829138, 1.1587939698492455`], 
      Hue[0.1, 0.5376884422110544, 1.1587939698492455`], 
      Hue[0.1, 0.5427135678391951, 1.1587939698492455`], 
      Hue[0.1, 0.5477386934673358, 1.1587939698492455`], 
      Hue[0.1, 0.5527638190954766, 1.1587939698492455`], 
      Hue[0.1, 0.5577889447236172, 1.1587939698492455`], 
      Hue[0.1, 0.5628140703517579, 1.1587939698492455`], 
      Hue[0.1, 0.5678391959798986, 1.1587939698492455`], 
      Hue[0.1, 0.5728643216080392, 1.1587939698492455`], 
      Hue[0.1, 0.57788944723618, 1.1587939698492455`], 
      Hue[0.1, 0.5829145728643207, 1.1587939698492455`], 
      Hue[0.1, 0.5879396984924613, 1.1587939698492455`], 
      Hue[0.1, 0.592964824120602, 1.1587939698492455`], 
      Hue[0.1, 0.5979899497487428, 1.1587939698492455`], 
      Hue[0.1, 0.6030150753768834, 1.1587939698492455`], 
      Hue[0.1, 0.6080402010050241, 1.1587939698492455`], 
      Hue[0.1, 0.6130653266331648, 1.1587939698492455`], 
      Hue[0.1, 0.6180904522613054, 1.1587939698492455`], 
      Hue[0.1, 0.6231155778894462, 1.1587939698492455`], 
      Hue[0.1, 0.6281407035175869, 1.1587939698492455`], 
      Hue[0.1, 0.6331658291457275, 1.1587939698492455`], 
      Hue[0.1, 0.6381909547738683, 1.1587939698492455`], 
      Hue[0.1, 0.6432160804020091, 1.1587939698492455`], 
      Hue[0.1, 0.6482412060301498, 1.1587939698492455`], 
      Hue[0.1, 0.6532663316582906, 1.1587939698492455`], 
      Hue[0.1, 0.6582914572864313, 1.1587939698492455`], 
      Hue[0.1, 0.6633165829145721, 1.1587939698492455`], 
      Hue[0.1, 0.6683417085427129, 1.1587939698492455`], 
      Hue[0.1, 0.6733668341708536, 1.1587939698492455`], 
      Hue[0.1, 0.6783919597989944, 1.1587939698492455`], 
      Hue[0.1, 0.6834170854271352, 1.1587939698492455`], 
      Hue[0.1, 0.6884422110552759, 1.1587939698492455`], 
      Hue[0.1, 0.6934673366834166, 1.1587939698492455`], 
      Hue[0.1, 0.6984924623115575, 1.1587939698492455`], 
      Hue[0.1, 0.7035175879396982, 1.1587939698492455`], 
      Hue[0.1, 0.7085427135678389, 1.1587939698492455`], 
      Hue[0.1, 0.7135678391959798, 1.1587939698492455`], 
      Hue[0.1, 0.7185929648241205, 1.1587939698492455`], 
      Hue[0.1, 0.7236180904522612, 1.1587939698492455`], 
      Hue[0.1, 0.7286432160804021, 1.1587939698492455`], 
      Hue[0.1, 0.7336683417085428, 1.1587939698492455`], 
      Hue[0.1, 0.7386934673366835, 1.1587939698492455`], 
      Hue[0.1, 0.7437185929648243, 1.1587939698492455`], 
      Hue[0.1, 0.7487437185929651, 1.1587939698492455`], 
      Hue[0.1, 0.7537688442211058, 1.1587939698492455`], 
      Hue[0.1, 0.7587939698492466, 1.1587939698492455`], 
      Hue[0.1, 0.7638190954773874, 1.1587939698492455`], 
      Hue[0.1, 0.7688442211055281, 1.1587939698492455`], 
      Hue[0.1, 0.7738693467336689, 1.1587939698492455`], 
      Hue[0.1, 0.7788944723618096, 1.1587939698492455`], 
      Hue[0.1, 0.7839195979899504, 1.1587939698492455`], 
      Hue[0.1, 0.7889447236180911, 1.1587939698492455`], 
      Hue[0.1, 0.7939698492462319, 1.1587939698492455`], 
      Hue[0.1, 0.7989949748743727, 1.1587939698492455`], 
      Hue[0.1, 0.8040201005025134, 1.1587939698492455`], 
      Hue[0.1, 0.8090452261306542, 1.1587939698492455`], 
      Hue[0.1, 0.8140703517587949, 1.1587939698492455`], 
      Hue[0.1, 0.8190954773869357, 1.1587939698492455`], 
      Hue[0.1, 0.8241206030150765, 1.1587939698492455`], 
      Hue[0.1, 0.8291457286432172, 1.1587939698492455`], 
      Hue[0.1, 0.834170854271358, 1.1587939698492455`], 
      Hue[0.1, 0.8391959798994988, 1.1587939698492455`], 
      Hue[0.1, 0.8442211055276395, 1.1587939698492455`], 
      Hue[0.1, 0.8492462311557802, 1.1587939698492455`], 
      Hue[0.1, 0.8542713567839211, 1.1587939698492455`], 
      Hue[0.1, 0.8592964824120618, 1.1587939698492455`], 
      Hue[0.1, 0.8643216080402025, 1.1587939698492455`], 
      Hue[0.1, 0.8693467336683434, 1.1587939698492455`], 
      Hue[0.1, 0.8743718592964841, 1.1587939698492455`], 
      Hue[0.1, 0.8793969849246248, 1.1587939698492455`], 
      Hue[0.1, 0.8844221105527657, 1.1587939698492455`], 
      Hue[0.1, 0.8894472361809064, 1.1587939698492455`], 
      Hue[0.1, 0.8944723618090471, 1.1587939698492455`], 
      Hue[0.1, 0.8994974874371879, 1.1587939698492455`], 
      Hue[0.1, 0.9045226130653287, 1.1587939698492455`], 
      Hue[0.1, 0.9095477386934694, 1.1587939698492455`], 
      Hue[0.1, 0.9145728643216102, 1.1587939698492455`], 
      Hue[0.1, 0.919597989949751, 1.1587939698492455`], 
      Hue[0.1, 0.9246231155778917, 1.1587939698492455`], 
      Hue[0.1, 0.9296482412060324, 1.1587939698492455`], 
      Hue[0.1, 0.9346733668341732, 1.1587939698492455`], 
      Hue[0.1, 0.939698492462314, 1.1587939698492455`], 
      Hue[0.1, 0.9447236180904547, 1.1587939698492455`], 
      Hue[0.1, 0.9497487437185955, 1.1587939698492455`], 
      Hue[0.1, 0.9547738693467362, 1.1587939698492455`], 
      Hue[0.1, 0.959798994974877, 1.1587939698492455`], 
      Hue[0.1, 0.9648241206030178, 1.1587939698492455`], 
      Hue[0.1, 0.9698492462311585, 1.1587939698492455`], 
      Hue[0.1, 0.9748743718592993, 1.1587939698492455`], 
      Hue[0.1, 0.9798994974874401, 1.1587939698492455`], 
      Hue[0.1, 0.9849246231155808, 1.1587939698492455`], 
      Hue[0.1, 0.9899497487437215, 1.1587939698492455`], 
      Hue[0.1, 0.9949748743718624, 1.1587939698492455`], 
      Hue[0.1, 1., 1.1587939698492455`], 
      Hue[0.1, 0., 1.1638190954773862`], 
      Hue[0.1, 0.005025125628140704, 1.1638190954773862`], 
      Hue[0.1, 0.010050251256281407`, 1.1638190954773862`], 
      Hue[0.1, 0.015075376884422112`, 1.1638190954773862`], 
      Hue[0.1, 0.020100502512562814`, 1.1638190954773862`], 
      Hue[0.1, 0.02512562814070352, 1.1638190954773862`], 
      Hue[0.1, 0.030150753768844223`, 1.1638190954773862`], 
      Hue[0.1, 0.035175879396984924`, 1.1638190954773862`], 
      Hue[0.1, 0.04020100502512563, 1.1638190954773862`], 
      Hue[0.1, 0.04522613065326634, 1.1638190954773862`], 
      Hue[0.1, 0.050251256281407045`, 1.1638190954773862`], 
      Hue[0.1, 0.055276381909547756`, 1.1638190954773862`], 
      Hue[0.1, 0.06030150753768846, 1.1638190954773862`], 
      Hue[0.1, 0.06532663316582916, 1.1638190954773862`], 
      Hue[0.1, 0.07035175879396988, 1.1638190954773862`], 
      Hue[0.1, 0.07537688442211059, 1.1638190954773862`], 
      Hue[0.1, 0.0804020100502513, 1.1638190954773862`], 
      Hue[0.1, 0.085427135678392, 1.1638190954773862`], 
      Hue[0.1, 0.09045226130653271, 1.1638190954773862`], 
      Hue[0.1, 0.09547738693467342, 1.1638190954773862`], 
      Hue[0.1, 0.10050251256281413`, 1.1638190954773862`], 
      Hue[0.1, 0.10552763819095483`, 1.1638190954773862`], 
      Hue[0.1, 0.11055276381909554`, 1.1638190954773862`], 
      Hue[0.1, 0.11557788944723625`, 1.1638190954773862`], 
      Hue[0.1, 0.12060301507537696`, 1.1638190954773862`], 
      Hue[0.1, 0.12562814070351766`, 1.1638190954773862`], 
      Hue[0.1, 0.13065326633165839`, 1.1638190954773862`], 
      Hue[0.1, 0.13567839195979908`, 1.1638190954773862`], 
      Hue[0.1, 0.14070351758793978`, 1.1638190954773862`], 
      Hue[0.1, 0.1457286432160805, 1.1638190954773862`], 
      Hue[0.1, 0.1507537688442212, 1.1638190954773862`], 
      Hue[0.1, 0.1557788944723619, 1.1638190954773862`], 
      Hue[0.1, 0.16080402010050263`, 1.1638190954773862`], 
      Hue[0.1, 0.16582914572864332`, 1.1638190954773862`], 
      Hue[0.1, 0.170854271356784, 1.1638190954773862`], 
      Hue[0.1, 0.1758793969849247, 1.1638190954773862`], 
      Hue[0.1, 0.1809045226130654, 1.1638190954773862`], 
      Hue[0.1, 0.18592964824120609`, 1.1638190954773862`], 
      Hue[0.1, 0.19095477386934676`, 1.1638190954773862`], 
      Hue[0.1, 0.19597989949748745`, 1.1638190954773862`], 
      Hue[0.1, 0.20100502512562815`, 1.1638190954773862`], 
      Hue[0.1, 0.20603015075376885`, 1.1638190954773862`], 
      Hue[0.1, 0.21105527638190952`, 1.1638190954773862`], 
      Hue[0.1, 0.21608040201005022`, 1.1638190954773862`], 
      Hue[0.1, 0.2211055276381909, 1.1638190954773862`], 
      Hue[0.1, 0.2261306532663316, 1.1638190954773862`], 
      Hue[0.1, 0.23115577889447228`, 1.1638190954773862`], 
      Hue[0.1, 0.23618090452261298`, 1.1638190954773862`], 
      Hue[0.1, 0.24120603015075368`, 1.1638190954773862`], 
      Hue[0.1, 0.24623115577889435`, 1.1638190954773862`], 
      Hue[0.1, 0.25125628140703504`, 1.1638190954773862`], 
      Hue[0.1, 0.2562814070351757, 1.1638190954773862`], 
      Hue[0.1, 0.26130653266331644`, 1.1638190954773862`], 
      Hue[0.1, 0.2663316582914571, 1.1638190954773862`], 
      Hue[0.1, 0.27135678391959783`, 1.1638190954773862`], 
      Hue[0.1, 0.2763819095477385, 1.1638190954773862`], 
      Hue[0.1, 0.28140703517587917`, 1.1638190954773862`], 
      Hue[0.1, 0.2864321608040199, 1.1638190954773862`], 
      Hue[0.1, 0.29145728643216057`, 1.1638190954773862`], 
      Hue[0.1, 0.29648241206030124`, 1.1638190954773862`], 
      Hue[0.1, 0.30150753768844196`, 1.1638190954773862`], 
      Hue[0.1, 0.30653266331658263`, 1.1638190954773862`], 
      Hue[0.1, 0.31155778894472336`, 1.1638190954773862`], 
      Hue[0.1, 0.316582914572864, 1.1638190954773862`], 
      Hue[0.1, 0.32160804020100475`, 1.1638190954773862`], 
      Hue[0.1, 0.3266331658291454, 1.1638190954773862`], 
      Hue[0.1, 0.33165829145728615`, 1.1638190954773862`], 
      Hue[0.1, 0.3366834170854268, 1.1638190954773862`], 
      Hue[0.1, 0.3417085427135675, 1.1638190954773862`], 
      Hue[0.1, 0.3467336683417082, 1.1638190954773862`], 
      Hue[0.1, 0.3517587939698489, 1.1638190954773862`], 
      Hue[0.1, 0.3567839195979896, 1.1638190954773862`], 
      Hue[0.1, 0.3618090452261303, 1.1638190954773862`], 
      Hue[0.1, 0.36683417085427095`, 1.1638190954773862`], 
      Hue[0.1, 0.37185929648241167`, 1.1638190954773862`], 
      Hue[0.1, 0.37688442211055234`, 1.1638190954773862`], 
      Hue[0.1, 0.381909547738693, 1.1638190954773862`], 
      Hue[0.1, 0.38693467336683374`, 1.1638190954773862`], 
      Hue[0.1, 0.3919597989949744, 1.1638190954773862`], 
      Hue[0.1, 0.39698492462311513`, 1.1638190954773862`], 
      Hue[0.1, 0.4020100502512558, 1.1638190954773862`], 
      Hue[0.1, 0.40703517587939647`, 1.1638190954773862`], 
      Hue[0.1, 0.4120603015075372, 1.1638190954773862`], 
      Hue[0.1, 0.41708542713567787`, 1.1638190954773862`], 
      Hue[0.1, 0.42211055276381854`, 1.1638190954773862`], 
      Hue[0.1, 0.42713567839195926`, 1.1638190954773862`], 
      Hue[0.1, 0.43216080402009993`, 1.1638190954773862`], 
      Hue[0.1, 0.4371859296482406, 1.1638190954773862`], 
      Hue[0.1, 0.4422110552763813, 1.1638190954773862`], 
      Hue[0.1, 0.447236180904522, 1.1638190954773862`], 
      Hue[0.1, 0.4522613065326627, 1.1638190954773862`], 
      Hue[0.1, 0.4572864321608034, 1.1638190954773862`], 
      Hue[0.1, 0.46231155778894406`, 1.1638190954773862`], 
      Hue[0.1, 0.4673366834170848, 1.1638190954773862`], 
      Hue[0.1, 0.47236180904522546`, 1.1638190954773862`], 
      Hue[0.1, 0.4773869346733661, 1.1638190954773862`], 
      Hue[0.1, 0.48241206030150685`, 1.1638190954773862`], 
      Hue[0.1, 0.4874371859296475, 1.1638190954773862`], 
      Hue[0.1, 0.49246231155778825`, 1.1638190954773862`], 
      Hue[0.1, 0.4974874371859289, 1.1638190954773862`], 
      Hue[0.1, 0.5025125628140696, 1.1638190954773862`], 
      Hue[0.1, 0.5075376884422103, 1.1638190954773862`], 
      Hue[0.1, 0.512562814070351, 1.1638190954773862`], 
      Hue[0.1, 0.5175879396984917, 1.1638190954773862`], 
      Hue[0.1, 0.5226130653266323, 1.1638190954773862`], 
      Hue[0.1, 0.527638190954773, 1.1638190954773862`], 
      Hue[0.1, 0.5326633165829138, 1.1638190954773862`], 
      Hue[0.1, 0.5376884422110544, 1.1638190954773862`], 
      Hue[0.1, 0.5427135678391951, 1.1638190954773862`], 
      Hue[0.1, 0.5477386934673358, 1.1638190954773862`], 
      Hue[0.1, 0.5527638190954766, 1.1638190954773862`], 
      Hue[0.1, 0.5577889447236172, 1.1638190954773862`], 
      Hue[0.1, 0.5628140703517579, 1.1638190954773862`], 
      Hue[0.1, 0.5678391959798986, 1.1638190954773862`], 
      Hue[0.1, 0.5728643216080392, 1.1638190954773862`], 
      Hue[0.1, 0.57788944723618, 1.1638190954773862`], 
      Hue[0.1, 0.5829145728643207, 1.1638190954773862`], 
      Hue[0.1, 0.5879396984924613, 1.1638190954773862`], 
      Hue[0.1, 0.592964824120602, 1.1638190954773862`], 
      Hue[0.1, 0.5979899497487428, 1.1638190954773862`], 
      Hue[0.1, 0.6030150753768834, 1.1638190954773862`], 
      Hue[0.1, 0.6080402010050241, 1.1638190954773862`], 
      Hue[0.1, 0.6130653266331648, 1.1638190954773862`], 
      Hue[0.1, 0.6180904522613054, 1.1638190954773862`], 
      Hue[0.1, 0.6231155778894462, 1.1638190954773862`], 
      Hue[0.1, 0.6281407035175869, 1.1638190954773862`], 
      Hue[0.1, 0.6331658291457275, 1.1638190954773862`], 
      Hue[0.1, 0.6381909547738683, 1.1638190954773862`], 
      Hue[0.1, 0.6432160804020091, 1.1638190954773862`], 
      Hue[0.1, 0.6482412060301498, 1.1638190954773862`], 
      Hue[0.1, 0.6532663316582906, 1.1638190954773862`], 
      Hue[0.1, 0.6582914572864313, 1.1638190954773862`], 
      Hue[0.1, 0.6633165829145721, 1.1638190954773862`], 
      Hue[0.1, 0.6683417085427129, 1.1638190954773862`], 
      Hue[0.1, 0.6733668341708536, 1.1638190954773862`], 
      Hue[0.1, 0.6783919597989944, 1.1638190954773862`], 
      Hue[0.1, 0.6834170854271352, 1.1638190954773862`], 
      Hue[0.1, 0.6884422110552759, 1.1638190954773862`], 
      Hue[0.1, 0.6934673366834166, 1.1638190954773862`], 
      Hue[0.1, 0.6984924623115575, 1.1638190954773862`], 
      Hue[0.1, 0.7035175879396982, 1.1638190954773862`], 
      Hue[0.1, 0.7085427135678389, 1.1638190954773862`], 
      Hue[0.1, 0.7135678391959798, 1.1638190954773862`], 
      Hue[0.1, 0.7185929648241205, 1.1638190954773862`], 
      Hue[0.1, 0.7236180904522612, 1.1638190954773862`], 
      Hue[0.1, 0.7286432160804021, 1.1638190954773862`], 
      Hue[0.1, 0.7336683417085428, 1.1638190954773862`], 
      Hue[0.1, 0.7386934673366835, 1.1638190954773862`], 
      Hue[0.1, 0.7437185929648243, 1.1638190954773862`], 
      Hue[0.1, 0.7487437185929651, 1.1638190954773862`], 
      Hue[0.1, 0.7537688442211058, 1.1638190954773862`], 
      Hue[0.1, 0.7587939698492466, 1.1638190954773862`], 
      Hue[0.1, 0.7638190954773874, 1.1638190954773862`], 
      Hue[0.1, 0.7688442211055281, 1.1638190954773862`], 
      Hue[0.1, 0.7738693467336689, 1.1638190954773862`], 
      Hue[0.1, 0.7788944723618096, 1.1638190954773862`], 
      Hue[0.1, 0.7839195979899504, 1.1638190954773862`], 
      Hue[0.1, 0.7889447236180911, 1.1638190954773862`], 
      Hue[0.1, 0.7939698492462319, 1.1638190954773862`], 
      Hue[0.1, 0.7989949748743727, 1.1638190954773862`], 
      Hue[0.1, 0.8040201005025134, 1.1638190954773862`], 
      Hue[0.1, 0.8090452261306542, 1.1638190954773862`], 
      Hue[0.1, 0.8140703517587949, 1.1638190954773862`], 
      Hue[0.1, 0.8190954773869357, 1.1638190954773862`], 
      Hue[0.1, 0.8241206030150765, 1.1638190954773862`], 
      Hue[0.1, 0.8291457286432172, 1.1638190954773862`], 
      Hue[0.1, 0.834170854271358, 1.1638190954773862`], 
      Hue[0.1, 0.8391959798994988, 1.1638190954773862`], 
      Hue[0.1, 0.8442211055276395, 1.1638190954773862`], 
      Hue[0.1, 0.8492462311557802, 1.1638190954773862`], 
      Hue[0.1, 0.8542713567839211, 1.1638190954773862`], 
      Hue[0.1, 0.8592964824120618, 1.1638190954773862`], 
      Hue[0.1, 0.8643216080402025, 1.1638190954773862`], 
      Hue[0.1, 0.8693467336683434, 1.1638190954773862`], 
      Hue[0.1, 0.8743718592964841, 1.1638190954773862`], 
      Hue[0.1, 0.8793969849246248, 1.1638190954773862`], 
      Hue[0.1, 0.8844221105527657, 1.1638190954773862`], 
      Hue[0.1, 0.8894472361809064, 1.1638190954773862`], 
      Hue[0.1, 0.8944723618090471, 1.1638190954773862`], 
      Hue[0.1, 0.8994974874371879, 1.1638190954773862`], 
      Hue[0.1, 0.9045226130653287, 1.1638190954773862`], 
      Hue[0.1, 0.9095477386934694, 1.1638190954773862`], 
      Hue[0.1, 0.9145728643216102, 1.1638190954773862`], 
      Hue[0.1, 0.919597989949751, 1.1638190954773862`], 
      Hue[0.1, 0.9246231155778917, 1.1638190954773862`], 
      Hue[0.1, 0.9296482412060324, 1.1638190954773862`], 
      Hue[0.1, 0.9346733668341732, 1.1638190954773862`], 
      Hue[0.1, 0.939698492462314, 1.1638190954773862`], 
      Hue[0.1, 0.9447236180904547, 1.1638190954773862`], 
      Hue[0.1, 0.9497487437185955, 1.1638190954773862`], 
      Hue[0.1, 0.9547738693467362, 1.1638190954773862`], 
      Hue[0.1, 0.959798994974877, 1.1638190954773862`], 
      Hue[0.1, 0.9648241206030178, 1.1638190954773862`], 
      Hue[0.1, 0.9698492462311585, 1.1638190954773862`], 
      Hue[0.1, 0.9748743718592993, 1.1638190954773862`], 
      Hue[0.1, 0.9798994974874401, 1.1638190954773862`], 
      Hue[0.1, 0.9849246231155808, 1.1638190954773862`], 
      Hue[0.1, 0.9899497487437215, 1.1638190954773862`], 
      Hue[0.1, 0.9949748743718624, 1.1638190954773862`], 
      Hue[0.1, 1., 1.1638190954773862`], 
      Hue[0.1, 0., 1.1688442211055268`], 
      Hue[0.1, 0.005025125628140704, 1.1688442211055268`], 
      Hue[0.1, 0.010050251256281407`, 1.1688442211055268`], 
      Hue[0.1, 0.015075376884422112`, 1.1688442211055268`], 
      Hue[0.1, 0.020100502512562814`, 1.1688442211055268`], 
      Hue[0.1, 0.02512562814070352, 1.1688442211055268`], 
      Hue[0.1, 0.030150753768844223`, 1.1688442211055268`], 
      Hue[0.1, 0.035175879396984924`, 1.1688442211055268`], 
      Hue[0.1, 0.04020100502512563, 1.1688442211055268`], 
      Hue[0.1, 0.04522613065326634, 1.1688442211055268`], 
      Hue[0.1, 0.050251256281407045`, 1.1688442211055268`], 
      Hue[0.1, 0.055276381909547756`, 1.1688442211055268`], 
      Hue[0.1, 0.06030150753768846, 1.1688442211055268`], 
      Hue[0.1, 0.06532663316582916, 1.1688442211055268`], 
      Hue[0.1, 0.07035175879396988, 1.1688442211055268`], 
      Hue[0.1, 0.07537688442211059, 1.1688442211055268`], 
      Hue[0.1, 0.0804020100502513, 1.1688442211055268`], 
      Hue[0.1, 0.085427135678392, 1.1688442211055268`], 
      Hue[0.1, 0.09045226130653271, 1.1688442211055268`], 
      Hue[0.1, 0.09547738693467342, 1.1688442211055268`], 
      Hue[0.1, 0.10050251256281413`, 1.1688442211055268`], 
      Hue[0.1, 0.10552763819095483`, 1.1688442211055268`], 
      Hue[0.1, 0.11055276381909554`, 1.1688442211055268`], 
      Hue[0.1, 0.11557788944723625`, 1.1688442211055268`], 
      Hue[0.1, 0.12060301507537696`, 1.1688442211055268`], 
      Hue[0.1, 0.12562814070351766`, 1.1688442211055268`], 
      Hue[0.1, 0.13065326633165839`, 1.1688442211055268`], 
      Hue[0.1, 0.13567839195979908`, 1.1688442211055268`], 
      Hue[0.1, 0.14070351758793978`, 1.1688442211055268`], 
      Hue[0.1, 0.1457286432160805, 1.1688442211055268`], 
      Hue[0.1, 0.1507537688442212, 1.1688442211055268`], 
      Hue[0.1, 0.1557788944723619, 1.1688442211055268`], 
      Hue[0.1, 0.16080402010050263`, 1.1688442211055268`], 
      Hue[0.1, 0.16582914572864332`, 1.1688442211055268`], 
      Hue[0.1, 0.170854271356784, 1.1688442211055268`], 
      Hue[0.1, 0.1758793969849247, 1.1688442211055268`], 
      Hue[0.1, 0.1809045226130654, 1.1688442211055268`], 
      Hue[0.1, 0.18592964824120609`, 1.1688442211055268`], 
      Hue[0.1, 0.19095477386934676`, 1.1688442211055268`], 
      Hue[0.1, 0.19597989949748745`, 1.1688442211055268`], 
      Hue[0.1, 0.20100502512562815`, 1.1688442211055268`], 
      Hue[0.1, 0.20603015075376885`, 1.1688442211055268`], 
      Hue[0.1, 0.21105527638190952`, 1.1688442211055268`], 
      Hue[0.1, 0.21608040201005022`, 1.1688442211055268`], 
      Hue[0.1, 0.2211055276381909, 1.1688442211055268`], 
      Hue[0.1, 0.2261306532663316, 1.1688442211055268`], 
      Hue[0.1, 0.23115577889447228`, 1.1688442211055268`], 
      Hue[0.1, 0.23618090452261298`, 1.1688442211055268`], 
      Hue[0.1, 0.24120603015075368`, 1.1688442211055268`], 
      Hue[0.1, 0.24623115577889435`, 1.1688442211055268`], 
      Hue[0.1, 0.25125628140703504`, 1.1688442211055268`], 
      Hue[0.1, 0.2562814070351757, 1.1688442211055268`], 
      Hue[0.1, 0.26130653266331644`, 1.1688442211055268`], 
      Hue[0.1, 0.2663316582914571, 1.1688442211055268`], 
      Hue[0.1, 0.27135678391959783`, 1.1688442211055268`], 
      Hue[0.1, 0.2763819095477385, 1.1688442211055268`], 
      Hue[0.1, 0.28140703517587917`, 1.1688442211055268`], 
      Hue[0.1, 0.2864321608040199, 1.1688442211055268`], 
      Hue[0.1, 0.29145728643216057`, 1.1688442211055268`], 
      Hue[0.1, 0.29648241206030124`, 1.1688442211055268`], 
      Hue[0.1, 0.30150753768844196`, 1.1688442211055268`], 
      Hue[0.1, 0.30653266331658263`, 1.1688442211055268`], 
      Hue[0.1, 0.31155778894472336`, 1.1688442211055268`], 
      Hue[0.1, 0.316582914572864, 1.1688442211055268`], 
      Hue[0.1, 0.32160804020100475`, 1.1688442211055268`], 
      Hue[0.1, 0.3266331658291454, 1.1688442211055268`], 
      Hue[0.1, 0.33165829145728615`, 1.1688442211055268`], 
      Hue[0.1, 0.3366834170854268, 1.1688442211055268`], 
      Hue[0.1, 0.3417085427135675, 1.1688442211055268`], 
      Hue[0.1, 0.3467336683417082, 1.1688442211055268`], 
      Hue[0.1, 0.3517587939698489, 1.1688442211055268`], 
      Hue[0.1, 0.3567839195979896, 1.1688442211055268`], 
      Hue[0.1, 0.3618090452261303, 1.1688442211055268`], 
      Hue[0.1, 0.36683417085427095`, 1.1688442211055268`], 
      Hue[0.1, 0.37185929648241167`, 1.1688442211055268`], 
      Hue[0.1, 0.37688442211055234`, 1.1688442211055268`], 
      Hue[0.1, 0.381909547738693, 1.1688442211055268`], 
      Hue[0.1, 0.38693467336683374`, 1.1688442211055268`], 
      Hue[0.1, 0.3919597989949744, 1.1688442211055268`], 
      Hue[0.1, 0.39698492462311513`, 1.1688442211055268`], 
      Hue[0.1, 0.4020100502512558, 1.1688442211055268`], 
      Hue[0.1, 0.40703517587939647`, 1.1688442211055268`], 
      Hue[0.1, 0.4120603015075372, 1.1688442211055268`], 
      Hue[0.1, 0.41708542713567787`, 1.1688442211055268`], 
      Hue[0.1, 0.42211055276381854`, 1.1688442211055268`], 
      Hue[0.1, 0.42713567839195926`, 1.1688442211055268`], 
      Hue[0.1, 0.43216080402009993`, 1.1688442211055268`], 
      Hue[0.1, 0.4371859296482406, 1.1688442211055268`], 
      Hue[0.1, 0.4422110552763813, 1.1688442211055268`], 
      Hue[0.1, 0.447236180904522, 1.1688442211055268`], 
      Hue[0.1, 0.4522613065326627, 1.1688442211055268`], 
      Hue[0.1, 0.4572864321608034, 1.1688442211055268`], 
      Hue[0.1, 0.46231155778894406`, 1.1688442211055268`], 
      Hue[0.1, 0.4673366834170848, 1.1688442211055268`], 
      Hue[0.1, 0.47236180904522546`, 1.1688442211055268`], 
      Hue[0.1, 0.4773869346733661, 1.1688442211055268`], 
      Hue[0.1, 0.48241206030150685`, 1.1688442211055268`], 
      Hue[0.1, 0.4874371859296475, 1.1688442211055268`], 
      Hue[0.1, 0.49246231155778825`, 1.1688442211055268`], 
      Hue[0.1, 0.4974874371859289, 1.1688442211055268`], 
      Hue[0.1, 0.5025125628140696, 1.1688442211055268`], 
      Hue[0.1, 0.5075376884422103, 1.1688442211055268`], 
      Hue[0.1, 0.512562814070351, 1.1688442211055268`], 
      Hue[0.1, 0.5175879396984917, 1.1688442211055268`], 
      Hue[0.1, 0.5226130653266323, 1.1688442211055268`], 
      Hue[0.1, 0.527638190954773, 1.1688442211055268`], 
      Hue[0.1, 0.5326633165829138, 1.1688442211055268`], 
      Hue[0.1, 0.5376884422110544, 1.1688442211055268`], 
      Hue[0.1, 0.5427135678391951, 1.1688442211055268`], 
      Hue[0.1, 0.5477386934673358, 1.1688442211055268`], 
      Hue[0.1, 0.5527638190954766, 1.1688442211055268`], 
      Hue[0.1, 0.5577889447236172, 1.1688442211055268`], 
      Hue[0.1, 0.5628140703517579, 1.1688442211055268`], 
      Hue[0.1, 0.5678391959798986, 1.1688442211055268`], 
      Hue[0.1, 0.5728643216080392, 1.1688442211055268`], 
      Hue[0.1, 0.57788944723618, 1.1688442211055268`], 
      Hue[0.1, 0.5829145728643207, 1.1688442211055268`], 
      Hue[0.1, 0.5879396984924613, 1.1688442211055268`], 
      Hue[0.1, 0.592964824120602, 1.1688442211055268`], 
      Hue[0.1, 0.5979899497487428, 1.1688442211055268`], 
      Hue[0.1, 0.6030150753768834, 1.1688442211055268`], 
      Hue[0.1, 0.6080402010050241, 1.1688442211055268`], 
      Hue[0.1, 0.6130653266331648, 1.1688442211055268`], 
      Hue[0.1, 0.6180904522613054, 1.1688442211055268`], 
      Hue[0.1, 0.6231155778894462, 1.1688442211055268`], 
      Hue[0.1, 0.6281407035175869, 1.1688442211055268`], 
      Hue[0.1, 0.6331658291457275, 1.1688442211055268`], 
      Hue[0.1, 0.6381909547738683, 1.1688442211055268`], 
      Hue[0.1, 0.6432160804020091, 1.1688442211055268`], 
      Hue[0.1, 0.6482412060301498, 1.1688442211055268`], 
      Hue[0.1, 0.6532663316582906, 1.1688442211055268`], 
      Hue[0.1, 0.6582914572864313, 1.1688442211055268`], 
      Hue[0.1, 0.6633165829145721, 1.1688442211055268`], 
      Hue[0.1, 0.6683417085427129, 1.1688442211055268`], 
      Hue[0.1, 0.6733668341708536, 1.1688442211055268`], 
      Hue[0.1, 0.6783919597989944, 1.1688442211055268`], 
      Hue[0.1, 0.6834170854271352, 1.1688442211055268`], 
      Hue[0.1, 0.6884422110552759, 1.1688442211055268`], 
      Hue[0.1, 0.6934673366834166, 1.1688442211055268`], 
      Hue[0.1, 0.6984924623115575, 1.1688442211055268`], 
      Hue[0.1, 0.7035175879396982, 1.1688442211055268`], 
      Hue[0.1, 0.7085427135678389, 1.1688442211055268`], 
      Hue[0.1, 0.7135678391959798, 1.1688442211055268`], 
      Hue[0.1, 0.7185929648241205, 1.1688442211055268`], 
      Hue[0.1, 0.7236180904522612, 1.1688442211055268`], 
      Hue[0.1, 0.7286432160804021, 1.1688442211055268`], 
      Hue[0.1, 0.7336683417085428, 1.1688442211055268`], 
      Hue[0.1, 0.7386934673366835, 1.1688442211055268`], 
      Hue[0.1, 0.7437185929648243, 1.1688442211055268`], 
      Hue[0.1, 0.7487437185929651, 1.1688442211055268`], 
      Hue[0.1, 0.7537688442211058, 1.1688442211055268`], 
      Hue[0.1, 0.7587939698492466, 1.1688442211055268`], 
      Hue[0.1, 0.7638190954773874, 1.1688442211055268`], 
      Hue[0.1, 0.7688442211055281, 1.1688442211055268`], 
      Hue[0.1, 0.7738693467336689, 1.1688442211055268`], 
      Hue[0.1, 0.7788944723618096, 1.1688442211055268`], 
      Hue[0.1, 0.7839195979899504, 1.1688442211055268`], 
      Hue[0.1, 0.7889447236180911, 1.1688442211055268`], 
      Hue[0.1, 0.7939698492462319, 1.1688442211055268`], 
      Hue[0.1, 0.7989949748743727, 1.1688442211055268`], 
      Hue[0.1, 0.8040201005025134, 1.1688442211055268`], 
      Hue[0.1, 0.8090452261306542, 1.1688442211055268`], 
      Hue[0.1, 0.8140703517587949, 1.1688442211055268`], 
      Hue[0.1, 0.8190954773869357, 1.1688442211055268`], 
      Hue[0.1, 0.8241206030150765, 1.1688442211055268`], 
      Hue[0.1, 0.8291457286432172, 1.1688442211055268`], 
      Hue[0.1, 0.834170854271358, 1.1688442211055268`], 
      Hue[0.1, 0.8391959798994988, 1.1688442211055268`], 
      Hue[0.1, 0.8442211055276395, 1.1688442211055268`], 
      Hue[0.1, 0.8492462311557802, 1.1688442211055268`], 
      Hue[0.1, 0.8542713567839211, 1.1688442211055268`], 
      Hue[0.1, 0.8592964824120618, 1.1688442211055268`], 
      Hue[0.1, 0.8643216080402025, 1.1688442211055268`], 
      Hue[0.1, 0.8693467336683434, 1.1688442211055268`], 
      Hue[0.1, 0.8743718592964841, 1.1688442211055268`], 
      Hue[0.1, 0.8793969849246248, 1.1688442211055268`], 
      Hue[0.1, 0.8844221105527657, 1.1688442211055268`], 
      Hue[0.1, 0.8894472361809064, 1.1688442211055268`], 
      Hue[0.1, 0.8944723618090471, 1.1688442211055268`], 
      Hue[0.1, 0.8994974874371879, 1.1688442211055268`], 
      Hue[0.1, 0.9045226130653287, 1.1688442211055268`], 
      Hue[0.1, 0.9095477386934694, 1.1688442211055268`], 
      Hue[0.1, 0.9145728643216102, 1.1688442211055268`], 
      Hue[0.1, 0.919597989949751, 1.1688442211055268`], 
      Hue[0.1, 0.9246231155778917, 1.1688442211055268`], 
      Hue[0.1, 0.9296482412060324, 1.1688442211055268`], 
      Hue[0.1, 0.9346733668341732, 1.1688442211055268`], 
      Hue[0.1, 0.939698492462314, 1.1688442211055268`], 
      Hue[0.1, 0.9447236180904547, 1.1688442211055268`], 
      Hue[0.1, 0.9497487437185955, 1.1688442211055268`], 
      Hue[0.1, 0.9547738693467362, 1.1688442211055268`], 
      Hue[0.1, 0.959798994974877, 1.1688442211055268`], 
      Hue[0.1, 0.9648241206030178, 1.1688442211055268`], 
      Hue[0.1, 0.9698492462311585, 1.1688442211055268`], 
      Hue[0.1, 0.9748743718592993, 1.1688442211055268`], 
      Hue[0.1, 0.9798994974874401, 1.1688442211055268`], 
      Hue[0.1, 0.9849246231155808, 1.1688442211055268`], 
      Hue[0.1, 0.9899497487437215, 1.1688442211055268`], 
      Hue[0.1, 0.9949748743718624, 1.1688442211055268`], 
      Hue[0.1, 1., 1.1688442211055268`], 
      Hue[0.1, 0., 1.1738693467336676`], 
      Hue[0.1, 0.005025125628140704, 1.1738693467336676`], 
      Hue[0.1, 0.010050251256281407`, 1.1738693467336676`], 
      Hue[0.1, 0.015075376884422112`, 1.1738693467336676`], 
      Hue[0.1, 0.020100502512562814`, 1.1738693467336676`], 
      Hue[0.1, 0.02512562814070352, 1.1738693467336676`], 
      Hue[0.1, 0.030150753768844223`, 1.1738693467336676`], 
      Hue[0.1, 0.035175879396984924`, 1.1738693467336676`], 
      Hue[0.1, 0.04020100502512563, 1.1738693467336676`], 
      Hue[0.1, 0.04522613065326634, 1.1738693467336676`], 
      Hue[0.1, 0.050251256281407045`, 1.1738693467336676`], 
      Hue[0.1, 0.055276381909547756`, 1.1738693467336676`], 
      Hue[0.1, 0.06030150753768846, 1.1738693467336676`], 
      Hue[0.1, 0.06532663316582916, 1.1738693467336676`], 
      Hue[0.1, 0.07035175879396988, 1.1738693467336676`], 
      Hue[0.1, 0.07537688442211059, 1.1738693467336676`], 
      Hue[0.1, 0.0804020100502513, 1.1738693467336676`], 
      Hue[0.1, 0.085427135678392, 1.1738693467336676`], 
      Hue[0.1, 0.09045226130653271, 1.1738693467336676`], 
      Hue[0.1, 0.09547738693467342, 1.1738693467336676`], 
      Hue[0.1, 0.10050251256281413`, 1.1738693467336676`], 
      Hue[0.1, 0.10552763819095483`, 1.1738693467336676`], 
      Hue[0.1, 0.11055276381909554`, 1.1738693467336676`], 
      Hue[0.1, 0.11557788944723625`, 1.1738693467336676`], 
      Hue[0.1, 0.12060301507537696`, 1.1738693467336676`], 
      Hue[0.1, 0.12562814070351766`, 1.1738693467336676`], 
      Hue[0.1, 0.13065326633165839`, 1.1738693467336676`], 
      Hue[0.1, 0.13567839195979908`, 1.1738693467336676`], 
      Hue[0.1, 0.14070351758793978`, 1.1738693467336676`], 
      Hue[0.1, 0.1457286432160805, 1.1738693467336676`], 
      Hue[0.1, 0.1507537688442212, 1.1738693467336676`], 
      Hue[0.1, 0.1557788944723619, 1.1738693467336676`], 
      Hue[0.1, 0.16080402010050263`, 1.1738693467336676`], 
      Hue[0.1, 0.16582914572864332`, 1.1738693467336676`], 
      Hue[0.1, 0.170854271356784, 1.1738693467336676`], 
      Hue[0.1, 0.1758793969849247, 1.1738693467336676`], 
      Hue[0.1, 0.1809045226130654, 1.1738693467336676`], 
      Hue[0.1, 0.18592964824120609`, 1.1738693467336676`], 
      Hue[0.1, 0.19095477386934676`, 1.1738693467336676`], 
      Hue[0.1, 0.19597989949748745`, 1.1738693467336676`], 
      Hue[0.1, 0.20100502512562815`, 1.1738693467336676`], 
      Hue[0.1, 0.20603015075376885`, 1.1738693467336676`], 
      Hue[0.1, 0.21105527638190952`, 1.1738693467336676`], 
      Hue[0.1, 0.21608040201005022`, 1.1738693467336676`], 
      Hue[0.1, 0.2211055276381909, 1.1738693467336676`], 
      Hue[0.1, 0.2261306532663316, 1.1738693467336676`], 
      Hue[0.1, 0.23115577889447228`, 1.1738693467336676`], 
      Hue[0.1, 0.23618090452261298`, 1.1738693467336676`], 
      Hue[0.1, 0.24120603015075368`, 1.1738693467336676`], 
      Hue[0.1, 0.24623115577889435`, 1.1738693467336676`], 
      Hue[0.1, 0.25125628140703504`, 1.1738693467336676`], 
      Hue[0.1, 0.2562814070351757, 1.1738693467336676`], 
      Hue[0.1, 0.26130653266331644`, 1.1738693467336676`], 
      Hue[0.1, 0.2663316582914571, 1.1738693467336676`], 
      Hue[0.1, 0.27135678391959783`, 1.1738693467336676`], 
      Hue[0.1, 0.2763819095477385, 1.1738693467336676`], 
      Hue[0.1, 0.28140703517587917`, 1.1738693467336676`], 
      Hue[0.1, 0.2864321608040199, 1.1738693467336676`], 
      Hue[0.1, 0.29145728643216057`, 1.1738693467336676`], 
      Hue[0.1, 0.29648241206030124`, 1.1738693467336676`], 
      Hue[0.1, 0.30150753768844196`, 1.1738693467336676`], 
      Hue[0.1, 0.30653266331658263`, 1.1738693467336676`], 
      Hue[0.1, 0.31155778894472336`, 1.1738693467336676`], 
      Hue[0.1, 0.316582914572864, 1.1738693467336676`], 
      Hue[0.1, 0.32160804020100475`, 1.1738693467336676`], 
      Hue[0.1, 0.3266331658291454, 1.1738693467336676`], 
      Hue[0.1, 0.33165829145728615`, 1.1738693467336676`], 
      Hue[0.1, 0.3366834170854268, 1.1738693467336676`], 
      Hue[0.1, 0.3417085427135675, 1.1738693467336676`], 
      Hue[0.1, 0.3467336683417082, 1.1738693467336676`], 
      Hue[0.1, 0.3517587939698489, 1.1738693467336676`], 
      Hue[0.1, 0.3567839195979896, 1.1738693467336676`], 
      Hue[0.1, 0.3618090452261303, 1.1738693467336676`], 
      Hue[0.1, 0.36683417085427095`, 1.1738693467336676`], 
      Hue[0.1, 0.37185929648241167`, 1.1738693467336676`], 
      Hue[0.1, 0.37688442211055234`, 1.1738693467336676`], 
      Hue[0.1, 0.381909547738693, 1.1738693467336676`], 
      Hue[0.1, 0.38693467336683374`, 1.1738693467336676`], 
      Hue[0.1, 0.3919597989949744, 1.1738693467336676`], 
      Hue[0.1, 0.39698492462311513`, 1.1738693467336676`], 
      Hue[0.1, 0.4020100502512558, 1.1738693467336676`], 
      Hue[0.1, 0.40703517587939647`, 1.1738693467336676`], 
      Hue[0.1, 0.4120603015075372, 1.1738693467336676`], 
      Hue[0.1, 0.41708542713567787`, 1.1738693467336676`], 
      Hue[0.1, 0.42211055276381854`, 1.1738693467336676`], 
      Hue[0.1, 0.42713567839195926`, 1.1738693467336676`], 
      Hue[0.1, 0.43216080402009993`, 1.1738693467336676`], 
      Hue[0.1, 0.4371859296482406, 1.1738693467336676`], 
      Hue[0.1, 0.4422110552763813, 1.1738693467336676`], 
      Hue[0.1, 0.447236180904522, 1.1738693467336676`], 
      Hue[0.1, 0.4522613065326627, 1.1738693467336676`], 
      Hue[0.1, 0.4572864321608034, 1.1738693467336676`], 
      Hue[0.1, 0.46231155778894406`, 1.1738693467336676`], 
      Hue[0.1, 0.4673366834170848, 1.1738693467336676`], 
      Hue[0.1, 0.47236180904522546`, 1.1738693467336676`], 
      Hue[0.1, 0.4773869346733661, 1.1738693467336676`], 
      Hue[0.1, 0.48241206030150685`, 1.1738693467336676`], 
      Hue[0.1, 0.4874371859296475, 1.1738693467336676`], 
      Hue[0.1, 0.49246231155778825`, 1.1738693467336676`], 
      Hue[0.1, 0.4974874371859289, 1.1738693467336676`], 
      Hue[0.1, 0.5025125628140696, 1.1738693467336676`], 
      Hue[0.1, 0.5075376884422103, 1.1738693467336676`], 
      Hue[0.1, 0.512562814070351, 1.1738693467336676`], 
      Hue[0.1, 0.5175879396984917, 1.1738693467336676`], 
      Hue[0.1, 0.5226130653266323, 1.1738693467336676`], 
      Hue[0.1, 0.527638190954773, 1.1738693467336676`], 
      Hue[0.1, 0.5326633165829138, 1.1738693467336676`], 
      Hue[0.1, 0.5376884422110544, 1.1738693467336676`], 
      Hue[0.1, 0.5427135678391951, 1.1738693467336676`], 
      Hue[0.1, 0.5477386934673358, 1.1738693467336676`], 
      Hue[0.1, 0.5527638190954766, 1.1738693467336676`], 
      Hue[0.1, 0.5577889447236172, 1.1738693467336676`], 
      Hue[0.1, 0.5628140703517579, 1.1738693467336676`], 
      Hue[0.1, 0.5678391959798986, 1.1738693467336676`], 
      Hue[0.1, 0.5728643216080392, 1.1738693467336676`], 
      Hue[0.1, 0.57788944723618, 1.1738693467336676`], 
      Hue[0.1, 0.5829145728643207, 1.1738693467336676`], 
      Hue[0.1, 0.5879396984924613, 1.1738693467336676`], 
      Hue[0.1, 0.592964824120602, 1.1738693467336676`], 
      Hue[0.1, 0.5979899497487428, 1.1738693467336676`], 
      Hue[0.1, 0.6030150753768834, 1.1738693467336676`], 
      Hue[0.1, 0.6080402010050241, 1.1738693467336676`], 
      Hue[0.1, 0.6130653266331648, 1.1738693467336676`], 
      Hue[0.1, 0.6180904522613054, 1.1738693467336676`], 
      Hue[0.1, 0.6231155778894462, 1.1738693467336676`], 
      Hue[0.1, 0.6281407035175869, 1.1738693467336676`], 
      Hue[0.1, 0.6331658291457275, 1.1738693467336676`], 
      Hue[0.1, 0.6381909547738683, 1.1738693467336676`], 
      Hue[0.1, 0.6432160804020091, 1.1738693467336676`], 
      Hue[0.1, 0.6482412060301498, 1.1738693467336676`], 
      Hue[0.1, 0.6532663316582906, 1.1738693467336676`], 
      Hue[0.1, 0.6582914572864313, 1.1738693467336676`], 
      Hue[0.1, 0.6633165829145721, 1.1738693467336676`], 
      Hue[0.1, 0.6683417085427129, 1.1738693467336676`], 
      Hue[0.1, 0.6733668341708536, 1.1738693467336676`], 
      Hue[0.1, 0.6783919597989944, 1.1738693467336676`], 
      Hue[0.1, 0.6834170854271352, 1.1738693467336676`], 
      Hue[0.1, 0.6884422110552759, 1.1738693467336676`], 
      Hue[0.1, 0.6934673366834166, 1.1738693467336676`], 
      Hue[0.1, 0.6984924623115575, 1.1738693467336676`], 
      Hue[0.1, 0.7035175879396982, 1.1738693467336676`], 
      Hue[0.1, 0.7085427135678389, 1.1738693467336676`], 
      Hue[0.1, 0.7135678391959798, 1.1738693467336676`], 
      Hue[0.1, 0.7185929648241205, 1.1738693467336676`], 
      Hue[0.1, 0.7236180904522612, 1.1738693467336676`], 
      Hue[0.1, 0.7286432160804021, 1.1738693467336676`], 
      Hue[0.1, 0.7336683417085428, 1.1738693467336676`], 
      Hue[0.1, 0.7386934673366835, 1.1738693467336676`], 
      Hue[0.1, 0.7437185929648243, 1.1738693467336676`], 
      Hue[0.1, 0.7487437185929651, 1.1738693467336676`], 
      Hue[0.1, 0.7537688442211058, 1.1738693467336676`], 
      Hue[0.1, 0.7587939698492466, 1.1738693467336676`], 
      Hue[0.1, 0.7638190954773874, 1.1738693467336676`], 
      Hue[0.1, 0.7688442211055281, 1.1738693467336676`], 
      Hue[0.1, 0.7738693467336689, 1.1738693467336676`], 
      Hue[0.1, 0.7788944723618096, 1.1738693467336676`], 
      Hue[0.1, 0.7839195979899504, 1.1738693467336676`], 
      Hue[0.1, 0.7889447236180911, 1.1738693467336676`], 
      Hue[0.1, 0.7939698492462319, 1.1738693467336676`], 
      Hue[0.1, 0.7989949748743727, 1.1738693467336676`], 
      Hue[0.1, 0.8040201005025134, 1.1738693467336676`], 
      Hue[0.1, 0.8090452261306542, 1.1738693467336676`], 
      Hue[0.1, 0.8140703517587949, 1.1738693467336676`], 
      Hue[0.1, 0.8190954773869357, 1.1738693467336676`], 
      Hue[0.1, 0.8241206030150765, 1.1738693467336676`], 
      Hue[0.1, 0.8291457286432172, 1.1738693467336676`], 
      Hue[0.1, 0.834170854271358, 1.1738693467336676`], 
      Hue[0.1, 0.8391959798994988, 1.1738693467336676`], 
      Hue[0.1, 0.8442211055276395, 1.1738693467336676`], 
      Hue[0.1, 0.8492462311557802, 1.1738693467336676`], 
      Hue[0.1, 0.8542713567839211, 1.1738693467336676`], 
      Hue[0.1, 0.8592964824120618, 1.1738693467336676`], 
      Hue[0.1, 0.8643216080402025, 1.1738693467336676`], 
      Hue[0.1, 0.8693467336683434, 1.1738693467336676`], 
      Hue[0.1, 0.8743718592964841, 1.1738693467336676`], 
      Hue[0.1, 0.8793969849246248, 1.1738693467336676`], 
      Hue[0.1, 0.8844221105527657, 1.1738693467336676`], 
      Hue[0.1, 0.8894472361809064, 1.1738693467336676`], 
      Hue[0.1, 0.8944723618090471, 1.1738693467336676`], 
      Hue[0.1, 0.8994974874371879, 1.1738693467336676`], 
      Hue[0.1, 0.9045226130653287, 1.1738693467336676`], 
      Hue[0.1, 0.9095477386934694, 1.1738693467336676`], 
      Hue[0.1, 0.9145728643216102, 1.1738693467336676`], 
      Hue[0.1, 0.919597989949751, 1.1738693467336676`], 
      Hue[0.1, 0.9246231155778917, 1.1738693467336676`], 
      Hue[0.1, 0.9296482412060324, 1.1738693467336676`], 
      Hue[0.1, 0.9346733668341732, 1.1738693467336676`], 
      Hue[0.1, 0.939698492462314, 1.1738693467336676`], 
      Hue[0.1, 0.9447236180904547, 1.1738693467336676`], 
      Hue[0.1, 0.9497487437185955, 1.1738693467336676`], 
      Hue[0.1, 0.9547738693467362, 1.1738693467336676`], 
      Hue[0.1, 0.959798994974877, 1.1738693467336676`], 
      Hue[0.1, 0.9648241206030178, 1.1738693467336676`], 
      Hue[0.1, 0.9698492462311585, 1.1738693467336676`], 
      Hue[0.1, 0.9748743718592993, 1.1738693467336676`], 
      Hue[0.1, 0.9798994974874401, 1.1738693467336676`], 
      Hue[0.1, 0.9849246231155808, 1.1738693467336676`], 
      Hue[0.1, 0.9899497487437215, 1.1738693467336676`], 
      Hue[0.1, 0.9949748743718624, 1.1738693467336676`], 
      Hue[0.1, 1., 1.1738693467336676`], 
      Hue[0.1, 0., 1.1788944723618084`], 
      Hue[0.1, 0.005025125628140704, 1.1788944723618084`], 
      Hue[0.1, 0.010050251256281407`, 1.1788944723618084`], 
      Hue[0.1, 0.015075376884422112`, 1.1788944723618084`], 
      Hue[0.1, 0.020100502512562814`, 1.1788944723618084`], 
      Hue[0.1, 0.02512562814070352, 1.1788944723618084`], 
      Hue[0.1, 0.030150753768844223`, 1.1788944723618084`], 
      Hue[0.1, 0.035175879396984924`, 1.1788944723618084`], 
      Hue[0.1, 0.04020100502512563, 1.1788944723618084`], 
      Hue[0.1, 0.04522613065326634, 1.1788944723618084`], 
      Hue[0.1, 0.050251256281407045`, 1.1788944723618084`], 
      Hue[0.1, 0.055276381909547756`, 1.1788944723618084`], 
      Hue[0.1, 0.06030150753768846, 1.1788944723618084`], 
      Hue[0.1, 0.06532663316582916, 1.1788944723618084`], 
      Hue[0.1, 0.07035175879396988, 1.1788944723618084`], 
      Hue[0.1, 0.07537688442211059, 1.1788944723618084`], 
      Hue[0.1, 0.0804020100502513, 1.1788944723618084`], 
      Hue[0.1, 0.085427135678392, 1.1788944723618084`], 
      Hue[0.1, 0.09045226130653271, 1.1788944723618084`], 
      Hue[0.1, 0.09547738693467342, 1.1788944723618084`], 
      Hue[0.1, 0.10050251256281413`, 1.1788944723618084`], 
      Hue[0.1, 0.10552763819095483`, 1.1788944723618084`], 
      Hue[0.1, 0.11055276381909554`, 1.1788944723618084`], 
      Hue[0.1, 0.11557788944723625`, 1.1788944723618084`], 
      Hue[0.1, 0.12060301507537696`, 1.1788944723618084`], 
      Hue[0.1, 0.12562814070351766`, 1.1788944723618084`], 
      Hue[0.1, 0.13065326633165839`, 1.1788944723618084`], 
      Hue[0.1, 0.13567839195979908`, 1.1788944723618084`], 
      Hue[0.1, 0.14070351758793978`, 1.1788944723618084`], 
      Hue[0.1, 0.1457286432160805, 1.1788944723618084`], 
      Hue[0.1, 0.1507537688442212, 1.1788944723618084`], 
      Hue[0.1, 0.1557788944723619, 1.1788944723618084`], 
      Hue[0.1, 0.16080402010050263`, 1.1788944723618084`], 
      Hue[0.1, 0.16582914572864332`, 1.1788944723618084`], 
      Hue[0.1, 0.170854271356784, 1.1788944723618084`], 
      Hue[0.1, 0.1758793969849247, 1.1788944723618084`], 
      Hue[0.1, 0.1809045226130654, 1.1788944723618084`], 
      Hue[0.1, 0.18592964824120609`, 1.1788944723618084`], 
      Hue[0.1, 0.19095477386934676`, 1.1788944723618084`], 
      Hue[0.1, 0.19597989949748745`, 1.1788944723618084`], 
      Hue[0.1, 0.20100502512562815`, 1.1788944723618084`], 
      Hue[0.1, 0.20603015075376885`, 1.1788944723618084`], 
      Hue[0.1, 0.21105527638190952`, 1.1788944723618084`], 
      Hue[0.1, 0.21608040201005022`, 1.1788944723618084`], 
      Hue[0.1, 0.2211055276381909, 1.1788944723618084`], 
      Hue[0.1, 0.2261306532663316, 1.1788944723618084`], 
      Hue[0.1, 0.23115577889447228`, 1.1788944723618084`], 
      Hue[0.1, 0.23618090452261298`, 1.1788944723618084`], 
      Hue[0.1, 0.24120603015075368`, 1.1788944723618084`], 
      Hue[0.1, 0.24623115577889435`, 1.1788944723618084`], 
      Hue[0.1, 0.25125628140703504`, 1.1788944723618084`], 
      Hue[0.1, 0.2562814070351757, 1.1788944723618084`], 
      Hue[0.1, 0.26130653266331644`, 1.1788944723618084`], 
      Hue[0.1, 0.2663316582914571, 1.1788944723618084`], 
      Hue[0.1, 0.27135678391959783`, 1.1788944723618084`], 
      Hue[0.1, 0.2763819095477385, 1.1788944723618084`], 
      Hue[0.1, 0.28140703517587917`, 1.1788944723618084`], 
      Hue[0.1, 0.2864321608040199, 1.1788944723618084`], 
      Hue[0.1, 0.29145728643216057`, 1.1788944723618084`], 
      Hue[0.1, 0.29648241206030124`, 1.1788944723618084`], 
      Hue[0.1, 0.30150753768844196`, 1.1788944723618084`], 
      Hue[0.1, 0.30653266331658263`, 1.1788944723618084`], 
      Hue[0.1, 0.31155778894472336`, 1.1788944723618084`], 
      Hue[0.1, 0.316582914572864, 1.1788944723618084`], 
      Hue[0.1, 0.32160804020100475`, 1.1788944723618084`], 
      Hue[0.1, 0.3266331658291454, 1.1788944723618084`], 
      Hue[0.1, 0.33165829145728615`, 1.1788944723618084`], 
      Hue[0.1, 0.3366834170854268, 1.1788944723618084`], 
      Hue[0.1, 0.3417085427135675, 1.1788944723618084`], 
      Hue[0.1, 0.3467336683417082, 1.1788944723618084`], 
      Hue[0.1, 0.3517587939698489, 1.1788944723618084`], 
      Hue[0.1, 0.3567839195979896, 1.1788944723618084`], 
      Hue[0.1, 0.3618090452261303, 1.1788944723618084`], 
      Hue[0.1, 0.36683417085427095`, 1.1788944723618084`], 
      Hue[0.1, 0.37185929648241167`, 1.1788944723618084`], 
      Hue[0.1, 0.37688442211055234`, 1.1788944723618084`], 
      Hue[0.1, 0.381909547738693, 1.1788944723618084`], 
      Hue[0.1, 0.38693467336683374`, 1.1788944723618084`], 
      Hue[0.1, 0.3919597989949744, 1.1788944723618084`], 
      Hue[0.1, 0.39698492462311513`, 1.1788944723618084`], 
      Hue[0.1, 0.4020100502512558, 1.1788944723618084`], 
      Hue[0.1, 0.40703517587939647`, 1.1788944723618084`], 
      Hue[0.1, 0.4120603015075372, 1.1788944723618084`], 
      Hue[0.1, 0.41708542713567787`, 1.1788944723618084`], 
      Hue[0.1, 0.42211055276381854`, 1.1788944723618084`], 
      Hue[0.1, 0.42713567839195926`, 1.1788944723618084`], 
      Hue[0.1, 0.43216080402009993`, 1.1788944723618084`], 
      Hue[0.1, 0.4371859296482406, 1.1788944723618084`], 
      Hue[0.1, 0.4422110552763813, 1.1788944723618084`], 
      Hue[0.1, 0.447236180904522, 1.1788944723618084`], 
      Hue[0.1, 0.4522613065326627, 1.1788944723618084`], 
      Hue[0.1, 0.4572864321608034, 1.1788944723618084`], 
      Hue[0.1, 0.46231155778894406`, 1.1788944723618084`], 
      Hue[0.1, 0.4673366834170848, 1.1788944723618084`], 
      Hue[0.1, 0.47236180904522546`, 1.1788944723618084`], 
      Hue[0.1, 0.4773869346733661, 1.1788944723618084`], 
      Hue[0.1, 0.48241206030150685`, 1.1788944723618084`], 
      Hue[0.1, 0.4874371859296475, 1.1788944723618084`], 
      Hue[0.1, 0.49246231155778825`, 1.1788944723618084`], 
      Hue[0.1, 0.4974874371859289, 1.1788944723618084`], 
      Hue[0.1, 0.5025125628140696, 1.1788944723618084`], 
      Hue[0.1, 0.5075376884422103, 1.1788944723618084`], 
      Hue[0.1, 0.512562814070351, 1.1788944723618084`], 
      Hue[0.1, 0.5175879396984917, 1.1788944723618084`], 
      Hue[0.1, 0.5226130653266323, 1.1788944723618084`], 
      Hue[0.1, 0.527638190954773, 1.1788944723618084`], 
      Hue[0.1, 0.5326633165829138, 1.1788944723618084`], 
      Hue[0.1, 0.5376884422110544, 1.1788944723618084`], 
      Hue[0.1, 0.5427135678391951, 1.1788944723618084`], 
      Hue[0.1, 0.5477386934673358, 1.1788944723618084`], 
      Hue[0.1, 0.5527638190954766, 1.1788944723618084`], 
      Hue[0.1, 0.5577889447236172, 1.1788944723618084`], 
      Hue[0.1, 0.5628140703517579, 1.1788944723618084`], 
      Hue[0.1, 0.5678391959798986, 1.1788944723618084`], 
      Hue[0.1, 0.5728643216080392, 1.1788944723618084`], 
      Hue[0.1, 0.57788944723618, 1.1788944723618084`], 
      Hue[0.1, 0.5829145728643207, 1.1788944723618084`], 
      Hue[0.1, 0.5879396984924613, 1.1788944723618084`], 
      Hue[0.1, 0.592964824120602, 1.1788944723618084`], 
      Hue[0.1, 0.5979899497487428, 1.1788944723618084`], 
      Hue[0.1, 0.6030150753768834, 1.1788944723618084`], 
      Hue[0.1, 0.6080402010050241, 1.1788944723618084`], 
      Hue[0.1, 0.6130653266331648, 1.1788944723618084`], 
      Hue[0.1, 0.6180904522613054, 1.1788944723618084`], 
      Hue[0.1, 0.6231155778894462, 1.1788944723618084`], 
      Hue[0.1, 0.6281407035175869, 1.1788944723618084`], 
      Hue[0.1, 0.6331658291457275, 1.1788944723618084`], 
      Hue[0.1, 0.6381909547738683, 1.1788944723618084`], 
      Hue[0.1, 0.6432160804020091, 1.1788944723618084`], 
      Hue[0.1, 0.6482412060301498, 1.1788944723618084`], 
      Hue[0.1, 0.6532663316582906, 1.1788944723618084`], 
      Hue[0.1, 0.6582914572864313, 1.1788944723618084`], 
      Hue[0.1, 0.6633165829145721, 1.1788944723618084`], 
      Hue[0.1, 0.6683417085427129, 1.1788944723618084`], 
      Hue[0.1, 0.6733668341708536, 1.1788944723618084`], 
      Hue[0.1, 0.6783919597989944, 1.1788944723618084`], 
      Hue[0.1, 0.6834170854271352, 1.1788944723618084`], 
      Hue[0.1, 0.6884422110552759, 1.1788944723618084`], 
      Hue[0.1, 0.6934673366834166, 1.1788944723618084`], 
      Hue[0.1, 0.6984924623115575, 1.1788944723618084`], 
      Hue[0.1, 0.7035175879396982, 1.1788944723618084`], 
      Hue[0.1, 0.7085427135678389, 1.1788944723618084`], 
      Hue[0.1, 0.7135678391959798, 1.1788944723618084`], 
      Hue[0.1, 0.7185929648241205, 1.1788944723618084`], 
      Hue[0.1, 0.7236180904522612, 1.1788944723618084`], 
      Hue[0.1, 0.7286432160804021, 1.1788944723618084`], 
      Hue[0.1, 0.7336683417085428, 1.1788944723618084`], 
      Hue[0.1, 0.7386934673366835, 1.1788944723618084`], 
      Hue[0.1, 0.7437185929648243, 1.1788944723618084`], 
      Hue[0.1, 0.7487437185929651, 1.1788944723618084`], 
      Hue[0.1, 0.7537688442211058, 1.1788944723618084`], 
      Hue[0.1, 0.7587939698492466, 1.1788944723618084`], 
      Hue[0.1, 0.7638190954773874, 1.1788944723618084`], 
      Hue[0.1, 0.7688442211055281, 1.1788944723618084`], 
      Hue[0.1, 0.7738693467336689, 1.1788944723618084`], 
      Hue[0.1, 0.7788944723618096, 1.1788944723618084`], 
      Hue[0.1, 0.7839195979899504, 1.1788944723618084`], 
      Hue[0.1, 0.7889447236180911, 1.1788944723618084`], 
      Hue[0.1, 0.7939698492462319, 1.1788944723618084`], 
      Hue[0.1, 0.7989949748743727, 1.1788944723618084`], 
      Hue[0.1, 0.8040201005025134, 1.1788944723618084`], 
      Hue[0.1, 0.8090452261306542, 1.1788944723618084`], 
      Hue[0.1, 0.8140703517587949, 1.1788944723618084`], 
      Hue[0.1, 0.8190954773869357, 1.1788944723618084`], 
      Hue[0.1, 0.8241206030150765, 1.1788944723618084`], 
      Hue[0.1, 0.8291457286432172, 1.1788944723618084`], 
      Hue[0.1, 0.834170854271358, 1.1788944723618084`], 
      Hue[0.1, 0.8391959798994988, 1.1788944723618084`], 
      Hue[0.1, 0.8442211055276395, 1.1788944723618084`], 
      Hue[0.1, 0.8492462311557802, 1.1788944723618084`], 
      Hue[0.1, 0.8542713567839211, 1.1788944723618084`], 
      Hue[0.1, 0.8592964824120618, 1.1788944723618084`], 
      Hue[0.1, 0.8643216080402025, 1.1788944723618084`], 
      Hue[0.1, 0.8693467336683434, 1.1788944723618084`], 
      Hue[0.1, 0.8743718592964841, 1.1788944723618084`], 
      Hue[0.1, 0.8793969849246248, 1.1788944723618084`], 
      Hue[0.1, 0.8844221105527657, 1.1788944723618084`], 
      Hue[0.1, 0.8894472361809064, 1.1788944723618084`], 
      Hue[0.1, 0.8944723618090471, 1.1788944723618084`], 
      Hue[0.1, 0.8994974874371879, 1.1788944723618084`], 
      Hue[0.1, 0.9045226130653287, 1.1788944723618084`], 
      Hue[0.1, 0.9095477386934694, 1.1788944723618084`], 
      Hue[0.1, 0.9145728643216102, 1.1788944723618084`], 
      Hue[0.1, 0.919597989949751, 1.1788944723618084`], 
      Hue[0.1, 0.9246231155778917, 1.1788944723618084`], 
      Hue[0.1, 0.9296482412060324, 1.1788944723618084`], 
      Hue[0.1, 0.9346733668341732, 1.1788944723618084`], 
      Hue[0.1, 0.939698492462314, 1.1788944723618084`], 
      Hue[0.1, 0.9447236180904547, 1.1788944723618084`], 
      Hue[0.1, 0.9497487437185955, 1.1788944723618084`], 
      Hue[0.1, 0.9547738693467362, 1.1788944723618084`], 
      Hue[0.1, 0.959798994974877, 1.1788944723618084`], 
      Hue[0.1, 0.9648241206030178, 1.1788944723618084`], 
      Hue[0.1, 0.9698492462311585, 1.1788944723618084`], 
      Hue[0.1, 0.9748743718592993, 1.1788944723618084`], 
      Hue[0.1, 0.9798994974874401, 1.1788944723618084`], 
      Hue[0.1, 0.9849246231155808, 1.1788944723618084`], 
      Hue[0.1, 0.9899497487437215, 1.1788944723618084`], 
      Hue[0.1, 0.9949748743718624, 1.1788944723618084`], 
      Hue[0.1, 1., 1.1788944723618084`], 
      Hue[0.1, 0., 1.183919597989949], 
      Hue[0.1, 0.005025125628140704, 1.183919597989949], 
      Hue[0.1, 0.010050251256281407`, 1.183919597989949], 
      Hue[0.1, 0.015075376884422112`, 1.183919597989949], 
      Hue[0.1, 0.020100502512562814`, 1.183919597989949], 
      Hue[0.1, 0.02512562814070352, 1.183919597989949], 
      Hue[0.1, 0.030150753768844223`, 1.183919597989949], 
      Hue[0.1, 0.035175879396984924`, 1.183919597989949], 
      Hue[0.1, 0.04020100502512563, 1.183919597989949], 
      Hue[0.1, 0.04522613065326634, 1.183919597989949], 
      Hue[0.1, 0.050251256281407045`, 1.183919597989949], 
      Hue[0.1, 0.055276381909547756`, 1.183919597989949], 
      Hue[0.1, 0.06030150753768846, 1.183919597989949], 
      Hue[0.1, 0.06532663316582916, 1.183919597989949], 
      Hue[0.1, 0.07035175879396988, 1.183919597989949], 
      Hue[0.1, 0.07537688442211059, 1.183919597989949], 
      Hue[0.1, 0.0804020100502513, 1.183919597989949], 
      Hue[0.1, 0.085427135678392, 1.183919597989949], 
      Hue[0.1, 0.09045226130653271, 1.183919597989949], 
      Hue[0.1, 0.09547738693467342, 1.183919597989949], 
      Hue[0.1, 0.10050251256281413`, 1.183919597989949], 
      Hue[0.1, 0.10552763819095483`, 1.183919597989949], 
      Hue[0.1, 0.11055276381909554`, 1.183919597989949], 
      Hue[0.1, 0.11557788944723625`, 1.183919597989949], 
      Hue[0.1, 0.12060301507537696`, 1.183919597989949], 
      Hue[0.1, 0.12562814070351766`, 1.183919597989949], 
      Hue[0.1, 0.13065326633165839`, 1.183919597989949], 
      Hue[0.1, 0.13567839195979908`, 1.183919597989949], 
      Hue[0.1, 0.14070351758793978`, 1.183919597989949], 
      Hue[0.1, 0.1457286432160805, 1.183919597989949], 
      Hue[0.1, 0.1507537688442212, 1.183919597989949], 
      Hue[0.1, 0.1557788944723619, 1.183919597989949], 
      Hue[0.1, 0.16080402010050263`, 1.183919597989949], 
      Hue[0.1, 0.16582914572864332`, 1.183919597989949], 
      Hue[0.1, 0.170854271356784, 1.183919597989949], 
      Hue[0.1, 0.1758793969849247, 1.183919597989949], 
      Hue[0.1, 0.1809045226130654, 1.183919597989949], 
      Hue[0.1, 0.18592964824120609`, 1.183919597989949], 
      Hue[0.1, 0.19095477386934676`, 1.183919597989949], 
      Hue[0.1, 0.19597989949748745`, 1.183919597989949], 
      Hue[0.1, 0.20100502512562815`, 1.183919597989949], 
      Hue[0.1, 0.20603015075376885`, 1.183919597989949], 
      Hue[0.1, 0.21105527638190952`, 1.183919597989949], 
      Hue[0.1, 0.21608040201005022`, 1.183919597989949], 
      Hue[0.1, 0.2211055276381909, 1.183919597989949], 
      Hue[0.1, 0.2261306532663316, 1.183919597989949], 
      Hue[0.1, 0.23115577889447228`, 1.183919597989949], 
      Hue[0.1, 0.23618090452261298`, 1.183919597989949], 
      Hue[0.1, 0.24120603015075368`, 1.183919597989949], 
      Hue[0.1, 0.24623115577889435`, 1.183919597989949], 
      Hue[0.1, 0.25125628140703504`, 1.183919597989949], 
      Hue[0.1, 0.2562814070351757, 1.183919597989949], 
      Hue[0.1, 0.26130653266331644`, 1.183919597989949], 
      Hue[0.1, 0.2663316582914571, 1.183919597989949], 
      Hue[0.1, 0.27135678391959783`, 1.183919597989949], 
      Hue[0.1, 0.2763819095477385, 1.183919597989949], 
      Hue[0.1, 0.28140703517587917`, 1.183919597989949], 
      Hue[0.1, 0.2864321608040199, 1.183919597989949], 
      Hue[0.1, 0.29145728643216057`, 1.183919597989949], 
      Hue[0.1, 0.29648241206030124`, 1.183919597989949], 
      Hue[0.1, 0.30150753768844196`, 1.183919597989949], 
      Hue[0.1, 0.30653266331658263`, 1.183919597989949], 
      Hue[0.1, 0.31155778894472336`, 1.183919597989949], 
      Hue[0.1, 0.316582914572864, 1.183919597989949], 
      Hue[0.1, 0.32160804020100475`, 1.183919597989949], 
      Hue[0.1, 0.3266331658291454, 1.183919597989949], 
      Hue[0.1, 0.33165829145728615`, 1.183919597989949], 
      Hue[0.1, 0.3366834170854268, 1.183919597989949], 
      Hue[0.1, 0.3417085427135675, 1.183919597989949], 
      Hue[0.1, 0.3467336683417082, 1.183919597989949], 
      Hue[0.1, 0.3517587939698489, 1.183919597989949], 
      Hue[0.1, 0.3567839195979896, 1.183919597989949], 
      Hue[0.1, 0.3618090452261303, 1.183919597989949], 
      Hue[0.1, 0.36683417085427095`, 1.183919597989949], 
      Hue[0.1, 0.37185929648241167`, 1.183919597989949], 
      Hue[0.1, 0.37688442211055234`, 1.183919597989949], 
      Hue[0.1, 0.381909547738693, 1.183919597989949], 
      Hue[0.1, 0.38693467336683374`, 1.183919597989949], 
      Hue[0.1, 0.3919597989949744, 1.183919597989949], 
      Hue[0.1, 0.39698492462311513`, 1.183919597989949], 
      Hue[0.1, 0.4020100502512558, 1.183919597989949], 
      Hue[0.1, 0.40703517587939647`, 1.183919597989949], 
      Hue[0.1, 0.4120603015075372, 1.183919597989949], 
      Hue[0.1, 0.41708542713567787`, 1.183919597989949], 
      Hue[0.1, 0.42211055276381854`, 1.183919597989949], 
      Hue[0.1, 0.42713567839195926`, 1.183919597989949], 
      Hue[0.1, 0.43216080402009993`, 1.183919597989949], 
      Hue[0.1, 0.4371859296482406, 1.183919597989949], 
      Hue[0.1, 0.4422110552763813, 1.183919597989949], 
      Hue[0.1, 0.447236180904522, 1.183919597989949], 
      Hue[0.1, 0.4522613065326627, 1.183919597989949], 
      Hue[0.1, 0.4572864321608034, 1.183919597989949], 
      Hue[0.1, 0.46231155778894406`, 1.183919597989949], 
      Hue[0.1, 0.4673366834170848, 1.183919597989949], 
      Hue[0.1, 0.47236180904522546`, 1.183919597989949], 
      Hue[0.1, 0.4773869346733661, 1.183919597989949], 
      Hue[0.1, 0.48241206030150685`, 1.183919597989949], 
      Hue[0.1, 0.4874371859296475, 1.183919597989949], 
      Hue[0.1, 0.49246231155778825`, 1.183919597989949], 
      Hue[0.1, 0.4974874371859289, 1.183919597989949], 
      Hue[0.1, 0.5025125628140696, 1.183919597989949], 
      Hue[0.1, 0.5075376884422103, 1.183919597989949], 
      Hue[0.1, 0.512562814070351, 1.183919597989949], 
      Hue[0.1, 0.5175879396984917, 1.183919597989949], 
      Hue[0.1, 0.5226130653266323, 1.183919597989949], 
      Hue[0.1, 0.527638190954773, 1.183919597989949], 
      Hue[0.1, 0.5326633165829138, 1.183919597989949], 
      Hue[0.1, 0.5376884422110544, 1.183919597989949], 
      Hue[0.1, 0.5427135678391951, 1.183919597989949], 
      Hue[0.1, 0.5477386934673358, 1.183919597989949], 
      Hue[0.1, 0.5527638190954766, 1.183919597989949], 
      Hue[0.1, 0.5577889447236172, 1.183919597989949], 
      Hue[0.1, 0.5628140703517579, 1.183919597989949], 
      Hue[0.1, 0.5678391959798986, 1.183919597989949], 
      Hue[0.1, 0.5728643216080392, 1.183919597989949], 
      Hue[0.1, 0.57788944723618, 1.183919597989949], 
      Hue[0.1, 0.5829145728643207, 1.183919597989949], 
      Hue[0.1, 0.5879396984924613, 1.183919597989949], 
      Hue[0.1, 0.592964824120602, 1.183919597989949], 
      Hue[0.1, 0.5979899497487428, 1.183919597989949], 
      Hue[0.1, 0.6030150753768834, 1.183919597989949], 
      Hue[0.1, 0.6080402010050241, 1.183919597989949], 
      Hue[0.1, 0.6130653266331648, 1.183919597989949], 
      Hue[0.1, 0.6180904522613054, 1.183919597989949], 
      Hue[0.1, 0.6231155778894462, 1.183919597989949], 
      Hue[0.1, 0.6281407035175869, 1.183919597989949], 
      Hue[0.1, 0.6331658291457275, 1.183919597989949], 
      Hue[0.1, 0.6381909547738683, 1.183919597989949], 
      Hue[0.1, 0.6432160804020091, 1.183919597989949], 
      Hue[0.1, 0.6482412060301498, 1.183919597989949], 
      Hue[0.1, 0.6532663316582906, 1.183919597989949], 
      Hue[0.1, 0.6582914572864313, 1.183919597989949], 
      Hue[0.1, 0.6633165829145721, 1.183919597989949], 
      Hue[0.1, 0.6683417085427129, 1.183919597989949], 
      Hue[0.1, 0.6733668341708536, 1.183919597989949], 
      Hue[0.1, 0.6783919597989944, 1.183919597989949], 
      Hue[0.1, 0.6834170854271352, 1.183919597989949], 
      Hue[0.1, 0.6884422110552759, 1.183919597989949], 
      Hue[0.1, 0.6934673366834166, 1.183919597989949], 
      Hue[0.1, 0.6984924623115575, 1.183919597989949], 
      Hue[0.1, 0.7035175879396982, 1.183919597989949], 
      Hue[0.1, 0.7085427135678389, 1.183919597989949], 
      Hue[0.1, 0.7135678391959798, 1.183919597989949], 
      Hue[0.1, 0.7185929648241205, 1.183919597989949], 
      Hue[0.1, 0.7236180904522612, 1.183919597989949], 
      Hue[0.1, 0.7286432160804021, 1.183919597989949], 
      Hue[0.1, 0.7336683417085428, 1.183919597989949], 
      Hue[0.1, 0.7386934673366835, 1.183919597989949], 
      Hue[0.1, 0.7437185929648243, 1.183919597989949], 
      Hue[0.1, 0.7487437185929651, 1.183919597989949], 
      Hue[0.1, 0.7537688442211058, 1.183919597989949], 
      Hue[0.1, 0.7587939698492466, 1.183919597989949], 
      Hue[0.1, 0.7638190954773874, 1.183919597989949], 
      Hue[0.1, 0.7688442211055281, 1.183919597989949], 
      Hue[0.1, 0.7738693467336689, 1.183919597989949], 
      Hue[0.1, 0.7788944723618096, 1.183919597989949], 
      Hue[0.1, 0.7839195979899504, 1.183919597989949], 
      Hue[0.1, 0.7889447236180911, 1.183919597989949], 
      Hue[0.1, 0.7939698492462319, 1.183919597989949], 
      Hue[0.1, 0.7989949748743727, 1.183919597989949], 
      Hue[0.1, 0.8040201005025134, 1.183919597989949], 
      Hue[0.1, 0.8090452261306542, 1.183919597989949], 
      Hue[0.1, 0.8140703517587949, 1.183919597989949], 
      Hue[0.1, 0.8190954773869357, 1.183919597989949], 
      Hue[0.1, 0.8241206030150765, 1.183919597989949], 
      Hue[0.1, 0.8291457286432172, 1.183919597989949], 
      Hue[0.1, 0.834170854271358, 1.183919597989949], 
      Hue[0.1, 0.8391959798994988, 1.183919597989949], 
      Hue[0.1, 0.8442211055276395, 1.183919597989949], 
      Hue[0.1, 0.8492462311557802, 1.183919597989949], 
      Hue[0.1, 0.8542713567839211, 1.183919597989949], 
      Hue[0.1, 0.8592964824120618, 1.183919597989949], 
      Hue[0.1, 0.8643216080402025, 1.183919597989949], 
      Hue[0.1, 0.8693467336683434, 1.183919597989949], 
      Hue[0.1, 0.8743718592964841, 1.183919597989949], 
      Hue[0.1, 0.8793969849246248, 1.183919597989949], 
      Hue[0.1, 0.8844221105527657, 1.183919597989949], 
      Hue[0.1, 0.8894472361809064, 1.183919597989949], 
      Hue[0.1, 0.8944723618090471, 1.183919597989949], 
      Hue[0.1, 0.8994974874371879, 1.183919597989949], 
      Hue[0.1, 0.9045226130653287, 1.183919597989949], 
      Hue[0.1, 0.9095477386934694, 1.183919597989949], 
      Hue[0.1, 0.9145728643216102, 1.183919597989949], 
      Hue[0.1, 0.919597989949751, 1.183919597989949], 
      Hue[0.1, 0.9246231155778917, 1.183919597989949], 
      Hue[0.1, 0.9296482412060324, 1.183919597989949], 
      Hue[0.1, 0.9346733668341732, 1.183919597989949], 
      Hue[0.1, 0.939698492462314, 1.183919597989949], 
      Hue[0.1, 0.9447236180904547, 1.183919597989949], 
      Hue[0.1, 0.9497487437185955, 1.183919597989949], 
      Hue[0.1, 0.9547738693467362, 1.183919597989949], 
      Hue[0.1, 0.959798994974877, 1.183919597989949], 
      Hue[0.1, 0.9648241206030178, 1.183919597989949], 
      Hue[0.1, 0.9698492462311585, 1.183919597989949], 
      Hue[0.1, 0.9748743718592993, 1.183919597989949], 
      Hue[0.1, 0.9798994974874401, 1.183919597989949], 
      Hue[0.1, 0.9849246231155808, 1.183919597989949], 
      Hue[0.1, 0.9899497487437215, 1.183919597989949], 
      Hue[0.1, 0.9949748743718624, 1.183919597989949], 
      Hue[0.1, 1., 1.183919597989949], 
      Hue[0.1, 0., 1.1889447236180897`], 
      Hue[0.1, 0.005025125628140704, 1.1889447236180897`], 
      Hue[0.1, 0.010050251256281407`, 1.1889447236180897`], 
      Hue[0.1, 0.015075376884422112`, 1.1889447236180897`], 
      Hue[0.1, 0.020100502512562814`, 1.1889447236180897`], 
      Hue[0.1, 0.02512562814070352, 1.1889447236180897`], 
      Hue[0.1, 0.030150753768844223`, 1.1889447236180897`], 
      Hue[0.1, 0.035175879396984924`, 1.1889447236180897`], 
      Hue[0.1, 0.04020100502512563, 1.1889447236180897`], 
      Hue[0.1, 0.04522613065326634, 1.1889447236180897`], 
      Hue[0.1, 0.050251256281407045`, 1.1889447236180897`], 
      Hue[0.1, 0.055276381909547756`, 1.1889447236180897`], 
      Hue[0.1, 0.06030150753768846, 1.1889447236180897`], 
      Hue[0.1, 0.06532663316582916, 1.1889447236180897`], 
      Hue[0.1, 0.07035175879396988, 1.1889447236180897`], 
      Hue[0.1, 0.07537688442211059, 1.1889447236180897`], 
      Hue[0.1, 0.0804020100502513, 1.1889447236180897`], 
      Hue[0.1, 0.085427135678392, 1.1889447236180897`], 
      Hue[0.1, 0.09045226130653271, 1.1889447236180897`], 
      Hue[0.1, 0.09547738693467342, 1.1889447236180897`], 
      Hue[0.1, 0.10050251256281413`, 1.1889447236180897`], 
      Hue[0.1, 0.10552763819095483`, 1.1889447236180897`], 
      Hue[0.1, 0.11055276381909554`, 1.1889447236180897`], 
      Hue[0.1, 0.11557788944723625`, 1.1889447236180897`], 
      Hue[0.1, 0.12060301507537696`, 1.1889447236180897`], 
      Hue[0.1, 0.12562814070351766`, 1.1889447236180897`], 
      Hue[0.1, 0.13065326633165839`, 1.1889447236180897`], 
      Hue[0.1, 0.13567839195979908`, 1.1889447236180897`], 
      Hue[0.1, 0.14070351758793978`, 1.1889447236180897`], 
      Hue[0.1, 0.1457286432160805, 1.1889447236180897`], 
      Hue[0.1, 0.1507537688442212, 1.1889447236180897`], 
      Hue[0.1, 0.1557788944723619, 1.1889447236180897`], 
      Hue[0.1, 0.16080402010050263`, 1.1889447236180897`], 
      Hue[0.1, 0.16582914572864332`, 1.1889447236180897`], 
      Hue[0.1, 0.170854271356784, 1.1889447236180897`], 
      Hue[0.1, 0.1758793969849247, 1.1889447236180897`], 
      Hue[0.1, 0.1809045226130654, 1.1889447236180897`], 
      Hue[0.1, 0.18592964824120609`, 1.1889447236180897`], 
      Hue[0.1, 0.19095477386934676`, 1.1889447236180897`], 
      Hue[0.1, 0.19597989949748745`, 1.1889447236180897`], 
      Hue[0.1, 0.20100502512562815`, 1.1889447236180897`], 
      Hue[0.1, 0.20603015075376885`, 1.1889447236180897`], 
      Hue[0.1, 0.21105527638190952`, 1.1889447236180897`], 
      Hue[0.1, 0.21608040201005022`, 1.1889447236180897`], 
      Hue[0.1, 0.2211055276381909, 1.1889447236180897`], 
      Hue[0.1, 0.2261306532663316, 1.1889447236180897`], 
      Hue[0.1, 0.23115577889447228`, 1.1889447236180897`], 
      Hue[0.1, 0.23618090452261298`, 1.1889447236180897`], 
      Hue[0.1, 0.24120603015075368`, 1.1889447236180897`], 
      Hue[0.1, 0.24623115577889435`, 1.1889447236180897`], 
      Hue[0.1, 0.25125628140703504`, 1.1889447236180897`], 
      Hue[0.1, 0.2562814070351757, 1.1889447236180897`], 
      Hue[0.1, 0.26130653266331644`, 1.1889447236180897`], 
      Hue[0.1, 0.2663316582914571, 1.1889447236180897`], 
      Hue[0.1, 0.27135678391959783`, 1.1889447236180897`], 
      Hue[0.1, 0.2763819095477385, 1.1889447236180897`], 
      Hue[0.1, 0.28140703517587917`, 1.1889447236180897`], 
      Hue[0.1, 0.2864321608040199, 1.1889447236180897`], 
      Hue[0.1, 0.29145728643216057`, 1.1889447236180897`], 
      Hue[0.1, 0.29648241206030124`, 1.1889447236180897`], 
      Hue[0.1, 0.30150753768844196`, 1.1889447236180897`], 
      Hue[0.1, 0.30653266331658263`, 1.1889447236180897`], 
      Hue[0.1, 0.31155778894472336`, 1.1889447236180897`], 
      Hue[0.1, 0.316582914572864, 1.1889447236180897`], 
      Hue[0.1, 0.32160804020100475`, 1.1889447236180897`], 
      Hue[0.1, 0.3266331658291454, 1.1889447236180897`], 
      Hue[0.1, 0.33165829145728615`, 1.1889447236180897`], 
      Hue[0.1, 0.3366834170854268, 1.1889447236180897`], 
      Hue[0.1, 0.3417085427135675, 1.1889447236180897`], 
      Hue[0.1, 0.3467336683417082, 1.1889447236180897`], 
      Hue[0.1, 0.3517587939698489, 1.1889447236180897`], 
      Hue[0.1, 0.3567839195979896, 1.1889447236180897`], 
      Hue[0.1, 0.3618090452261303, 1.1889447236180897`], 
      Hue[0.1, 0.36683417085427095`, 1.1889447236180897`], 
      Hue[0.1, 0.37185929648241167`, 1.1889447236180897`], 
      Hue[0.1, 0.37688442211055234`, 1.1889447236180897`], 
      Hue[0.1, 0.381909547738693, 1.1889447236180897`], 
      Hue[0.1, 0.38693467336683374`, 1.1889447236180897`], 
      Hue[0.1, 0.3919597989949744, 1.1889447236180897`], 
      Hue[0.1, 0.39698492462311513`, 1.1889447236180897`], 
      Hue[0.1, 0.4020100502512558, 1.1889447236180897`], 
      Hue[0.1, 0.40703517587939647`, 1.1889447236180897`], 
      Hue[0.1, 0.4120603015075372, 1.1889447236180897`], 
      Hue[0.1, 0.41708542713567787`, 1.1889447236180897`], 
      Hue[0.1, 0.42211055276381854`, 1.1889447236180897`], 
      Hue[0.1, 0.42713567839195926`, 1.1889447236180897`], 
      Hue[0.1, 0.43216080402009993`, 1.1889447236180897`], 
      Hue[0.1, 0.4371859296482406, 1.1889447236180897`], 
      Hue[0.1, 0.4422110552763813, 1.1889447236180897`], 
      Hue[0.1, 0.447236180904522, 1.1889447236180897`], 
      Hue[0.1, 0.4522613065326627, 1.1889447236180897`], 
      Hue[0.1, 0.4572864321608034, 1.1889447236180897`], 
      Hue[0.1, 0.46231155778894406`, 1.1889447236180897`], 
      Hue[0.1, 0.4673366834170848, 1.1889447236180897`], 
      Hue[0.1, 0.47236180904522546`, 1.1889447236180897`], 
      Hue[0.1, 0.4773869346733661, 1.1889447236180897`], 
      Hue[0.1, 0.48241206030150685`, 1.1889447236180897`], 
      Hue[0.1, 0.4874371859296475, 1.1889447236180897`], 
      Hue[0.1, 0.49246231155778825`, 1.1889447236180897`], 
      Hue[0.1, 0.4974874371859289, 1.1889447236180897`], 
      Hue[0.1, 0.5025125628140696, 1.1889447236180897`], 
      Hue[0.1, 0.5075376884422103, 1.1889447236180897`], 
      Hue[0.1, 0.512562814070351, 1.1889447236180897`], 
      Hue[0.1, 0.5175879396984917, 1.1889447236180897`], 
      Hue[0.1, 0.5226130653266323, 1.1889447236180897`], 
      Hue[0.1, 0.527638190954773, 1.1889447236180897`], 
      Hue[0.1, 0.5326633165829138, 1.1889447236180897`], 
      Hue[0.1, 0.5376884422110544, 1.1889447236180897`], 
      Hue[0.1, 0.5427135678391951, 1.1889447236180897`], 
      Hue[0.1, 0.5477386934673358, 1.1889447236180897`], 
      Hue[0.1, 0.5527638190954766, 1.1889447236180897`], 
      Hue[0.1, 0.5577889447236172, 1.1889447236180897`], 
      Hue[0.1, 0.5628140703517579, 1.1889447236180897`], 
      Hue[0.1, 0.5678391959798986, 1.1889447236180897`], 
      Hue[0.1, 0.5728643216080392, 1.1889447236180897`], 
      Hue[0.1, 0.57788944723618, 1.1889447236180897`], 
      Hue[0.1, 0.5829145728643207, 1.1889447236180897`], 
      Hue[0.1, 0.5879396984924613, 1.1889447236180897`], 
      Hue[0.1, 0.592964824120602, 1.1889447236180897`], 
      Hue[0.1, 0.5979899497487428, 1.1889447236180897`], 
      Hue[0.1, 0.6030150753768834, 1.1889447236180897`], 
      Hue[0.1, 0.6080402010050241, 1.1889447236180897`], 
      Hue[0.1, 0.6130653266331648, 1.1889447236180897`], 
      Hue[0.1, 0.6180904522613054, 1.1889447236180897`], 
      Hue[0.1, 0.6231155778894462, 1.1889447236180897`], 
      Hue[0.1, 0.6281407035175869, 1.1889447236180897`], 
      Hue[0.1, 0.6331658291457275, 1.1889447236180897`], 
      Hue[0.1, 0.6381909547738683, 1.1889447236180897`], 
      Hue[0.1, 0.6432160804020091, 1.1889447236180897`], 
      Hue[0.1, 0.6482412060301498, 1.1889447236180897`], 
      Hue[0.1, 0.6532663316582906, 1.1889447236180897`], 
      Hue[0.1, 0.6582914572864313, 1.1889447236180897`], 
      Hue[0.1, 0.6633165829145721, 1.1889447236180897`], 
      Hue[0.1, 0.6683417085427129, 1.1889447236180897`], 
      Hue[0.1, 0.6733668341708536, 1.1889447236180897`], 
      Hue[0.1, 0.6783919597989944, 1.1889447236180897`], 
      Hue[0.1, 0.6834170854271352, 1.1889447236180897`], 
      Hue[0.1, 0.6884422110552759, 1.1889447236180897`], 
      Hue[0.1, 0.6934673366834166, 1.1889447236180897`], 
      Hue[0.1, 0.6984924623115575, 1.1889447236180897`], 
      Hue[0.1, 0.7035175879396982, 1.1889447236180897`], 
      Hue[0.1, 0.7085427135678389, 1.1889447236180897`], 
      Hue[0.1, 0.7135678391959798, 1.1889447236180897`], 
      Hue[0.1, 0.7185929648241205, 1.1889447236180897`], 
      Hue[0.1, 0.7236180904522612, 1.1889447236180897`], 
      Hue[0.1, 0.7286432160804021, 1.1889447236180897`], 
      Hue[0.1, 0.7336683417085428, 1.1889447236180897`], 
      Hue[0.1, 0.7386934673366835, 1.1889447236180897`], 
      Hue[0.1, 0.7437185929648243, 1.1889447236180897`], 
      Hue[0.1, 0.7487437185929651, 1.1889447236180897`], 
      Hue[0.1, 0.7537688442211058, 1.1889447236180897`], 
      Hue[0.1, 0.7587939698492466, 1.1889447236180897`], 
      Hue[0.1, 0.7638190954773874, 1.1889447236180897`], 
      Hue[0.1, 0.7688442211055281, 1.1889447236180897`], 
      Hue[0.1, 0.7738693467336689, 1.1889447236180897`], 
      Hue[0.1, 0.7788944723618096, 1.1889447236180897`], 
      Hue[0.1, 0.7839195979899504, 1.1889447236180897`], 
      Hue[0.1, 0.7889447236180911, 1.1889447236180897`], 
      Hue[0.1, 0.7939698492462319, 1.1889447236180897`], 
      Hue[0.1, 0.7989949748743727, 1.1889447236180897`], 
      Hue[0.1, 0.8040201005025134, 1.1889447236180897`], 
      Hue[0.1, 0.8090452261306542, 1.1889447236180897`], 
      Hue[0.1, 0.8140703517587949, 1.1889447236180897`], 
      Hue[0.1, 0.8190954773869357, 1.1889447236180897`], 
      Hue[0.1, 0.8241206030150765, 1.1889447236180897`], 
      Hue[0.1, 0.8291457286432172, 1.1889447236180897`], 
      Hue[0.1, 0.834170854271358, 1.1889447236180897`], 
      Hue[0.1, 0.8391959798994988, 1.1889447236180897`], 
      Hue[0.1, 0.8442211055276395, 1.1889447236180897`], 
      Hue[0.1, 0.8492462311557802, 1.1889447236180897`], 
      Hue[0.1, 0.8542713567839211, 1.1889447236180897`], 
      Hue[0.1, 0.8592964824120618, 1.1889447236180897`], 
      Hue[0.1, 0.8643216080402025, 1.1889447236180897`], 
      Hue[0.1, 0.8693467336683434, 1.1889447236180897`], 
      Hue[0.1, 0.8743718592964841, 1.1889447236180897`], 
      Hue[0.1, 0.8793969849246248, 1.1889447236180897`], 
      Hue[0.1, 0.8844221105527657, 1.1889447236180897`], 
      Hue[0.1, 0.8894472361809064, 1.1889447236180897`], 
      Hue[0.1, 0.8944723618090471, 1.1889447236180897`], 
      Hue[0.1, 0.8994974874371879, 1.1889447236180897`], 
      Hue[0.1, 0.9045226130653287, 1.1889447236180897`], 
      Hue[0.1, 0.9095477386934694, 1.1889447236180897`], 
      Hue[0.1, 0.9145728643216102, 1.1889447236180897`], 
      Hue[0.1, 0.919597989949751, 1.1889447236180897`], 
      Hue[0.1, 0.9246231155778917, 1.1889447236180897`], 
      Hue[0.1, 0.9296482412060324, 1.1889447236180897`], 
      Hue[0.1, 0.9346733668341732, 1.1889447236180897`], 
      Hue[0.1, 0.939698492462314, 1.1889447236180897`], 
      Hue[0.1, 0.9447236180904547, 1.1889447236180897`], 
      Hue[0.1, 0.9497487437185955, 1.1889447236180897`], 
      Hue[0.1, 0.9547738693467362, 1.1889447236180897`], 
      Hue[0.1, 0.959798994974877, 1.1889447236180897`], 
      Hue[0.1, 0.9648241206030178, 1.1889447236180897`], 
      Hue[0.1, 0.9698492462311585, 1.1889447236180897`], 
      Hue[0.1, 0.9748743718592993, 1.1889447236180897`], 
      Hue[0.1, 0.9798994974874401, 1.1889447236180897`], 
      Hue[0.1, 0.9849246231155808, 1.1889447236180897`], 
      Hue[0.1, 0.9899497487437215, 1.1889447236180897`], 
      Hue[0.1, 0.9949748743718624, 1.1889447236180897`], 
      Hue[0.1, 1., 1.1889447236180897`], 
      Hue[0.1, 0., 1.1939698492462303`], 
      Hue[0.1, 0.005025125628140704, 1.1939698492462303`], 
      Hue[0.1, 0.010050251256281407`, 1.1939698492462303`], 
      Hue[0.1, 0.015075376884422112`, 1.1939698492462303`], 
      Hue[0.1, 0.020100502512562814`, 1.1939698492462303`], 
      Hue[0.1, 0.02512562814070352, 1.1939698492462303`], 
      Hue[0.1, 0.030150753768844223`, 1.1939698492462303`], 
      Hue[0.1, 0.035175879396984924`, 1.1939698492462303`], 
      Hue[0.1, 0.04020100502512563, 1.1939698492462303`], 
      Hue[0.1, 0.04522613065326634, 1.1939698492462303`], 
      Hue[0.1, 0.050251256281407045`, 1.1939698492462303`], 
      Hue[0.1, 0.055276381909547756`, 1.1939698492462303`], 
      Hue[0.1, 0.06030150753768846, 1.1939698492462303`], 
      Hue[0.1, 0.06532663316582916, 1.1939698492462303`], 
      Hue[0.1, 0.07035175879396988, 1.1939698492462303`], 
      Hue[0.1, 0.07537688442211059, 1.1939698492462303`], 
      Hue[0.1, 0.0804020100502513, 1.1939698492462303`], 
      Hue[0.1, 0.085427135678392, 1.1939698492462303`], 
      Hue[0.1, 0.09045226130653271, 1.1939698492462303`], 
      Hue[0.1, 0.09547738693467342, 1.1939698492462303`], 
      Hue[0.1, 0.10050251256281413`, 1.1939698492462303`], 
      Hue[0.1, 0.10552763819095483`, 1.1939698492462303`], 
      Hue[0.1, 0.11055276381909554`, 1.1939698492462303`], 
      Hue[0.1, 0.11557788944723625`, 1.1939698492462303`], 
      Hue[0.1, 0.12060301507537696`, 1.1939698492462303`], 
      Hue[0.1, 0.12562814070351766`, 1.1939698492462303`], 
      Hue[0.1, 0.13065326633165839`, 1.1939698492462303`], 
      Hue[0.1, 0.13567839195979908`, 1.1939698492462303`], 
      Hue[0.1, 0.14070351758793978`, 1.1939698492462303`], 
      Hue[0.1, 0.1457286432160805, 1.1939698492462303`], 
      Hue[0.1, 0.1507537688442212, 1.1939698492462303`], 
      Hue[0.1, 0.1557788944723619, 1.1939698492462303`], 
      Hue[0.1, 0.16080402010050263`, 1.1939698492462303`], 
      Hue[0.1, 0.16582914572864332`, 1.1939698492462303`], 
      Hue[0.1, 0.170854271356784, 1.1939698492462303`], 
      Hue[0.1, 0.1758793969849247, 1.1939698492462303`], 
      Hue[0.1, 0.1809045226130654, 1.1939698492462303`], 
      Hue[0.1, 0.18592964824120609`, 1.1939698492462303`], 
      Hue[0.1, 0.19095477386934676`, 1.1939698492462303`], 
      Hue[0.1, 0.19597989949748745`, 1.1939698492462303`], 
      Hue[0.1, 0.20100502512562815`, 1.1939698492462303`], 
      Hue[0.1, 0.20603015075376885`, 1.1939698492462303`], 
      Hue[0.1, 0.21105527638190952`, 1.1939698492462303`], 
      Hue[0.1, 0.21608040201005022`, 1.1939698492462303`], 
      Hue[0.1, 0.2211055276381909, 1.1939698492462303`], 
      Hue[0.1, 0.2261306532663316, 1.1939698492462303`], 
      Hue[0.1, 0.23115577889447228`, 1.1939698492462303`], 
      Hue[0.1, 0.23618090452261298`, 1.1939698492462303`], 
      Hue[0.1, 0.24120603015075368`, 1.1939698492462303`], 
      Hue[0.1, 0.24623115577889435`, 1.1939698492462303`], 
      Hue[0.1, 0.25125628140703504`, 1.1939698492462303`], 
      Hue[0.1, 0.2562814070351757, 1.1939698492462303`], 
      Hue[0.1, 0.26130653266331644`, 1.1939698492462303`], 
      Hue[0.1, 0.2663316582914571, 1.1939698492462303`], 
      Hue[0.1, 0.27135678391959783`, 1.1939698492462303`], 
      Hue[0.1, 0.2763819095477385, 1.1939698492462303`], 
      Hue[0.1, 0.28140703517587917`, 1.1939698492462303`], 
      Hue[0.1, 0.2864321608040199, 1.1939698492462303`], 
      Hue[0.1, 0.29145728643216057`, 1.1939698492462303`], 
      Hue[0.1, 0.29648241206030124`, 1.1939698492462303`], 
      Hue[0.1, 0.30150753768844196`, 1.1939698492462303`], 
      Hue[0.1, 0.30653266331658263`, 1.1939698492462303`], 
      Hue[0.1, 0.31155778894472336`, 1.1939698492462303`], 
      Hue[0.1, 0.316582914572864, 1.1939698492462303`], 
      Hue[0.1, 0.32160804020100475`, 1.1939698492462303`], 
      Hue[0.1, 0.3266331658291454, 1.1939698492462303`], 
      Hue[0.1, 0.33165829145728615`, 1.1939698492462303`], 
      Hue[0.1, 0.3366834170854268, 1.1939698492462303`], 
      Hue[0.1, 0.3417085427135675, 1.1939698492462303`], 
      Hue[0.1, 0.3467336683417082, 1.1939698492462303`], 
      Hue[0.1, 0.3517587939698489, 1.1939698492462303`], 
      Hue[0.1, 0.3567839195979896, 1.1939698492462303`], 
      Hue[0.1, 0.3618090452261303, 1.1939698492462303`], 
      Hue[0.1, 0.36683417085427095`, 1.1939698492462303`], 
      Hue[0.1, 0.37185929648241167`, 1.1939698492462303`], 
      Hue[0.1, 0.37688442211055234`, 1.1939698492462303`], 
      Hue[0.1, 0.381909547738693, 1.1939698492462303`], 
      Hue[0.1, 0.38693467336683374`, 1.1939698492462303`], 
      Hue[0.1, 0.3919597989949744, 1.1939698492462303`], 
      Hue[0.1, 0.39698492462311513`, 1.1939698492462303`], 
      Hue[0.1, 0.4020100502512558, 1.1939698492462303`], 
      Hue[0.1, 0.40703517587939647`, 1.1939698492462303`], 
      Hue[0.1, 0.4120603015075372, 1.1939698492462303`], 
      Hue[0.1, 0.41708542713567787`, 1.1939698492462303`], 
      Hue[0.1, 0.42211055276381854`, 1.1939698492462303`], 
      Hue[0.1, 0.42713567839195926`, 1.1939698492462303`], 
      Hue[0.1, 0.43216080402009993`, 1.1939698492462303`], 
      Hue[0.1, 0.4371859296482406, 1.1939698492462303`], 
      Hue[0.1, 0.4422110552763813, 1.1939698492462303`], 
      Hue[0.1, 0.447236180904522, 1.1939698492462303`], 
      Hue[0.1, 0.4522613065326627, 1.1939698492462303`], 
      Hue[0.1, 0.4572864321608034, 1.1939698492462303`], 
      Hue[0.1, 0.46231155778894406`, 1.1939698492462303`], 
      Hue[0.1, 0.4673366834170848, 1.1939698492462303`], 
      Hue[0.1, 0.47236180904522546`, 1.1939698492462303`], 
      Hue[0.1, 0.4773869346733661, 1.1939698492462303`], 
      Hue[0.1, 0.48241206030150685`, 1.1939698492462303`], 
      Hue[0.1, 0.4874371859296475, 1.1939698492462303`], 
      Hue[0.1, 0.49246231155778825`, 1.1939698492462303`], 
      Hue[0.1, 0.4974874371859289, 1.1939698492462303`], 
      Hue[0.1, 0.5025125628140696, 1.1939698492462303`], 
      Hue[0.1, 0.5075376884422103, 1.1939698492462303`], 
      Hue[0.1, 0.512562814070351, 1.1939698492462303`], 
      Hue[0.1, 0.5175879396984917, 1.1939698492462303`], 
      Hue[0.1, 0.5226130653266323, 1.1939698492462303`], 
      Hue[0.1, 0.527638190954773, 1.1939698492462303`], 
      Hue[0.1, 0.5326633165829138, 1.1939698492462303`], 
      Hue[0.1, 0.5376884422110544, 1.1939698492462303`], 
      Hue[0.1, 0.5427135678391951, 1.1939698492462303`], 
      Hue[0.1, 0.5477386934673358, 1.1939698492462303`], 
      Hue[0.1, 0.5527638190954766, 1.1939698492462303`], 
      Hue[0.1, 0.5577889447236172, 1.1939698492462303`], 
      Hue[0.1, 0.5628140703517579, 1.1939698492462303`], 
      Hue[0.1, 0.5678391959798986, 1.1939698492462303`], 
      Hue[0.1, 0.5728643216080392, 1.1939698492462303`], 
      Hue[0.1, 0.57788944723618, 1.1939698492462303`], 
      Hue[0.1, 0.5829145728643207, 1.1939698492462303`], 
      Hue[0.1, 0.5879396984924613, 1.1939698492462303`], 
      Hue[0.1, 0.592964824120602, 1.1939698492462303`], 
      Hue[0.1, 0.5979899497487428, 1.1939698492462303`], 
      Hue[0.1, 0.6030150753768834, 1.1939698492462303`], 
      Hue[0.1, 0.6080402010050241, 1.1939698492462303`], 
      Hue[0.1, 0.6130653266331648, 1.1939698492462303`], 
      Hue[0.1, 0.6180904522613054, 1.1939698492462303`], 
      Hue[0.1, 0.6231155778894462, 1.1939698492462303`], 
      Hue[0.1, 0.6281407035175869, 1.1939698492462303`], 
      Hue[0.1, 0.6331658291457275, 1.1939698492462303`], 
      Hue[0.1, 0.6381909547738683, 1.1939698492462303`], 
      Hue[0.1, 0.6432160804020091, 1.1939698492462303`], 
      Hue[0.1, 0.6482412060301498, 1.1939698492462303`], 
      Hue[0.1, 0.6532663316582906, 1.1939698492462303`], 
      Hue[0.1, 0.6582914572864313, 1.1939698492462303`], 
      Hue[0.1, 0.6633165829145721, 1.1939698492462303`], 
      Hue[0.1, 0.6683417085427129, 1.1939698492462303`], 
      Hue[0.1, 0.6733668341708536, 1.1939698492462303`], 
      Hue[0.1, 0.6783919597989944, 1.1939698492462303`], 
      Hue[0.1, 0.6834170854271352, 1.1939698492462303`], 
      Hue[0.1, 0.6884422110552759, 1.1939698492462303`], 
      Hue[0.1, 0.6934673366834166, 1.1939698492462303`], 
      Hue[0.1, 0.6984924623115575, 1.1939698492462303`], 
      Hue[0.1, 0.7035175879396982, 1.1939698492462303`], 
      Hue[0.1, 0.7085427135678389, 1.1939698492462303`], 
      Hue[0.1, 0.7135678391959798, 1.1939698492462303`], 
      Hue[0.1, 0.7185929648241205, 1.1939698492462303`], 
      Hue[0.1, 0.7236180904522612, 1.1939698492462303`], 
      Hue[0.1, 0.7286432160804021, 1.1939698492462303`], 
      Hue[0.1, 0.7336683417085428, 1.1939698492462303`], 
      Hue[0.1, 0.7386934673366835, 1.1939698492462303`], 
      Hue[0.1, 0.7437185929648243, 1.1939698492462303`], 
      Hue[0.1, 0.7487437185929651, 1.1939698492462303`], 
      Hue[0.1, 0.7537688442211058, 1.1939698492462303`], 
      Hue[0.1, 0.7587939698492466, 1.1939698492462303`], 
      Hue[0.1, 0.7638190954773874, 1.1939698492462303`], 
      Hue[0.1, 0.7688442211055281, 1.1939698492462303`], 
      Hue[0.1, 0.7738693467336689, 1.1939698492462303`], 
      Hue[0.1, 0.7788944723618096, 1.1939698492462303`], 
      Hue[0.1, 0.7839195979899504, 1.1939698492462303`], 
      Hue[0.1, 0.7889447236180911, 1.1939698492462303`], 
      Hue[0.1, 0.7939698492462319, 1.1939698492462303`], 
      Hue[0.1, 0.7989949748743727, 1.1939698492462303`], 
      Hue[0.1, 0.8040201005025134, 1.1939698492462303`], 
      Hue[0.1, 0.8090452261306542, 1.1939698492462303`], 
      Hue[0.1, 0.8140703517587949, 1.1939698492462303`], 
      Hue[0.1, 0.8190954773869357, 1.1939698492462303`], 
      Hue[0.1, 0.8241206030150765, 1.1939698492462303`], 
      Hue[0.1, 0.8291457286432172, 1.1939698492462303`], 
      Hue[0.1, 0.834170854271358, 1.1939698492462303`], 
      Hue[0.1, 0.8391959798994988, 1.1939698492462303`], 
      Hue[0.1, 0.8442211055276395, 1.1939698492462303`], 
      Hue[0.1, 0.8492462311557802, 1.1939698492462303`], 
      Hue[0.1, 0.8542713567839211, 1.1939698492462303`], 
      Hue[0.1, 0.8592964824120618, 1.1939698492462303`], 
      Hue[0.1, 0.8643216080402025, 1.1939698492462303`], 
      Hue[0.1, 0.8693467336683434, 1.1939698492462303`], 
      Hue[0.1, 0.8743718592964841, 1.1939698492462303`], 
      Hue[0.1, 0.8793969849246248, 1.1939698492462303`], 
      Hue[0.1, 0.8844221105527657, 1.1939698492462303`], 
      Hue[0.1, 0.8894472361809064, 1.1939698492462303`], 
      Hue[0.1, 0.8944723618090471, 1.1939698492462303`], 
      Hue[0.1, 0.8994974874371879, 1.1939698492462303`], 
      Hue[0.1, 0.9045226130653287, 1.1939698492462303`], 
      Hue[0.1, 0.9095477386934694, 1.1939698492462303`], 
      Hue[0.1, 0.9145728643216102, 1.1939698492462303`], 
      Hue[0.1, 0.919597989949751, 1.1939698492462303`], 
      Hue[0.1, 0.9246231155778917, 1.1939698492462303`], 
      Hue[0.1, 0.9296482412060324, 1.1939698492462303`], 
      Hue[0.1, 0.9346733668341732, 1.1939698492462303`], 
      Hue[0.1, 0.939698492462314, 1.1939698492462303`], 
      Hue[0.1, 0.9447236180904547, 1.1939698492462303`], 
      Hue[0.1, 0.9497487437185955, 1.1939698492462303`], 
      Hue[0.1, 0.9547738693467362, 1.1939698492462303`], 
      Hue[0.1, 0.959798994974877, 1.1939698492462303`], 
      Hue[0.1, 0.9648241206030178, 1.1939698492462303`], 
      Hue[0.1, 0.9698492462311585, 1.1939698492462303`], 
      Hue[0.1, 0.9748743718592993, 1.1939698492462303`], 
      Hue[0.1, 0.9798994974874401, 1.1939698492462303`], 
      Hue[0.1, 0.9849246231155808, 1.1939698492462303`], 
      Hue[0.1, 0.9899497487437215, 1.1939698492462303`], 
      Hue[0.1, 0.9949748743718624, 1.1939698492462303`], 
      Hue[0.1, 1., 1.1939698492462303`], 
      Hue[0.1, 0., 1.1989949748743711`], 
      Hue[0.1, 0.005025125628140704, 1.1989949748743711`], 
      Hue[0.1, 0.010050251256281407`, 1.1989949748743711`], 
      Hue[0.1, 0.015075376884422112`, 1.1989949748743711`], 
      Hue[0.1, 0.020100502512562814`, 1.1989949748743711`], 
      Hue[0.1, 0.02512562814070352, 1.1989949748743711`], 
      Hue[0.1, 0.030150753768844223`, 1.1989949748743711`], 
      Hue[0.1, 0.035175879396984924`, 1.1989949748743711`], 
      Hue[0.1, 0.04020100502512563, 1.1989949748743711`], 
      Hue[0.1, 0.04522613065326634, 1.1989949748743711`], 
      Hue[0.1, 0.050251256281407045`, 1.1989949748743711`], 
      Hue[0.1, 0.055276381909547756`, 1.1989949748743711`], 
      Hue[0.1, 0.06030150753768846, 1.1989949748743711`], 
      Hue[0.1, 0.06532663316582916, 1.1989949748743711`], 
      Hue[0.1, 0.07035175879396988, 1.1989949748743711`], 
      Hue[0.1, 0.07537688442211059, 1.1989949748743711`], 
      Hue[0.1, 0.0804020100502513, 1.1989949748743711`], 
      Hue[0.1, 0.085427135678392, 1.1989949748743711`], 
      Hue[0.1, 0.09045226130653271, 1.1989949748743711`], 
      Hue[0.1, 0.09547738693467342, 1.1989949748743711`], 
      Hue[0.1, 0.10050251256281413`, 1.1989949748743711`], 
      Hue[0.1, 0.10552763819095483`, 1.1989949748743711`], 
      Hue[0.1, 0.11055276381909554`, 1.1989949748743711`], 
      Hue[0.1, 0.11557788944723625`, 1.1989949748743711`], 
      Hue[0.1, 0.12060301507537696`, 1.1989949748743711`], 
      Hue[0.1, 0.12562814070351766`, 1.1989949748743711`], 
      Hue[0.1, 0.13065326633165839`, 1.1989949748743711`], 
      Hue[0.1, 0.13567839195979908`, 1.1989949748743711`], 
      Hue[0.1, 0.14070351758793978`, 1.1989949748743711`], 
      Hue[0.1, 0.1457286432160805, 1.1989949748743711`], 
      Hue[0.1, 0.1507537688442212, 1.1989949748743711`], 
      Hue[0.1, 0.1557788944723619, 1.1989949748743711`], 
      Hue[0.1, 0.16080402010050263`, 1.1989949748743711`], 
      Hue[0.1, 0.16582914572864332`, 1.1989949748743711`], 
      Hue[0.1, 0.170854271356784, 1.1989949748743711`], 
      Hue[0.1, 0.1758793969849247, 1.1989949748743711`], 
      Hue[0.1, 0.1809045226130654, 1.1989949748743711`], 
      Hue[0.1, 0.18592964824120609`, 1.1989949748743711`], 
      Hue[0.1, 0.19095477386934676`, 1.1989949748743711`], 
      Hue[0.1, 0.19597989949748745`, 1.1989949748743711`], 
      Hue[0.1, 0.20100502512562815`, 1.1989949748743711`], 
      Hue[0.1, 0.20603015075376885`, 1.1989949748743711`], 
      Hue[0.1, 0.21105527638190952`, 1.1989949748743711`], 
      Hue[0.1, 0.21608040201005022`, 1.1989949748743711`], 
      Hue[0.1, 0.2211055276381909, 1.1989949748743711`], 
      Hue[0.1, 0.2261306532663316, 1.1989949748743711`], 
      Hue[0.1, 0.23115577889447228`, 1.1989949748743711`], 
      Hue[0.1, 0.23618090452261298`, 1.1989949748743711`], 
      Hue[0.1, 0.24120603015075368`, 1.1989949748743711`], 
      Hue[0.1, 0.24623115577889435`, 1.1989949748743711`], 
      Hue[0.1, 0.25125628140703504`, 1.1989949748743711`], 
      Hue[0.1, 0.2562814070351757, 1.1989949748743711`], 
      Hue[0.1, 0.26130653266331644`, 1.1989949748743711`], 
      Hue[0.1, 0.2663316582914571, 1.1989949748743711`], 
      Hue[0.1, 0.27135678391959783`, 1.1989949748743711`], 
      Hue[0.1, 0.2763819095477385, 1.1989949748743711`], 
      Hue[0.1, 0.28140703517587917`, 1.1989949748743711`], 
      Hue[0.1, 0.2864321608040199, 1.1989949748743711`], 
      Hue[0.1, 0.29145728643216057`, 1.1989949748743711`], 
      Hue[0.1, 0.29648241206030124`, 1.1989949748743711`], 
      Hue[0.1, 0.30150753768844196`, 1.1989949748743711`], 
      Hue[0.1, 0.30653266331658263`, 1.1989949748743711`], 
      Hue[0.1, 0.31155778894472336`, 1.1989949748743711`], 
      Hue[0.1, 0.316582914572864, 1.1989949748743711`], 
      Hue[0.1, 0.32160804020100475`, 1.1989949748743711`], 
      Hue[0.1, 0.3266331658291454, 1.1989949748743711`], 
      Hue[0.1, 0.33165829145728615`, 1.1989949748743711`], 
      Hue[0.1, 0.3366834170854268, 1.1989949748743711`], 
      Hue[0.1, 0.3417085427135675, 1.1989949748743711`], 
      Hue[0.1, 0.3467336683417082, 1.1989949748743711`], 
      Hue[0.1, 0.3517587939698489, 1.1989949748743711`], 
      Hue[0.1, 0.3567839195979896, 1.1989949748743711`], 
      Hue[0.1, 0.3618090452261303, 1.1989949748743711`], 
      Hue[0.1, 0.36683417085427095`, 1.1989949748743711`], 
      Hue[0.1, 0.37185929648241167`, 1.1989949748743711`], 
      Hue[0.1, 0.37688442211055234`, 1.1989949748743711`], 
      Hue[0.1, 0.381909547738693, 1.1989949748743711`], 
      Hue[0.1, 0.38693467336683374`, 1.1989949748743711`], 
      Hue[0.1, 0.3919597989949744, 1.1989949748743711`], 
      Hue[0.1, 0.39698492462311513`, 1.1989949748743711`], 
      Hue[0.1, 0.4020100502512558, 1.1989949748743711`], 
      Hue[0.1, 0.40703517587939647`, 1.1989949748743711`], 
      Hue[0.1, 0.4120603015075372, 1.1989949748743711`], 
      Hue[0.1, 0.41708542713567787`, 1.1989949748743711`], 
      Hue[0.1, 0.42211055276381854`, 1.1989949748743711`], 
      Hue[0.1, 0.42713567839195926`, 1.1989949748743711`], 
      Hue[0.1, 0.43216080402009993`, 1.1989949748743711`], 
      Hue[0.1, 0.4371859296482406, 1.1989949748743711`], 
      Hue[0.1, 0.4422110552763813, 1.1989949748743711`], 
      Hue[0.1, 0.447236180904522, 1.1989949748743711`], 
      Hue[0.1, 0.4522613065326627, 1.1989949748743711`], 
      Hue[0.1, 0.4572864321608034, 1.1989949748743711`], 
      Hue[0.1, 0.46231155778894406`, 1.1989949748743711`], 
      Hue[0.1, 0.4673366834170848, 1.1989949748743711`], 
      Hue[0.1, 0.47236180904522546`, 1.1989949748743711`], 
      Hue[0.1, 0.4773869346733661, 1.1989949748743711`], 
      Hue[0.1, 0.48241206030150685`, 1.1989949748743711`], 
      Hue[0.1, 0.4874371859296475, 1.1989949748743711`], 
      Hue[0.1, 0.49246231155778825`, 1.1989949748743711`], 
      Hue[0.1, 0.4974874371859289, 1.1989949748743711`], 
      Hue[0.1, 0.5025125628140696, 1.1989949748743711`], 
      Hue[0.1, 0.5075376884422103, 1.1989949748743711`], 
      Hue[0.1, 0.512562814070351, 1.1989949748743711`], 
      Hue[0.1, 0.5175879396984917, 1.1989949748743711`], 
      Hue[0.1, 0.5226130653266323, 1.1989949748743711`], 
      Hue[0.1, 0.527638190954773, 1.1989949748743711`], 
      Hue[0.1, 0.5326633165829138, 1.1989949748743711`], 
      Hue[0.1, 0.5376884422110544, 1.1989949748743711`], 
      Hue[0.1, 0.5427135678391951, 1.1989949748743711`], 
      Hue[0.1, 0.5477386934673358, 1.1989949748743711`], 
      Hue[0.1, 0.5527638190954766, 1.1989949748743711`], 
      Hue[0.1, 0.5577889447236172, 1.1989949748743711`], 
      Hue[0.1, 0.5628140703517579, 1.1989949748743711`], 
      Hue[0.1, 0.5678391959798986, 1.1989949748743711`], 
      Hue[0.1, 0.5728643216080392, 1.1989949748743711`], 
      Hue[0.1, 0.57788944723618, 1.1989949748743711`], 
      Hue[0.1, 0.5829145728643207, 1.1989949748743711`], 
      Hue[0.1, 0.5879396984924613, 1.1989949748743711`], 
      Hue[0.1, 0.592964824120602, 1.1989949748743711`], 
      Hue[0.1, 0.5979899497487428, 1.1989949748743711`], 
      Hue[0.1, 0.6030150753768834, 1.1989949748743711`], 
      Hue[0.1, 0.6080402010050241, 1.1989949748743711`], 
      Hue[0.1, 0.6130653266331648, 1.1989949748743711`], 
      Hue[0.1, 0.6180904522613054, 1.1989949748743711`], 
      Hue[0.1, 0.6231155778894462, 1.1989949748743711`], 
      Hue[0.1, 0.6281407035175869, 1.1989949748743711`], 
      Hue[0.1, 0.6331658291457275, 1.1989949748743711`], 
      Hue[0.1, 0.6381909547738683, 1.1989949748743711`], 
      Hue[0.1, 0.6432160804020091, 1.1989949748743711`], 
      Hue[0.1, 0.6482412060301498, 1.1989949748743711`], 
      Hue[0.1, 0.6532663316582906, 1.1989949748743711`], 
      Hue[0.1, 0.6582914572864313, 1.1989949748743711`], 
      Hue[0.1, 0.6633165829145721, 1.1989949748743711`], 
      Hue[0.1, 0.6683417085427129, 1.1989949748743711`], 
      Hue[0.1, 0.6733668341708536, 1.1989949748743711`], 
      Hue[0.1, 0.6783919597989944, 1.1989949748743711`], 
      Hue[0.1, 0.6834170854271352, 1.1989949748743711`], 
      Hue[0.1, 0.6884422110552759, 1.1989949748743711`], 
      Hue[0.1, 0.6934673366834166, 1.1989949748743711`], 
      Hue[0.1, 0.6984924623115575, 1.1989949748743711`], 
      Hue[0.1, 0.7035175879396982, 1.1989949748743711`], 
      Hue[0.1, 0.7085427135678389, 1.1989949748743711`], 
      Hue[0.1, 0.7135678391959798, 1.1989949748743711`], 
      Hue[0.1, 0.7185929648241205, 1.1989949748743711`], 
      Hue[0.1, 0.7236180904522612, 1.1989949748743711`], 
      Hue[0.1, 0.7286432160804021, 1.1989949748743711`], 
      Hue[0.1, 0.7336683417085428, 1.1989949748743711`], 
      Hue[0.1, 0.7386934673366835, 1.1989949748743711`], 
      Hue[0.1, 0.7437185929648243, 1.1989949748743711`], 
      Hue[0.1, 0.7487437185929651, 1.1989949748743711`], 
      Hue[0.1, 0.7537688442211058, 1.1989949748743711`], 
      Hue[0.1, 0.7587939698492466, 1.1989949748743711`], 
      Hue[0.1, 0.7638190954773874, 1.1989949748743711`], 
      Hue[0.1, 0.7688442211055281, 1.1989949748743711`], 
      Hue[0.1, 0.7738693467336689, 1.1989949748743711`], 
      Hue[0.1, 0.7788944723618096, 1.1989949748743711`], 
      Hue[0.1, 0.7839195979899504, 1.1989949748743711`], 
      Hue[0.1, 0.7889447236180911, 1.1989949748743711`], 
      Hue[0.1, 0.7939698492462319, 1.1989949748743711`], 
      Hue[0.1, 0.7989949748743727, 1.1989949748743711`], 
      Hue[0.1, 0.8040201005025134, 1.1989949748743711`], 
      Hue[0.1, 0.8090452261306542, 1.1989949748743711`], 
      Hue[0.1, 0.8140703517587949, 1.1989949748743711`], 
      Hue[0.1, 0.8190954773869357, 1.1989949748743711`], 
      Hue[0.1, 0.8241206030150765, 1.1989949748743711`], 
      Hue[0.1, 0.8291457286432172, 1.1989949748743711`], 
      Hue[0.1, 0.834170854271358, 1.1989949748743711`], 
      Hue[0.1, 0.8391959798994988, 1.1989949748743711`], 
      Hue[0.1, 0.8442211055276395, 1.1989949748743711`], 
      Hue[0.1, 0.8492462311557802, 1.1989949748743711`], 
      Hue[0.1, 0.8542713567839211, 1.1989949748743711`], 
      Hue[0.1, 0.8592964824120618, 1.1989949748743711`], 
      Hue[0.1, 0.8643216080402025, 1.1989949748743711`], 
      Hue[0.1, 0.8693467336683434, 1.1989949748743711`], 
      Hue[0.1, 0.8743718592964841, 1.1989949748743711`], 
      Hue[0.1, 0.8793969849246248, 1.1989949748743711`], 
      Hue[0.1, 0.8844221105527657, 1.1989949748743711`], 
      Hue[0.1, 0.8894472361809064, 1.1989949748743711`], 
      Hue[0.1, 0.8944723618090471, 1.1989949748743711`], 
      Hue[0.1, 0.8994974874371879, 1.1989949748743711`], 
      Hue[0.1, 0.9045226130653287, 1.1989949748743711`], 
      Hue[0.1, 0.9095477386934694, 1.1989949748743711`], 
      Hue[0.1, 0.9145728643216102, 1.1989949748743711`], 
      Hue[0.1, 0.919597989949751, 1.1989949748743711`], 
      Hue[0.1, 0.9246231155778917, 1.1989949748743711`], 
      Hue[0.1, 0.9296482412060324, 1.1989949748743711`], 
      Hue[0.1, 0.9346733668341732, 1.1989949748743711`], 
      Hue[0.1, 0.939698492462314, 1.1989949748743711`], 
      Hue[0.1, 0.9447236180904547, 1.1989949748743711`], 
      Hue[0.1, 0.9497487437185955, 1.1989949748743711`], 
      Hue[0.1, 0.9547738693467362, 1.1989949748743711`], 
      Hue[0.1, 0.959798994974877, 1.1989949748743711`], 
      Hue[0.1, 0.9648241206030178, 1.1989949748743711`], 
      Hue[0.1, 0.9698492462311585, 1.1989949748743711`], 
      Hue[0.1, 0.9748743718592993, 1.1989949748743711`], 
      Hue[0.1, 0.9798994974874401, 1.1989949748743711`], 
      Hue[0.1, 0.9849246231155808, 1.1989949748743711`], 
      Hue[0.1, 0.9899497487437215, 1.1989949748743711`], 
      Hue[0.1, 0.9949748743718624, 1.1989949748743711`], 
      Hue[0.1, 1., 1.1989949748743711`], 
      Hue[0.1, 0., 1.2040201005025117`], 
      Hue[0.1, 0.005025125628140704, 1.2040201005025117`], 
      Hue[0.1, 0.010050251256281407`, 1.2040201005025117`], 
      Hue[0.1, 0.015075376884422112`, 1.2040201005025117`], 
      Hue[0.1, 0.020100502512562814`, 1.2040201005025117`], 
      Hue[0.1, 0.02512562814070352, 1.2040201005025117`], 
      Hue[0.1, 0.030150753768844223`, 1.2040201005025117`], 
      Hue[0.1, 0.035175879396984924`, 1.2040201005025117`], 
      Hue[0.1, 0.04020100502512563, 1.2040201005025117`], 
      Hue[0.1, 0.04522613065326634, 1.2040201005025117`], 
      Hue[0.1, 0.050251256281407045`, 1.2040201005025117`], 
      Hue[0.1, 0.055276381909547756`, 1.2040201005025117`], 
      Hue[0.1, 0.06030150753768846, 1.2040201005025117`], 
      Hue[0.1, 0.06532663316582916, 1.2040201005025117`], 
      Hue[0.1, 0.07035175879396988, 1.2040201005025117`], 
      Hue[0.1, 0.07537688442211059, 1.2040201005025117`], 
      Hue[0.1, 0.0804020100502513, 1.2040201005025117`], 
      Hue[0.1, 0.085427135678392, 1.2040201005025117`], 
      Hue[0.1, 0.09045226130653271, 1.2040201005025117`], 
      Hue[0.1, 0.09547738693467342, 1.2040201005025117`], 
      Hue[0.1, 0.10050251256281413`, 1.2040201005025117`], 
      Hue[0.1, 0.10552763819095483`, 1.2040201005025117`], 
      Hue[0.1, 0.11055276381909554`, 1.2040201005025117`], 
      Hue[0.1, 0.11557788944723625`, 1.2040201005025117`], 
      Hue[0.1, 0.12060301507537696`, 1.2040201005025117`], 
      Hue[0.1, 0.12562814070351766`, 1.2040201005025117`], 
      Hue[0.1, 0.13065326633165839`, 1.2040201005025117`], 
      Hue[0.1, 0.13567839195979908`, 1.2040201005025117`], 
      Hue[0.1, 0.14070351758793978`, 1.2040201005025117`], 
      Hue[0.1, 0.1457286432160805, 1.2040201005025117`], 
      Hue[0.1, 0.1507537688442212, 1.2040201005025117`], 
      Hue[0.1, 0.1557788944723619, 1.2040201005025117`], 
      Hue[0.1, 0.16080402010050263`, 1.2040201005025117`], 
      Hue[0.1, 0.16582914572864332`, 1.2040201005025117`], 
      Hue[0.1, 0.170854271356784, 1.2040201005025117`], 
      Hue[0.1, 0.1758793969849247, 1.2040201005025117`], 
      Hue[0.1, 0.1809045226130654, 1.2040201005025117`], 
      Hue[0.1, 0.18592964824120609`, 1.2040201005025117`], 
      Hue[0.1, 0.19095477386934676`, 1.2040201005025117`], 
      Hue[0.1, 0.19597989949748745`, 1.2040201005025117`], 
      Hue[0.1, 0.20100502512562815`, 1.2040201005025117`], 
      Hue[0.1, 0.20603015075376885`, 1.2040201005025117`], 
      Hue[0.1, 0.21105527638190952`, 1.2040201005025117`], 
      Hue[0.1, 0.21608040201005022`, 1.2040201005025117`], 
      Hue[0.1, 0.2211055276381909, 1.2040201005025117`], 
      Hue[0.1, 0.2261306532663316, 1.2040201005025117`], 
      Hue[0.1, 0.23115577889447228`, 1.2040201005025117`], 
      Hue[0.1, 0.23618090452261298`, 1.2040201005025117`], 
      Hue[0.1, 0.24120603015075368`, 1.2040201005025117`], 
      Hue[0.1, 0.24623115577889435`, 1.2040201005025117`], 
      Hue[0.1, 0.25125628140703504`, 1.2040201005025117`], 
      Hue[0.1, 0.2562814070351757, 1.2040201005025117`], 
      Hue[0.1, 0.26130653266331644`, 1.2040201005025117`], 
      Hue[0.1, 0.2663316582914571, 1.2040201005025117`], 
      Hue[0.1, 0.27135678391959783`, 1.2040201005025117`], 
      Hue[0.1, 0.2763819095477385, 1.2040201005025117`], 
      Hue[0.1, 0.28140703517587917`, 1.2040201005025117`], 
      Hue[0.1, 0.2864321608040199, 1.2040201005025117`], 
      Hue[0.1, 0.29145728643216057`, 1.2040201005025117`], 
      Hue[0.1, 0.29648241206030124`, 1.2040201005025117`], 
      Hue[0.1, 0.30150753768844196`, 1.2040201005025117`], 
      Hue[0.1, 0.30653266331658263`, 1.2040201005025117`], 
      Hue[0.1, 0.31155778894472336`, 1.2040201005025117`], 
      Hue[0.1, 0.316582914572864, 1.2040201005025117`], 
      Hue[0.1, 0.32160804020100475`, 1.2040201005025117`], 
      Hue[0.1, 0.3266331658291454, 1.2040201005025117`], 
      Hue[0.1, 0.33165829145728615`, 1.2040201005025117`], 
      Hue[0.1, 0.3366834170854268, 1.2040201005025117`], 
      Hue[0.1, 0.3417085427135675, 1.2040201005025117`], 
      Hue[0.1, 0.3467336683417082, 1.2040201005025117`], 
      Hue[0.1, 0.3517587939698489, 1.2040201005025117`], 
      Hue[0.1, 0.3567839195979896, 1.2040201005025117`], 
      Hue[0.1, 0.3618090452261303, 1.2040201005025117`], 
      Hue[0.1, 0.36683417085427095`, 1.2040201005025117`], 
      Hue[0.1, 0.37185929648241167`, 1.2040201005025117`], 
      Hue[0.1, 0.37688442211055234`, 1.2040201005025117`], 
      Hue[0.1, 0.381909547738693, 1.2040201005025117`], 
      Hue[0.1, 0.38693467336683374`, 1.2040201005025117`], 
      Hue[0.1, 0.3919597989949744, 1.2040201005025117`], 
      Hue[0.1, 0.39698492462311513`, 1.2040201005025117`], 
      Hue[0.1, 0.4020100502512558, 1.2040201005025117`], 
      Hue[0.1, 0.40703517587939647`, 1.2040201005025117`], 
      Hue[0.1, 0.4120603015075372, 1.2040201005025117`], 
      Hue[0.1, 0.41708542713567787`, 1.2040201005025117`], 
      Hue[0.1, 0.42211055276381854`, 1.2040201005025117`], 
      Hue[0.1, 0.42713567839195926`, 1.2040201005025117`], 
      Hue[0.1, 0.43216080402009993`, 1.2040201005025117`], 
      Hue[0.1, 0.4371859296482406, 1.2040201005025117`], 
      Hue[0.1, 0.4422110552763813, 1.2040201005025117`], 
      Hue[0.1, 0.447236180904522, 1.2040201005025117`], 
      Hue[0.1, 0.4522613065326627, 1.2040201005025117`], 
      Hue[0.1, 0.4572864321608034, 1.2040201005025117`], 
      Hue[0.1, 0.46231155778894406`, 1.2040201005025117`], 
      Hue[0.1, 0.4673366834170848, 1.2040201005025117`], 
      Hue[0.1, 0.47236180904522546`, 1.2040201005025117`], 
      Hue[0.1, 0.4773869346733661, 1.2040201005025117`], 
      Hue[0.1, 0.48241206030150685`, 1.2040201005025117`], 
      Hue[0.1, 0.4874371859296475, 1.2040201005025117`], 
      Hue[0.1, 0.49246231155778825`, 1.2040201005025117`], 
      Hue[0.1, 0.4974874371859289, 1.2040201005025117`], 
      Hue[0.1, 0.5025125628140696, 1.2040201005025117`], 
      Hue[0.1, 0.5075376884422103, 1.2040201005025117`], 
      Hue[0.1, 0.512562814070351, 1.2040201005025117`], 
      Hue[0.1, 0.5175879396984917, 1.2040201005025117`], 
      Hue[0.1, 0.5226130653266323, 1.2040201005025117`], 
      Hue[0.1, 0.527638190954773, 1.2040201005025117`], 
      Hue[0.1, 0.5326633165829138, 1.2040201005025117`], 
      Hue[0.1, 0.5376884422110544, 1.2040201005025117`], 
      Hue[0.1, 0.5427135678391951, 1.2040201005025117`], 
      Hue[0.1, 0.5477386934673358, 1.2040201005025117`], 
      Hue[0.1, 0.5527638190954766, 1.2040201005025117`], 
      Hue[0.1, 0.5577889447236172, 1.2040201005025117`], 
      Hue[0.1, 0.5628140703517579, 1.2040201005025117`], 
      Hue[0.1, 0.5678391959798986, 1.2040201005025117`], 
      Hue[0.1, 0.5728643216080392, 1.2040201005025117`], 
      Hue[0.1, 0.57788944723618, 1.2040201005025117`], 
      Hue[0.1, 0.5829145728643207, 1.2040201005025117`], 
      Hue[0.1, 0.5879396984924613, 1.2040201005025117`], 
      Hue[0.1, 0.592964824120602, 1.2040201005025117`], 
      Hue[0.1, 0.5979899497487428, 1.2040201005025117`], 
      Hue[0.1, 0.6030150753768834, 1.2040201005025117`], 
      Hue[0.1, 0.6080402010050241, 1.2040201005025117`], 
      Hue[0.1, 0.6130653266331648, 1.2040201005025117`], 
      Hue[0.1, 0.6180904522613054, 1.2040201005025117`], 
      Hue[0.1, 0.6231155778894462, 1.2040201005025117`], 
      Hue[0.1, 0.6281407035175869, 1.2040201005025117`], 
      Hue[0.1, 0.6331658291457275, 1.2040201005025117`], 
      Hue[0.1, 0.6381909547738683, 1.2040201005025117`], 
      Hue[0.1, 0.6432160804020091, 1.2040201005025117`], 
      Hue[0.1, 0.6482412060301498, 1.2040201005025117`], 
      Hue[0.1, 0.6532663316582906, 1.2040201005025117`], 
      Hue[0.1, 0.6582914572864313, 1.2040201005025117`], 
      Hue[0.1, 0.6633165829145721, 1.2040201005025117`], 
      Hue[0.1, 0.6683417085427129, 1.2040201005025117`], 
      Hue[0.1, 0.6733668341708536, 1.2040201005025117`], 
      Hue[0.1, 0.6783919597989944, 1.2040201005025117`], 
      Hue[0.1, 0.6834170854271352, 1.2040201005025117`], 
      Hue[0.1, 0.6884422110552759, 1.2040201005025117`], 
      Hue[0.1, 0.6934673366834166, 1.2040201005025117`], 
      Hue[0.1, 0.6984924623115575, 1.2040201005025117`], 
      Hue[0.1, 0.7035175879396982, 1.2040201005025117`], 
      Hue[0.1, 0.7085427135678389, 1.2040201005025117`], 
      Hue[0.1, 0.7135678391959798, 1.2040201005025117`], 
      Hue[0.1, 0.7185929648241205, 1.2040201005025117`], 
      Hue[0.1, 0.7236180904522612, 1.2040201005025117`], 
      Hue[0.1, 0.7286432160804021, 1.2040201005025117`], 
      Hue[0.1, 0.7336683417085428, 1.2040201005025117`], 
      Hue[0.1, 0.7386934673366835, 1.2040201005025117`], 
      Hue[0.1, 0.7437185929648243, 1.2040201005025117`], 
      Hue[0.1, 0.7487437185929651, 1.2040201005025117`], 
      Hue[0.1, 0.7537688442211058, 1.2040201005025117`], 
      Hue[0.1, 0.7587939698492466, 1.2040201005025117`], 
      Hue[0.1, 0.7638190954773874, 1.2040201005025117`], 
      Hue[0.1, 0.7688442211055281, 1.2040201005025117`], 
      Hue[0.1, 0.7738693467336689, 1.2040201005025117`], 
      Hue[0.1, 0.7788944723618096, 1.2040201005025117`], 
      Hue[0.1, 0.7839195979899504, 1.2040201005025117`], 
      Hue[0.1, 0.7889447236180911, 1.2040201005025117`], 
      Hue[0.1, 0.7939698492462319, 1.2040201005025117`], 
      Hue[0.1, 0.7989949748743727, 1.2040201005025117`], 
      Hue[0.1, 0.8040201005025134, 1.2040201005025117`], 
      Hue[0.1, 0.8090452261306542, 1.2040201005025117`], 
      Hue[0.1, 0.8140703517587949, 1.2040201005025117`], 
      Hue[0.1, 0.8190954773869357, 1.2040201005025117`], 
      Hue[0.1, 0.8241206030150765, 1.2040201005025117`], 
      Hue[0.1, 0.8291457286432172, 1.2040201005025117`], 
      Hue[0.1, 0.834170854271358, 1.2040201005025117`], 
      Hue[0.1, 0.8391959798994988, 1.2040201005025117`], 
      Hue[0.1, 0.8442211055276395, 1.2040201005025117`], 
      Hue[0.1, 0.8492462311557802, 1.2040201005025117`], 
      Hue[0.1, 0.8542713567839211, 1.2040201005025117`], 
      Hue[0.1, 0.8592964824120618, 1.2040201005025117`], 
      Hue[0.1, 0.8643216080402025, 1.2040201005025117`], 
      Hue[0.1, 0.8693467336683434, 1.2040201005025117`], 
      Hue[0.1, 0.8743718592964841, 1.2040201005025117`], 
      Hue[0.1, 0.8793969849246248, 1.2040201005025117`], 
      Hue[0.1, 0.8844221105527657, 1.2040201005025117`], 
      Hue[0.1, 0.8894472361809064, 1.2040201005025117`], 
      Hue[0.1, 0.8944723618090471, 1.2040201005025117`], 
      Hue[0.1, 0.8994974874371879, 1.2040201005025117`], 
      Hue[0.1, 0.9045226130653287, 1.2040201005025117`], 
      Hue[0.1, 0.9095477386934694, 1.2040201005025117`], 
      Hue[0.1, 0.9145728643216102, 1.2040201005025117`], 
      Hue[0.1, 0.919597989949751, 1.2040201005025117`], 
      Hue[0.1, 0.9246231155778917, 1.2040201005025117`], 
      Hue[0.1, 0.9296482412060324, 1.2040201005025117`], 
      Hue[0.1, 0.9346733668341732, 1.2040201005025117`], 
      Hue[0.1, 0.939698492462314, 1.2040201005025117`], 
      Hue[0.1, 0.9447236180904547, 1.2040201005025117`], 
      Hue[0.1, 0.9497487437185955, 1.2040201005025117`], 
      Hue[0.1, 0.9547738693467362, 1.2040201005025117`], 
      Hue[0.1, 0.959798994974877, 1.2040201005025117`], 
      Hue[0.1, 0.9648241206030178, 1.2040201005025117`], 
      Hue[0.1, 0.9698492462311585, 1.2040201005025117`], 
      Hue[0.1, 0.9748743718592993, 1.2040201005025117`], 
      Hue[0.1, 0.9798994974874401, 1.2040201005025117`], 
      Hue[0.1, 0.9849246231155808, 1.2040201005025117`], 
      Hue[0.1, 0.9899497487437215, 1.2040201005025117`], 
      Hue[0.1, 0.9949748743718624, 1.2040201005025117`], 
      Hue[0.1, 1., 1.2040201005025117`], 
      Hue[0.1, 0., 1.2090452261306526`], 
      Hue[0.1, 0.005025125628140704, 1.2090452261306526`], 
      Hue[0.1, 0.010050251256281407`, 1.2090452261306526`], 
      Hue[0.1, 0.015075376884422112`, 1.2090452261306526`], 
      Hue[0.1, 0.020100502512562814`, 1.2090452261306526`], 
      Hue[0.1, 0.02512562814070352, 1.2090452261306526`], 
      Hue[0.1, 0.030150753768844223`, 1.2090452261306526`], 
      Hue[0.1, 0.035175879396984924`, 1.2090452261306526`], 
      Hue[0.1, 0.04020100502512563, 1.2090452261306526`], 
      Hue[0.1, 0.04522613065326634, 1.2090452261306526`], 
      Hue[0.1, 0.050251256281407045`, 1.2090452261306526`], 
      Hue[0.1, 0.055276381909547756`, 1.2090452261306526`], 
      Hue[0.1, 0.06030150753768846, 1.2090452261306526`], 
      Hue[0.1, 0.06532663316582916, 1.2090452261306526`], 
      Hue[0.1, 0.07035175879396988, 1.2090452261306526`], 
      Hue[0.1, 0.07537688442211059, 1.2090452261306526`], 
      Hue[0.1, 0.0804020100502513, 1.2090452261306526`], 
      Hue[0.1, 0.085427135678392, 1.2090452261306526`], 
      Hue[0.1, 0.09045226130653271, 1.2090452261306526`], 
      Hue[0.1, 0.09547738693467342, 1.2090452261306526`], 
      Hue[0.1, 0.10050251256281413`, 1.2090452261306526`], 
      Hue[0.1, 0.10552763819095483`, 1.2090452261306526`], 
      Hue[0.1, 0.11055276381909554`, 1.2090452261306526`], 
      Hue[0.1, 0.11557788944723625`, 1.2090452261306526`], 
      Hue[0.1, 0.12060301507537696`, 1.2090452261306526`], 
      Hue[0.1, 0.12562814070351766`, 1.2090452261306526`], 
      Hue[0.1, 0.13065326633165839`, 1.2090452261306526`], 
      Hue[0.1, 0.13567839195979908`, 1.2090452261306526`], 
      Hue[0.1, 0.14070351758793978`, 1.2090452261306526`], 
      Hue[0.1, 0.1457286432160805, 1.2090452261306526`], 
      Hue[0.1, 0.1507537688442212, 1.2090452261306526`], 
      Hue[0.1, 0.1557788944723619, 1.2090452261306526`], 
      Hue[0.1, 0.16080402010050263`, 1.2090452261306526`], 
      Hue[0.1, 0.16582914572864332`, 1.2090452261306526`], 
      Hue[0.1, 0.170854271356784, 1.2090452261306526`], 
      Hue[0.1, 0.1758793969849247, 1.2090452261306526`], 
      Hue[0.1, 0.1809045226130654, 1.2090452261306526`], 
      Hue[0.1, 0.18592964824120609`, 1.2090452261306526`], 
      Hue[0.1, 0.19095477386934676`, 1.2090452261306526`], 
      Hue[0.1, 0.19597989949748745`, 1.2090452261306526`], 
      Hue[0.1, 0.20100502512562815`, 1.2090452261306526`], 
      Hue[0.1, 0.20603015075376885`, 1.2090452261306526`], 
      Hue[0.1, 0.21105527638190952`, 1.2090452261306526`], 
      Hue[0.1, 0.21608040201005022`, 1.2090452261306526`], 
      Hue[0.1, 0.2211055276381909, 1.2090452261306526`], 
      Hue[0.1, 0.2261306532663316, 1.2090452261306526`], 
      Hue[0.1, 0.23115577889447228`, 1.2090452261306526`], 
      Hue[0.1, 0.23618090452261298`, 1.2090452261306526`], 
      Hue[0.1, 0.24120603015075368`, 1.2090452261306526`], 
      Hue[0.1, 0.24623115577889435`, 1.2090452261306526`], 
      Hue[0.1, 0.25125628140703504`, 1.2090452261306526`], 
      Hue[0.1, 0.2562814070351757, 1.2090452261306526`], 
      Hue[0.1, 0.26130653266331644`, 1.2090452261306526`], 
      Hue[0.1, 0.2663316582914571, 1.2090452261306526`], 
      Hue[0.1, 0.27135678391959783`, 1.2090452261306526`], 
      Hue[0.1, 0.2763819095477385, 1.2090452261306526`], 
      Hue[0.1, 0.28140703517587917`, 1.2090452261306526`], 
      Hue[0.1, 0.2864321608040199, 1.2090452261306526`], 
      Hue[0.1, 0.29145728643216057`, 1.2090452261306526`], 
      Hue[0.1, 0.29648241206030124`, 1.2090452261306526`], 
      Hue[0.1, 0.30150753768844196`, 1.2090452261306526`], 
      Hue[0.1, 0.30653266331658263`, 1.2090452261306526`], 
      Hue[0.1, 0.31155778894472336`, 1.2090452261306526`], 
      Hue[0.1, 0.316582914572864, 1.2090452261306526`], 
      Hue[0.1, 0.32160804020100475`, 1.2090452261306526`], 
      Hue[0.1, 0.3266331658291454, 1.2090452261306526`], 
      Hue[0.1, 0.33165829145728615`, 1.2090452261306526`], 
      Hue[0.1, 0.3366834170854268, 1.2090452261306526`], 
      Hue[0.1, 0.3417085427135675, 1.2090452261306526`], 
      Hue[0.1, 0.3467336683417082, 1.2090452261306526`], 
      Hue[0.1, 0.3517587939698489, 1.2090452261306526`], 
      Hue[0.1, 0.3567839195979896, 1.2090452261306526`], 
      Hue[0.1, 0.3618090452261303, 1.2090452261306526`], 
      Hue[0.1, 0.36683417085427095`, 1.2090452261306526`], 
      Hue[0.1, 0.37185929648241167`, 1.2090452261306526`], 
      Hue[0.1, 0.37688442211055234`, 1.2090452261306526`], 
      Hue[0.1, 0.381909547738693, 1.2090452261306526`], 
      Hue[0.1, 0.38693467336683374`, 1.2090452261306526`], 
      Hue[0.1, 0.3919597989949744, 1.2090452261306526`], 
      Hue[0.1, 0.39698492462311513`, 1.2090452261306526`], 
      Hue[0.1, 0.4020100502512558, 1.2090452261306526`], 
      Hue[0.1, 0.40703517587939647`, 1.2090452261306526`], 
      Hue[0.1, 0.4120603015075372, 1.2090452261306526`], 
      Hue[0.1, 0.41708542713567787`, 1.2090452261306526`], 
      Hue[0.1, 0.42211055276381854`, 1.2090452261306526`], 
      Hue[0.1, 0.42713567839195926`, 1.2090452261306526`], 
      Hue[0.1, 0.43216080402009993`, 1.2090452261306526`], 
      Hue[0.1, 0.4371859296482406, 1.2090452261306526`], 
      Hue[0.1, 0.4422110552763813, 1.2090452261306526`], 
      Hue[0.1, 0.447236180904522, 1.2090452261306526`], 
      Hue[0.1, 0.4522613065326627, 1.2090452261306526`], 
      Hue[0.1, 0.4572864321608034, 1.2090452261306526`], 
      Hue[0.1, 0.46231155778894406`, 1.2090452261306526`], 
      Hue[0.1, 0.4673366834170848, 1.2090452261306526`], 
      Hue[0.1, 0.47236180904522546`, 1.2090452261306526`], 
      Hue[0.1, 0.4773869346733661, 1.2090452261306526`], 
      Hue[0.1, 0.48241206030150685`, 1.2090452261306526`], 
      Hue[0.1, 0.4874371859296475, 1.2090452261306526`], 
      Hue[0.1, 0.49246231155778825`, 1.2090452261306526`], 
      Hue[0.1, 0.4974874371859289, 1.2090452261306526`], 
      Hue[0.1, 0.5025125628140696, 1.2090452261306526`], 
      Hue[0.1, 0.5075376884422103, 1.2090452261306526`], 
      Hue[0.1, 0.512562814070351, 1.2090452261306526`], 
      Hue[0.1, 0.5175879396984917, 1.2090452261306526`], 
      Hue[0.1, 0.5226130653266323, 1.2090452261306526`], 
      Hue[0.1, 0.527638190954773, 1.2090452261306526`], 
      Hue[0.1, 0.5326633165829138, 1.2090452261306526`], 
      Hue[0.1, 0.5376884422110544, 1.2090452261306526`], 
      Hue[0.1, 0.5427135678391951, 1.2090452261306526`], 
      Hue[0.1, 0.5477386934673358, 1.2090452261306526`], 
      Hue[0.1, 0.5527638190954766, 1.2090452261306526`], 
      Hue[0.1, 0.5577889447236172, 1.2090452261306526`], 
      Hue[0.1, 0.5628140703517579, 1.2090452261306526`], 
      Hue[0.1, 0.5678391959798986, 1.2090452261306526`], 
      Hue[0.1, 0.5728643216080392, 1.2090452261306526`], 
      Hue[0.1, 0.57788944723618, 1.2090452261306526`], 
      Hue[0.1, 0.5829145728643207, 1.2090452261306526`], 
      Hue[0.1, 0.5879396984924613, 1.2090452261306526`], 
      Hue[0.1, 0.592964824120602, 1.2090452261306526`], 
      Hue[0.1, 0.5979899497487428, 1.2090452261306526`], 
      Hue[0.1, 0.6030150753768834, 1.2090452261306526`], 
      Hue[0.1, 0.6080402010050241, 1.2090452261306526`], 
      Hue[0.1, 0.6130653266331648, 1.2090452261306526`], 
      Hue[0.1, 0.6180904522613054, 1.2090452261306526`], 
      Hue[0.1, 0.6231155778894462, 1.2090452261306526`], 
      Hue[0.1, 0.6281407035175869, 1.2090452261306526`], 
      Hue[0.1, 0.6331658291457275, 1.2090452261306526`], 
      Hue[0.1, 0.6381909547738683, 1.2090452261306526`], 
      Hue[0.1, 0.6432160804020091, 1.2090452261306526`], 
      Hue[0.1, 0.6482412060301498, 1.2090452261306526`], 
      Hue[0.1, 0.6532663316582906, 1.2090452261306526`], 
      Hue[0.1, 0.6582914572864313, 1.2090452261306526`], 
      Hue[0.1, 0.6633165829145721, 1.2090452261306526`], 
      Hue[0.1, 0.6683417085427129, 1.2090452261306526`], 
      Hue[0.1, 0.6733668341708536, 1.2090452261306526`], 
      Hue[0.1, 0.6783919597989944, 1.2090452261306526`], 
      Hue[0.1, 0.6834170854271352, 1.2090452261306526`], 
      Hue[0.1, 0.6884422110552759, 1.2090452261306526`], 
      Hue[0.1, 0.6934673366834166, 1.2090452261306526`], 
      Hue[0.1, 0.6984924623115575, 1.2090452261306526`], 
      Hue[0.1, 0.7035175879396982, 1.2090452261306526`], 
      Hue[0.1, 0.7085427135678389, 1.2090452261306526`], 
      Hue[0.1, 0.7135678391959798, 1.2090452261306526`], 
      Hue[0.1, 0.7185929648241205, 1.2090452261306526`], 
      Hue[0.1, 0.7236180904522612, 1.2090452261306526`], 
      Hue[0.1, 0.7286432160804021, 1.2090452261306526`], 
      Hue[0.1, 0.7336683417085428, 1.2090452261306526`], 
      Hue[0.1, 0.7386934673366835, 1.2090452261306526`], 
      Hue[0.1, 0.7437185929648243, 1.2090452261306526`], 
      Hue[0.1, 0.7487437185929651, 1.2090452261306526`], 
      Hue[0.1, 0.7537688442211058, 1.2090452261306526`], 
      Hue[0.1, 0.7587939698492466, 1.2090452261306526`], 
      Hue[0.1, 0.7638190954773874, 1.2090452261306526`], 
      Hue[0.1, 0.7688442211055281, 1.2090452261306526`], 
      Hue[0.1, 0.7738693467336689, 1.2090452261306526`], 
      Hue[0.1, 0.7788944723618096, 1.2090452261306526`], 
      Hue[0.1, 0.7839195979899504, 1.2090452261306526`], 
      Hue[0.1, 0.7889447236180911, 1.2090452261306526`], 
      Hue[0.1, 0.7939698492462319, 1.2090452261306526`], 
      Hue[0.1, 0.7989949748743727, 1.2090452261306526`], 
      Hue[0.1, 0.8040201005025134, 1.2090452261306526`], 
      Hue[0.1, 0.8090452261306542, 1.2090452261306526`], 
      Hue[0.1, 0.8140703517587949, 1.2090452261306526`], 
      Hue[0.1, 0.8190954773869357, 1.2090452261306526`], 
      Hue[0.1, 0.8241206030150765, 1.2090452261306526`], 
      Hue[0.1, 0.8291457286432172, 1.2090452261306526`], 
      Hue[0.1, 0.834170854271358, 1.2090452261306526`], 
      Hue[0.1, 0.8391959798994988, 1.2090452261306526`], 
      Hue[0.1, 0.8442211055276395, 1.2090452261306526`], 
      Hue[0.1, 0.8492462311557802, 1.2090452261306526`], 
      Hue[0.1, 0.8542713567839211, 1.2090452261306526`], 
      Hue[0.1, 0.8592964824120618, 1.2090452261306526`], 
      Hue[0.1, 0.8643216080402025, 1.2090452261306526`], 
      Hue[0.1, 0.8693467336683434, 1.2090452261306526`], 
      Hue[0.1, 0.8743718592964841, 1.2090452261306526`], 
      Hue[0.1, 0.8793969849246248, 1.2090452261306526`], 
      Hue[0.1, 0.8844221105527657, 1.2090452261306526`], 
      Hue[0.1, 0.8894472361809064, 1.2090452261306526`], 
      Hue[0.1, 0.8944723618090471, 1.2090452261306526`], 
      Hue[0.1, 0.8994974874371879, 1.2090452261306526`], 
      Hue[0.1, 0.9045226130653287, 1.2090452261306526`], 
      Hue[0.1, 0.9095477386934694, 1.2090452261306526`], 
      Hue[0.1, 0.9145728643216102, 1.2090452261306526`], 
      Hue[0.1, 0.919597989949751, 1.2090452261306526`], 
      Hue[0.1, 0.9246231155778917, 1.2090452261306526`], 
      Hue[0.1, 0.9296482412060324, 1.2090452261306526`], 
      Hue[0.1, 0.9346733668341732, 1.2090452261306526`], 
      Hue[0.1, 0.939698492462314, 1.2090452261306526`], 
      Hue[0.1, 0.9447236180904547, 1.2090452261306526`], 
      Hue[0.1, 0.9497487437185955, 1.2090452261306526`], 
      Hue[0.1, 0.9547738693467362, 1.2090452261306526`], 
      Hue[0.1, 0.959798994974877, 1.2090452261306526`], 
      Hue[0.1, 0.9648241206030178, 1.2090452261306526`], 
      Hue[0.1, 0.9698492462311585, 1.2090452261306526`], 
      Hue[0.1, 0.9748743718592993, 1.2090452261306526`], 
      Hue[0.1, 0.9798994974874401, 1.2090452261306526`], 
      Hue[0.1, 0.9849246231155808, 1.2090452261306526`], 
      Hue[0.1, 0.9899497487437215, 1.2090452261306526`], 
      Hue[0.1, 0.9949748743718624, 1.2090452261306526`], 
      Hue[0.1, 1., 1.2090452261306526`], 
      Hue[0.1, 0., 1.2140703517587932`], 
      Hue[0.1, 0.005025125628140704, 1.2140703517587932`], 
      Hue[0.1, 0.010050251256281407`, 1.2140703517587932`], 
      Hue[0.1, 0.015075376884422112`, 1.2140703517587932`], 
      Hue[0.1, 0.020100502512562814`, 1.2140703517587932`], 
      Hue[0.1, 0.02512562814070352, 1.2140703517587932`], 
      Hue[0.1, 0.030150753768844223`, 1.2140703517587932`], 
      Hue[0.1, 0.035175879396984924`, 1.2140703517587932`], 
      Hue[0.1, 0.04020100502512563, 1.2140703517587932`], 
      Hue[0.1, 0.04522613065326634, 1.2140703517587932`], 
      Hue[0.1, 0.050251256281407045`, 1.2140703517587932`], 
      Hue[0.1, 0.055276381909547756`, 1.2140703517587932`], 
      Hue[0.1, 0.06030150753768846, 1.2140703517587932`], 
      Hue[0.1, 0.06532663316582916, 1.2140703517587932`], 
      Hue[0.1, 0.07035175879396988, 1.2140703517587932`], 
      Hue[0.1, 0.07537688442211059, 1.2140703517587932`], 
      Hue[0.1, 0.0804020100502513, 1.2140703517587932`], 
      Hue[0.1, 0.085427135678392, 1.2140703517587932`], 
      Hue[0.1, 0.09045226130653271, 1.2140703517587932`], 
      Hue[0.1, 0.09547738693467342, 1.2140703517587932`], 
      Hue[0.1, 0.10050251256281413`, 1.2140703517587932`], 
      Hue[0.1, 0.10552763819095483`, 1.2140703517587932`], 
      Hue[0.1, 0.11055276381909554`, 1.2140703517587932`], 
      Hue[0.1, 0.11557788944723625`, 1.2140703517587932`], 
      Hue[0.1, 0.12060301507537696`, 1.2140703517587932`], 
      Hue[0.1, 0.12562814070351766`, 1.2140703517587932`], 
      Hue[0.1, 0.13065326633165839`, 1.2140703517587932`], 
      Hue[0.1, 0.13567839195979908`, 1.2140703517587932`], 
      Hue[0.1, 0.14070351758793978`, 1.2140703517587932`], 
      Hue[0.1, 0.1457286432160805, 1.2140703517587932`], 
      Hue[0.1, 0.1507537688442212, 1.2140703517587932`], 
      Hue[0.1, 0.1557788944723619, 1.2140703517587932`], 
      Hue[0.1, 0.16080402010050263`, 1.2140703517587932`], 
      Hue[0.1, 0.16582914572864332`, 1.2140703517587932`], 
      Hue[0.1, 0.170854271356784, 1.2140703517587932`], 
      Hue[0.1, 0.1758793969849247, 1.2140703517587932`], 
      Hue[0.1, 0.1809045226130654, 1.2140703517587932`], 
      Hue[0.1, 0.18592964824120609`, 1.2140703517587932`], 
      Hue[0.1, 0.19095477386934676`, 1.2140703517587932`], 
      Hue[0.1, 0.19597989949748745`, 1.2140703517587932`], 
      Hue[0.1, 0.20100502512562815`, 1.2140703517587932`], 
      Hue[0.1, 0.20603015075376885`, 1.2140703517587932`], 
      Hue[0.1, 0.21105527638190952`, 1.2140703517587932`], 
      Hue[0.1, 0.21608040201005022`, 1.2140703517587932`], 
      Hue[0.1, 0.2211055276381909, 1.2140703517587932`], 
      Hue[0.1, 0.2261306532663316, 1.2140703517587932`], 
      Hue[0.1, 0.23115577889447228`, 1.2140703517587932`], 
      Hue[0.1, 0.23618090452261298`, 1.2140703517587932`], 
      Hue[0.1, 0.24120603015075368`, 1.2140703517587932`], 
      Hue[0.1, 0.24623115577889435`, 1.2140703517587932`], 
      Hue[0.1, 0.25125628140703504`, 1.2140703517587932`], 
      Hue[0.1, 0.2562814070351757, 1.2140703517587932`], 
      Hue[0.1, 0.26130653266331644`, 1.2140703517587932`], 
      Hue[0.1, 0.2663316582914571, 1.2140703517587932`], 
      Hue[0.1, 0.27135678391959783`, 1.2140703517587932`], 
      Hue[0.1, 0.2763819095477385, 1.2140703517587932`], 
      Hue[0.1, 0.28140703517587917`, 1.2140703517587932`], 
      Hue[0.1, 0.2864321608040199, 1.2140703517587932`], 
      Hue[0.1, 0.29145728643216057`, 1.2140703517587932`], 
      Hue[0.1, 0.29648241206030124`, 1.2140703517587932`], 
      Hue[0.1, 0.30150753768844196`, 1.2140703517587932`], 
      Hue[0.1, 0.30653266331658263`, 1.2140703517587932`], 
      Hue[0.1, 0.31155778894472336`, 1.2140703517587932`], 
      Hue[0.1, 0.316582914572864, 1.2140703517587932`], 
      Hue[0.1, 0.32160804020100475`, 1.2140703517587932`], 
      Hue[0.1, 0.3266331658291454, 1.2140703517587932`], 
      Hue[0.1, 0.33165829145728615`, 1.2140703517587932`], 
      Hue[0.1, 0.3366834170854268, 1.2140703517587932`], 
      Hue[0.1, 0.3417085427135675, 1.2140703517587932`], 
      Hue[0.1, 0.3467336683417082, 1.2140703517587932`], 
      Hue[0.1, 0.3517587939698489, 1.2140703517587932`], 
      Hue[0.1, 0.3567839195979896, 1.2140703517587932`], 
      Hue[0.1, 0.3618090452261303, 1.2140703517587932`], 
      Hue[0.1, 0.36683417085427095`, 1.2140703517587932`], 
      Hue[0.1, 0.37185929648241167`, 1.2140703517587932`], 
      Hue[0.1, 0.37688442211055234`, 1.2140703517587932`], 
      Hue[0.1, 0.381909547738693, 1.2140703517587932`], 
      Hue[0.1, 0.38693467336683374`, 1.2140703517587932`], 
      Hue[0.1, 0.3919597989949744, 1.2140703517587932`], 
      Hue[0.1, 0.39698492462311513`, 1.2140703517587932`], 
      Hue[0.1, 0.4020100502512558, 1.2140703517587932`], 
      Hue[0.1, 0.40703517587939647`, 1.2140703517587932`], 
      Hue[0.1, 0.4120603015075372, 1.2140703517587932`], 
      Hue[0.1, 0.41708542713567787`, 1.2140703517587932`], 
      Hue[0.1, 0.42211055276381854`, 1.2140703517587932`], 
      Hue[0.1, 0.42713567839195926`, 1.2140703517587932`], 
      Hue[0.1, 0.43216080402009993`, 1.2140703517587932`], 
      Hue[0.1, 0.4371859296482406, 1.2140703517587932`], 
      Hue[0.1, 0.4422110552763813, 1.2140703517587932`], 
      Hue[0.1, 0.447236180904522, 1.2140703517587932`], 
      Hue[0.1, 0.4522613065326627, 1.2140703517587932`], 
      Hue[0.1, 0.4572864321608034, 1.2140703517587932`], 
      Hue[0.1, 0.46231155778894406`, 1.2140703517587932`], 
      Hue[0.1, 0.4673366834170848, 1.2140703517587932`], 
      Hue[0.1, 0.47236180904522546`, 1.2140703517587932`], 
      Hue[0.1, 0.4773869346733661, 1.2140703517587932`], 
      Hue[0.1, 0.48241206030150685`, 1.2140703517587932`], 
      Hue[0.1, 0.4874371859296475, 1.2140703517587932`], 
      Hue[0.1, 0.49246231155778825`, 1.2140703517587932`], 
      Hue[0.1, 0.4974874371859289, 1.2140703517587932`], 
      Hue[0.1, 0.5025125628140696, 1.2140703517587932`], 
      Hue[0.1, 0.5075376884422103, 1.2140703517587932`], 
      Hue[0.1, 0.512562814070351, 1.2140703517587932`], 
      Hue[0.1, 0.5175879396984917, 1.2140703517587932`], 
      Hue[0.1, 0.5226130653266323, 1.2140703517587932`], 
      Hue[0.1, 0.527638190954773, 1.2140703517587932`], 
      Hue[0.1, 0.5326633165829138, 1.2140703517587932`], 
      Hue[0.1, 0.5376884422110544, 1.2140703517587932`], 
      Hue[0.1, 0.5427135678391951, 1.2140703517587932`], 
      Hue[0.1, 0.5477386934673358, 1.2140703517587932`], 
      Hue[0.1, 0.5527638190954766, 1.2140703517587932`], 
      Hue[0.1, 0.5577889447236172, 1.2140703517587932`], 
      Hue[0.1, 0.5628140703517579, 1.2140703517587932`], 
      Hue[0.1, 0.5678391959798986, 1.2140703517587932`], 
      Hue[0.1, 0.5728643216080392, 1.2140703517587932`], 
      Hue[0.1, 0.57788944723618, 1.2140703517587932`], 
      Hue[0.1, 0.5829145728643207, 1.2140703517587932`], 
      Hue[0.1, 0.5879396984924613, 1.2140703517587932`], 
      Hue[0.1, 0.592964824120602, 1.2140703517587932`], 
      Hue[0.1, 0.5979899497487428, 1.2140703517587932`], 
      Hue[0.1, 0.6030150753768834, 1.2140703517587932`], 
      Hue[0.1, 0.6080402010050241, 1.2140703517587932`], 
      Hue[0.1, 0.6130653266331648, 1.2140703517587932`], 
      Hue[0.1, 0.6180904522613054, 1.2140703517587932`], 
      Hue[0.1, 0.6231155778894462, 1.2140703517587932`], 
      Hue[0.1, 0.6281407035175869, 1.2140703517587932`], 
      Hue[0.1, 0.6331658291457275, 1.2140703517587932`], 
      Hue[0.1, 0.6381909547738683, 1.2140703517587932`], 
      Hue[0.1, 0.6432160804020091, 1.2140703517587932`], 
      Hue[0.1, 0.6482412060301498, 1.2140703517587932`], 
      Hue[0.1, 0.6532663316582906, 1.2140703517587932`], 
      Hue[0.1, 0.6582914572864313, 1.2140703517587932`], 
      Hue[0.1, 0.6633165829145721, 1.2140703517587932`], 
      Hue[0.1, 0.6683417085427129, 1.2140703517587932`], 
      Hue[0.1, 0.6733668341708536, 1.2140703517587932`], 
      Hue[0.1, 0.6783919597989944, 1.2140703517587932`], 
      Hue[0.1, 0.6834170854271352, 1.2140703517587932`], 
      Hue[0.1, 0.6884422110552759, 1.2140703517587932`], 
      Hue[0.1, 0.6934673366834166, 1.2140703517587932`], 
      Hue[0.1, 0.6984924623115575, 1.2140703517587932`], 
      Hue[0.1, 0.7035175879396982, 1.2140703517587932`], 
      Hue[0.1, 0.7085427135678389, 1.2140703517587932`], 
      Hue[0.1, 0.7135678391959798, 1.2140703517587932`], 
      Hue[0.1, 0.7185929648241205, 1.2140703517587932`], 
      Hue[0.1, 0.7236180904522612, 1.2140703517587932`], 
      Hue[0.1, 0.7286432160804021, 1.2140703517587932`], 
      Hue[0.1, 0.7336683417085428, 1.2140703517587932`], 
      Hue[0.1, 0.7386934673366835, 1.2140703517587932`], 
      Hue[0.1, 0.7437185929648243, 1.2140703517587932`], 
      Hue[0.1, 0.7487437185929651, 1.2140703517587932`], 
      Hue[0.1, 0.7537688442211058, 1.2140703517587932`], 
      Hue[0.1, 0.7587939698492466, 1.2140703517587932`], 
      Hue[0.1, 0.7638190954773874, 1.2140703517587932`], 
      Hue[0.1, 0.7688442211055281, 1.2140703517587932`], 
      Hue[0.1, 0.7738693467336689, 1.2140703517587932`], 
      Hue[0.1, 0.7788944723618096, 1.2140703517587932`], 
      Hue[0.1, 0.7839195979899504, 1.2140703517587932`], 
      Hue[0.1, 0.7889447236180911, 1.2140703517587932`], 
      Hue[0.1, 0.7939698492462319, 1.2140703517587932`], 
      Hue[0.1, 0.7989949748743727, 1.2140703517587932`], 
      Hue[0.1, 0.8040201005025134, 1.2140703517587932`], 
      Hue[0.1, 0.8090452261306542, 1.2140703517587932`], 
      Hue[0.1, 0.8140703517587949, 1.2140703517587932`], 
      Hue[0.1, 0.8190954773869357, 1.2140703517587932`], 
      Hue[0.1, 0.8241206030150765, 1.2140703517587932`], 
      Hue[0.1, 0.8291457286432172, 1.2140703517587932`], 
      Hue[0.1, 0.834170854271358, 1.2140703517587932`], 
      Hue[0.1, 0.8391959798994988, 1.2140703517587932`], 
      Hue[0.1, 0.8442211055276395, 1.2140703517587932`], 
      Hue[0.1, 0.8492462311557802, 1.2140703517587932`], 
      Hue[0.1, 0.8542713567839211, 1.2140703517587932`], 
      Hue[0.1, 0.8592964824120618, 1.2140703517587932`], 
      Hue[0.1, 0.8643216080402025, 1.2140703517587932`], 
      Hue[0.1, 0.8693467336683434, 1.2140703517587932`], 
      Hue[0.1, 0.8743718592964841, 1.2140703517587932`], 
      Hue[0.1, 0.8793969849246248, 1.2140703517587932`], 
      Hue[0.1, 0.8844221105527657, 1.2140703517587932`], 
      Hue[0.1, 0.8894472361809064, 1.2140703517587932`], 
      Hue[0.1, 0.8944723618090471, 1.2140703517587932`], 
      Hue[0.1, 0.8994974874371879, 1.2140703517587932`], 
      Hue[0.1, 0.9045226130653287, 1.2140703517587932`], 
      Hue[0.1, 0.9095477386934694, 1.2140703517587932`], 
      Hue[0.1, 0.9145728643216102, 1.2140703517587932`], 
      Hue[0.1, 0.919597989949751, 1.2140703517587932`], 
      Hue[0.1, 0.9246231155778917, 1.2140703517587932`], 
      Hue[0.1, 0.9296482412060324, 1.2140703517587932`], 
      Hue[0.1, 0.9346733668341732, 1.2140703517587932`], 
      Hue[0.1, 0.939698492462314, 1.2140703517587932`], 
      Hue[0.1, 0.9447236180904547, 1.2140703517587932`], 
      Hue[0.1, 0.9497487437185955, 1.2140703517587932`], 
      Hue[0.1, 0.9547738693467362, 1.2140703517587932`], 
      Hue[0.1, 0.959798994974877, 1.2140703517587932`], 
      Hue[0.1, 0.9648241206030178, 1.2140703517587932`], 
      Hue[0.1, 0.9698492462311585, 1.2140703517587932`], 
      Hue[0.1, 0.9748743718592993, 1.2140703517587932`], 
      Hue[0.1, 0.9798994974874401, 1.2140703517587932`], 
      Hue[0.1, 0.9849246231155808, 1.2140703517587932`], 
      Hue[0.1, 0.9899497487437215, 1.2140703517587932`], 
      Hue[0.1, 0.9949748743718624, 1.2140703517587932`], 
      Hue[0.1, 1., 1.2140703517587932`], 
      Hue[0.1, 0., 1.2190954773869338`], 
      Hue[0.1, 0.005025125628140704, 1.2190954773869338`], 
      Hue[0.1, 0.010050251256281407`, 1.2190954773869338`], 
      Hue[0.1, 0.015075376884422112`, 1.2190954773869338`], 
      Hue[0.1, 0.020100502512562814`, 1.2190954773869338`], 
      Hue[0.1, 0.02512562814070352, 1.2190954773869338`], 
      Hue[0.1, 0.030150753768844223`, 1.2190954773869338`], 
      Hue[0.1, 0.035175879396984924`, 1.2190954773869338`], 
      Hue[0.1, 0.04020100502512563, 1.2190954773869338`], 
      Hue[0.1, 0.04522613065326634, 1.2190954773869338`], 
      Hue[0.1, 0.050251256281407045`, 1.2190954773869338`], 
      Hue[0.1, 0.055276381909547756`, 1.2190954773869338`], 
      Hue[0.1, 0.06030150753768846, 1.2190954773869338`], 
      Hue[0.1, 0.06532663316582916, 1.2190954773869338`], 
      Hue[0.1, 0.07035175879396988, 1.2190954773869338`], 
      Hue[0.1, 0.07537688442211059, 1.2190954773869338`], 
      Hue[0.1, 0.0804020100502513, 1.2190954773869338`], 
      Hue[0.1, 0.085427135678392, 1.2190954773869338`], 
      Hue[0.1, 0.09045226130653271, 1.2190954773869338`], 
      Hue[0.1, 0.09547738693467342, 1.2190954773869338`], 
      Hue[0.1, 0.10050251256281413`, 1.2190954773869338`], 
      Hue[0.1, 0.10552763819095483`, 1.2190954773869338`], 
      Hue[0.1, 0.11055276381909554`, 1.2190954773869338`], 
      Hue[0.1, 0.11557788944723625`, 1.2190954773869338`], 
      Hue[0.1, 0.12060301507537696`, 1.2190954773869338`], 
      Hue[0.1, 0.12562814070351766`, 1.2190954773869338`], 
      Hue[0.1, 0.13065326633165839`, 1.2190954773869338`], 
      Hue[0.1, 0.13567839195979908`, 1.2190954773869338`], 
      Hue[0.1, 0.14070351758793978`, 1.2190954773869338`], 
      Hue[0.1, 0.1457286432160805, 1.2190954773869338`], 
      Hue[0.1, 0.1507537688442212, 1.2190954773869338`], 
      Hue[0.1, 0.1557788944723619, 1.2190954773869338`], 
      Hue[0.1, 0.16080402010050263`, 1.2190954773869338`], 
      Hue[0.1, 0.16582914572864332`, 1.2190954773869338`], 
      Hue[0.1, 0.170854271356784, 1.2190954773869338`], 
      Hue[0.1, 0.1758793969849247, 1.2190954773869338`], 
      Hue[0.1, 0.1809045226130654, 1.2190954773869338`], 
      Hue[0.1, 0.18592964824120609`, 1.2190954773869338`], 
      Hue[0.1, 0.19095477386934676`, 1.2190954773869338`], 
      Hue[0.1, 0.19597989949748745`, 1.2190954773869338`], 
      Hue[0.1, 0.20100502512562815`, 1.2190954773869338`], 
      Hue[0.1, 0.20603015075376885`, 1.2190954773869338`], 
      Hue[0.1, 0.21105527638190952`, 1.2190954773869338`], 
      Hue[0.1, 0.21608040201005022`, 1.2190954773869338`], 
      Hue[0.1, 0.2211055276381909, 1.2190954773869338`], 
      Hue[0.1, 0.2261306532663316, 1.2190954773869338`], 
      Hue[0.1, 0.23115577889447228`, 1.2190954773869338`], 
      Hue[0.1, 0.23618090452261298`, 1.2190954773869338`], 
      Hue[0.1, 0.24120603015075368`, 1.2190954773869338`], 
      Hue[0.1, 0.24623115577889435`, 1.2190954773869338`], 
      Hue[0.1, 0.25125628140703504`, 1.2190954773869338`], 
      Hue[0.1, 0.2562814070351757, 1.2190954773869338`], 
      Hue[0.1, 0.26130653266331644`, 1.2190954773869338`], 
      Hue[0.1, 0.2663316582914571, 1.2190954773869338`], 
      Hue[0.1, 0.27135678391959783`, 1.2190954773869338`], 
      Hue[0.1, 0.2763819095477385, 1.2190954773869338`], 
      Hue[0.1, 0.28140703517587917`, 1.2190954773869338`], 
      Hue[0.1, 0.2864321608040199, 1.2190954773869338`], 
      Hue[0.1, 0.29145728643216057`, 1.2190954773869338`], 
      Hue[0.1, 0.29648241206030124`, 1.2190954773869338`], 
      Hue[0.1, 0.30150753768844196`, 1.2190954773869338`], 
      Hue[0.1, 0.30653266331658263`, 1.2190954773869338`], 
      Hue[0.1, 0.31155778894472336`, 1.2190954773869338`], 
      Hue[0.1, 0.316582914572864, 1.2190954773869338`], 
      Hue[0.1, 0.32160804020100475`, 1.2190954773869338`], 
      Hue[0.1, 0.3266331658291454, 1.2190954773869338`], 
      Hue[0.1, 0.33165829145728615`, 1.2190954773869338`], 
      Hue[0.1, 0.3366834170854268, 1.2190954773869338`], 
      Hue[0.1, 0.3417085427135675, 1.2190954773869338`], 
      Hue[0.1, 0.3467336683417082, 1.2190954773869338`], 
      Hue[0.1, 0.3517587939698489, 1.2190954773869338`], 
      Hue[0.1, 0.3567839195979896, 1.2190954773869338`], 
      Hue[0.1, 0.3618090452261303, 1.2190954773869338`], 
      Hue[0.1, 0.36683417085427095`, 1.2190954773869338`], 
      Hue[0.1, 0.37185929648241167`, 1.2190954773869338`], 
      Hue[0.1, 0.37688442211055234`, 1.2190954773869338`], 
      Hue[0.1, 0.381909547738693, 1.2190954773869338`], 
      Hue[0.1, 0.38693467336683374`, 1.2190954773869338`], 
      Hue[0.1, 0.3919597989949744, 1.2190954773869338`], 
      Hue[0.1, 0.39698492462311513`, 1.2190954773869338`], 
      Hue[0.1, 0.4020100502512558, 1.2190954773869338`], 
      Hue[0.1, 0.40703517587939647`, 1.2190954773869338`], 
      Hue[0.1, 0.4120603015075372, 1.2190954773869338`], 
      Hue[0.1, 0.41708542713567787`, 1.2190954773869338`], 
      Hue[0.1, 0.42211055276381854`, 1.2190954773869338`], 
      Hue[0.1, 0.42713567839195926`, 1.2190954773869338`], 
      Hue[0.1, 0.43216080402009993`, 1.2190954773869338`], 
      Hue[0.1, 0.4371859296482406, 1.2190954773869338`], 
      Hue[0.1, 0.4422110552763813, 1.2190954773869338`], 
      Hue[0.1, 0.447236180904522, 1.2190954773869338`], 
      Hue[0.1, 0.4522613065326627, 1.2190954773869338`], 
      Hue[0.1, 0.4572864321608034, 1.2190954773869338`], 
      Hue[0.1, 0.46231155778894406`, 1.2190954773869338`], 
      Hue[0.1, 0.4673366834170848, 1.2190954773869338`], 
      Hue[0.1, 0.47236180904522546`, 1.2190954773869338`], 
      Hue[0.1, 0.4773869346733661, 1.2190954773869338`], 
      Hue[0.1, 0.48241206030150685`, 1.2190954773869338`], 
      Hue[0.1, 0.4874371859296475, 1.2190954773869338`], 
      Hue[0.1, 0.49246231155778825`, 1.2190954773869338`], 
      Hue[0.1, 0.4974874371859289, 1.2190954773869338`], 
      Hue[0.1, 0.5025125628140696, 1.2190954773869338`], 
      Hue[0.1, 0.5075376884422103, 1.2190954773869338`], 
      Hue[0.1, 0.512562814070351, 1.2190954773869338`], 
      Hue[0.1, 0.5175879396984917, 1.2190954773869338`], 
      Hue[0.1, 0.5226130653266323, 1.2190954773869338`], 
      Hue[0.1, 0.527638190954773, 1.2190954773869338`], 
      Hue[0.1, 0.5326633165829138, 1.2190954773869338`], 
      Hue[0.1, 0.5376884422110544, 1.2190954773869338`], 
      Hue[0.1, 0.5427135678391951, 1.2190954773869338`], 
      Hue[0.1, 0.5477386934673358, 1.2190954773869338`], 
      Hue[0.1, 0.5527638190954766, 1.2190954773869338`], 
      Hue[0.1, 0.5577889447236172, 1.2190954773869338`], 
      Hue[0.1, 0.5628140703517579, 1.2190954773869338`], 
      Hue[0.1, 0.5678391959798986, 1.2190954773869338`], 
      Hue[0.1, 0.5728643216080392, 1.2190954773869338`], 
      Hue[0.1, 0.57788944723618, 1.2190954773869338`], 
      Hue[0.1, 0.5829145728643207, 1.2190954773869338`], 
      Hue[0.1, 0.5879396984924613, 1.2190954773869338`], 
      Hue[0.1, 0.592964824120602, 1.2190954773869338`], 
      Hue[0.1, 0.5979899497487428, 1.2190954773869338`], 
      Hue[0.1, 0.6030150753768834, 1.2190954773869338`], 
      Hue[0.1, 0.6080402010050241, 1.2190954773869338`], 
      Hue[0.1, 0.6130653266331648, 1.2190954773869338`], 
      Hue[0.1, 0.6180904522613054, 1.2190954773869338`], 
      Hue[0.1, 0.6231155778894462, 1.2190954773869338`], 
      Hue[0.1, 0.6281407035175869, 1.2190954773869338`], 
      Hue[0.1, 0.6331658291457275, 1.2190954773869338`], 
      Hue[0.1, 0.6381909547738683, 1.2190954773869338`], 
      Hue[0.1, 0.6432160804020091, 1.2190954773869338`], 
      Hue[0.1, 0.6482412060301498, 1.2190954773869338`], 
      Hue[0.1, 0.6532663316582906, 1.2190954773869338`], 
      Hue[0.1, 0.6582914572864313, 1.2190954773869338`], 
      Hue[0.1, 0.6633165829145721, 1.2190954773869338`], 
      Hue[0.1, 0.6683417085427129, 1.2190954773869338`], 
      Hue[0.1, 0.6733668341708536, 1.2190954773869338`], 
      Hue[0.1, 0.6783919597989944, 1.2190954773869338`], 
      Hue[0.1, 0.6834170854271352, 1.2190954773869338`], 
      Hue[0.1, 0.6884422110552759, 1.2190954773869338`], 
      Hue[0.1, 0.6934673366834166, 1.2190954773869338`], 
      Hue[0.1, 0.6984924623115575, 1.2190954773869338`], 
      Hue[0.1, 0.7035175879396982, 1.2190954773869338`], 
      Hue[0.1, 0.7085427135678389, 1.2190954773869338`], 
      Hue[0.1, 0.7135678391959798, 1.2190954773869338`], 
      Hue[0.1, 0.7185929648241205, 1.2190954773869338`], 
      Hue[0.1, 0.7236180904522612, 1.2190954773869338`], 
      Hue[0.1, 0.7286432160804021, 1.2190954773869338`], 
      Hue[0.1, 0.7336683417085428, 1.2190954773869338`], 
      Hue[0.1, 0.7386934673366835, 1.2190954773869338`], 
      Hue[0.1, 0.7437185929648243, 1.2190954773869338`], 
      Hue[0.1, 0.7487437185929651, 1.2190954773869338`], 
      Hue[0.1, 0.7537688442211058, 1.2190954773869338`], 
      Hue[0.1, 0.7587939698492466, 1.2190954773869338`], 
      Hue[0.1, 0.7638190954773874, 1.2190954773869338`], 
      Hue[0.1, 0.7688442211055281, 1.2190954773869338`], 
      Hue[0.1, 0.7738693467336689, 1.2190954773869338`], 
      Hue[0.1, 0.7788944723618096, 1.2190954773869338`], 
      Hue[0.1, 0.7839195979899504, 1.2190954773869338`], 
      Hue[0.1, 0.7889447236180911, 1.2190954773869338`], 
      Hue[0.1, 0.7939698492462319, 1.2190954773869338`], 
      Hue[0.1, 0.7989949748743727, 1.2190954773869338`], 
      Hue[0.1, 0.8040201005025134, 1.2190954773869338`], 
      Hue[0.1, 0.8090452261306542, 1.2190954773869338`], 
      Hue[0.1, 0.8140703517587949, 1.2190954773869338`], 
      Hue[0.1, 0.8190954773869357, 1.2190954773869338`], 
      Hue[0.1, 0.8241206030150765, 1.2190954773869338`], 
      Hue[0.1, 0.8291457286432172, 1.2190954773869338`], 
      Hue[0.1, 0.834170854271358, 1.2190954773869338`], 
      Hue[0.1, 0.8391959798994988, 1.2190954773869338`], 
      Hue[0.1, 0.8442211055276395, 1.2190954773869338`], 
      Hue[0.1, 0.8492462311557802, 1.2190954773869338`], 
      Hue[0.1, 0.8542713567839211, 1.2190954773869338`], 
      Hue[0.1, 0.8592964824120618, 1.2190954773869338`], 
      Hue[0.1, 0.8643216080402025, 1.2190954773869338`], 
      Hue[0.1, 0.8693467336683434, 1.2190954773869338`], 
      Hue[0.1, 0.8743718592964841, 1.2190954773869338`], 
      Hue[0.1, 0.8793969849246248, 1.2190954773869338`], 
      Hue[0.1, 0.8844221105527657, 1.2190954773869338`], 
      Hue[0.1, 0.8894472361809064, 1.2190954773869338`], 
      Hue[0.1, 0.8944723618090471, 1.2190954773869338`], 
      Hue[0.1, 0.8994974874371879, 1.2190954773869338`], 
      Hue[0.1, 0.9045226130653287, 1.2190954773869338`], 
      Hue[0.1, 0.9095477386934694, 1.2190954773869338`], 
      Hue[0.1, 0.9145728643216102, 1.2190954773869338`], 
      Hue[0.1, 0.919597989949751, 1.2190954773869338`], 
      Hue[0.1, 0.9246231155778917, 1.2190954773869338`], 
      Hue[0.1, 0.9296482412060324, 1.2190954773869338`], 
      Hue[0.1, 0.9346733668341732, 1.2190954773869338`], 
      Hue[0.1, 0.939698492462314, 1.2190954773869338`], 
      Hue[0.1, 0.9447236180904547, 1.2190954773869338`], 
      Hue[0.1, 0.9497487437185955, 1.2190954773869338`], 
      Hue[0.1, 0.9547738693467362, 1.2190954773869338`], 
      Hue[0.1, 0.959798994974877, 1.2190954773869338`], 
      Hue[0.1, 0.9648241206030178, 1.2190954773869338`], 
      Hue[0.1, 0.9698492462311585, 1.2190954773869338`], 
      Hue[0.1, 0.9748743718592993, 1.2190954773869338`], 
      Hue[0.1, 0.9798994974874401, 1.2190954773869338`], 
      Hue[0.1, 0.9849246231155808, 1.2190954773869338`], 
      Hue[0.1, 0.9899497487437215, 1.2190954773869338`], 
      Hue[0.1, 0.9949748743718624, 1.2190954773869338`], 
      Hue[0.1, 1., 1.2190954773869338`], 
      Hue[0.1, 0., 1.2241206030150744`], 
      Hue[0.1, 0.005025125628140704, 1.2241206030150744`], 
      Hue[0.1, 0.010050251256281407`, 1.2241206030150744`], 
      Hue[0.1, 0.015075376884422112`, 1.2241206030150744`], 
      Hue[0.1, 0.020100502512562814`, 1.2241206030150744`], 
      Hue[0.1, 0.02512562814070352, 1.2241206030150744`], 
      Hue[0.1, 0.030150753768844223`, 1.2241206030150744`], 
      Hue[0.1, 0.035175879396984924`, 1.2241206030150744`], 
      Hue[0.1, 0.04020100502512563, 1.2241206030150744`], 
      Hue[0.1, 0.04522613065326634, 1.2241206030150744`], 
      Hue[0.1, 0.050251256281407045`, 1.2241206030150744`], 
      Hue[0.1, 0.055276381909547756`, 1.2241206030150744`], 
      Hue[0.1, 0.06030150753768846, 1.2241206030150744`], 
      Hue[0.1, 0.06532663316582916, 1.2241206030150744`], 
      Hue[0.1, 0.07035175879396988, 1.2241206030150744`], 
      Hue[0.1, 0.07537688442211059, 1.2241206030150744`], 
      Hue[0.1, 0.0804020100502513, 1.2241206030150744`], 
      Hue[0.1, 0.085427135678392, 1.2241206030150744`], 
      Hue[0.1, 0.09045226130653271, 1.2241206030150744`], 
      Hue[0.1, 0.09547738693467342, 1.2241206030150744`], 
      Hue[0.1, 0.10050251256281413`, 1.2241206030150744`], 
      Hue[0.1, 0.10552763819095483`, 1.2241206030150744`], 
      Hue[0.1, 0.11055276381909554`, 1.2241206030150744`], 
      Hue[0.1, 0.11557788944723625`, 1.2241206030150744`], 
      Hue[0.1, 0.12060301507537696`, 1.2241206030150744`], 
      Hue[0.1, 0.12562814070351766`, 1.2241206030150744`], 
      Hue[0.1, 0.13065326633165839`, 1.2241206030150744`], 
      Hue[0.1, 0.13567839195979908`, 1.2241206030150744`], 
      Hue[0.1, 0.14070351758793978`, 1.2241206030150744`], 
      Hue[0.1, 0.1457286432160805, 1.2241206030150744`], 
      Hue[0.1, 0.1507537688442212, 1.2241206030150744`], 
      Hue[0.1, 0.1557788944723619, 1.2241206030150744`], 
      Hue[0.1, 0.16080402010050263`, 1.2241206030150744`], 
      Hue[0.1, 0.16582914572864332`, 1.2241206030150744`], 
      Hue[0.1, 0.170854271356784, 1.2241206030150744`], 
      Hue[0.1, 0.1758793969849247, 1.2241206030150744`], 
      Hue[0.1, 0.1809045226130654, 1.2241206030150744`], 
      Hue[0.1, 0.18592964824120609`, 1.2241206030150744`], 
      Hue[0.1, 0.19095477386934676`, 1.2241206030150744`], 
      Hue[0.1, 0.19597989949748745`, 1.2241206030150744`], 
      Hue[0.1, 0.20100502512562815`, 1.2241206030150744`], 
      Hue[0.1, 0.20603015075376885`, 1.2241206030150744`], 
      Hue[0.1, 0.21105527638190952`, 1.2241206030150744`], 
      Hue[0.1, 0.21608040201005022`, 1.2241206030150744`], 
      Hue[0.1, 0.2211055276381909, 1.2241206030150744`], 
      Hue[0.1, 0.2261306532663316, 1.2241206030150744`], 
      Hue[0.1, 0.23115577889447228`, 1.2241206030150744`], 
      Hue[0.1, 0.23618090452261298`, 1.2241206030150744`], 
      Hue[0.1, 0.24120603015075368`, 1.2241206030150744`], 
      Hue[0.1, 0.24623115577889435`, 1.2241206030150744`], 
      Hue[0.1, 0.25125628140703504`, 1.2241206030150744`], 
      Hue[0.1, 0.2562814070351757, 1.2241206030150744`], 
      Hue[0.1, 0.26130653266331644`, 1.2241206030150744`], 
      Hue[0.1, 0.2663316582914571, 1.2241206030150744`], 
      Hue[0.1, 0.27135678391959783`, 1.2241206030150744`], 
      Hue[0.1, 0.2763819095477385, 1.2241206030150744`], 
      Hue[0.1, 0.28140703517587917`, 1.2241206030150744`], 
      Hue[0.1, 0.2864321608040199, 1.2241206030150744`], 
      Hue[0.1, 0.29145728643216057`, 1.2241206030150744`], 
      Hue[0.1, 0.29648241206030124`, 1.2241206030150744`], 
      Hue[0.1, 0.30150753768844196`, 1.2241206030150744`], 
      Hue[0.1, 0.30653266331658263`, 1.2241206030150744`], 
      Hue[0.1, 0.31155778894472336`, 1.2241206030150744`], 
      Hue[0.1, 0.316582914572864, 1.2241206030150744`], 
      Hue[0.1, 0.32160804020100475`, 1.2241206030150744`], 
      Hue[0.1, 0.3266331658291454, 1.2241206030150744`], 
      Hue[0.1, 0.33165829145728615`, 1.2241206030150744`], 
      Hue[0.1, 0.3366834170854268, 1.2241206030150744`], 
      Hue[0.1, 0.3417085427135675, 1.2241206030150744`], 
      Hue[0.1, 0.3467336683417082, 1.2241206030150744`], 
      Hue[0.1, 0.3517587939698489, 1.2241206030150744`], 
      Hue[0.1, 0.3567839195979896, 1.2241206030150744`], 
      Hue[0.1, 0.3618090452261303, 1.2241206030150744`], 
      Hue[0.1, 0.36683417085427095`, 1.2241206030150744`], 
      Hue[0.1, 0.37185929648241167`, 1.2241206030150744`], 
      Hue[0.1, 0.37688442211055234`, 1.2241206030150744`], 
      Hue[0.1, 0.381909547738693, 1.2241206030150744`], 
      Hue[0.1, 0.38693467336683374`, 1.2241206030150744`], 
      Hue[0.1, 0.3919597989949744, 1.2241206030150744`], 
      Hue[0.1, 0.39698492462311513`, 1.2241206030150744`], 
      Hue[0.1, 0.4020100502512558, 1.2241206030150744`], 
      Hue[0.1, 0.40703517587939647`, 1.2241206030150744`], 
      Hue[0.1, 0.4120603015075372, 1.2241206030150744`], 
      Hue[0.1, 0.41708542713567787`, 1.2241206030150744`], 
      Hue[0.1, 0.42211055276381854`, 1.2241206030150744`], 
      Hue[0.1, 0.42713567839195926`, 1.2241206030150744`], 
      Hue[0.1, 0.43216080402009993`, 1.2241206030150744`], 
      Hue[0.1, 0.4371859296482406, 1.2241206030150744`], 
      Hue[0.1, 0.4422110552763813, 1.2241206030150744`], 
      Hue[0.1, 0.447236180904522, 1.2241206030150744`], 
      Hue[0.1, 0.4522613065326627, 1.2241206030150744`], 
      Hue[0.1, 0.4572864321608034, 1.2241206030150744`], 
      Hue[0.1, 0.46231155778894406`, 1.2241206030150744`], 
      Hue[0.1, 0.4673366834170848, 1.2241206030150744`], 
      Hue[0.1, 0.47236180904522546`, 1.2241206030150744`], 
      Hue[0.1, 0.4773869346733661, 1.2241206030150744`], 
      Hue[0.1, 0.48241206030150685`, 1.2241206030150744`], 
      Hue[0.1, 0.4874371859296475, 1.2241206030150744`], 
      Hue[0.1, 0.49246231155778825`, 1.2241206030150744`], 
      Hue[0.1, 0.4974874371859289, 1.2241206030150744`], 
      Hue[0.1, 0.5025125628140696, 1.2241206030150744`], 
      Hue[0.1, 0.5075376884422103, 1.2241206030150744`], 
      Hue[0.1, 0.512562814070351, 1.2241206030150744`], 
      Hue[0.1, 0.5175879396984917, 1.2241206030150744`], 
      Hue[0.1, 0.5226130653266323, 1.2241206030150744`], 
      Hue[0.1, 0.527638190954773, 1.2241206030150744`], 
      Hue[0.1, 0.5326633165829138, 1.2241206030150744`], 
      Hue[0.1, 0.5376884422110544, 1.2241206030150744`], 
      Hue[0.1, 0.5427135678391951, 1.2241206030150744`], 
      Hue[0.1, 0.5477386934673358, 1.2241206030150744`], 
      Hue[0.1, 0.5527638190954766, 1.2241206030150744`], 
      Hue[0.1, 0.5577889447236172, 1.2241206030150744`], 
      Hue[0.1, 0.5628140703517579, 1.2241206030150744`], 
      Hue[0.1, 0.5678391959798986, 1.2241206030150744`], 
      Hue[0.1, 0.5728643216080392, 1.2241206030150744`], 
      Hue[0.1, 0.57788944723618, 1.2241206030150744`], 
      Hue[0.1, 0.5829145728643207, 1.2241206030150744`], 
      Hue[0.1, 0.5879396984924613, 1.2241206030150744`], 
      Hue[0.1, 0.592964824120602, 1.2241206030150744`], 
      Hue[0.1, 0.5979899497487428, 1.2241206030150744`], 
      Hue[0.1, 0.6030150753768834, 1.2241206030150744`], 
      Hue[0.1, 0.6080402010050241, 1.2241206030150744`], 
      Hue[0.1, 0.6130653266331648, 1.2241206030150744`], 
      Hue[0.1, 0.6180904522613054, 1.2241206030150744`], 
      Hue[0.1, 0.6231155778894462, 1.2241206030150744`], 
      Hue[0.1, 0.6281407035175869, 1.2241206030150744`], 
      Hue[0.1, 0.6331658291457275, 1.2241206030150744`], 
      Hue[0.1, 0.6381909547738683, 1.2241206030150744`], 
      Hue[0.1, 0.6432160804020091, 1.2241206030150744`], 
      Hue[0.1, 0.6482412060301498, 1.2241206030150744`], 
      Hue[0.1, 0.6532663316582906, 1.2241206030150744`], 
      Hue[0.1, 0.6582914572864313, 1.2241206030150744`], 
      Hue[0.1, 0.6633165829145721, 1.2241206030150744`], 
      Hue[0.1, 0.6683417085427129, 1.2241206030150744`], 
      Hue[0.1, 0.6733668341708536, 1.2241206030150744`], 
      Hue[0.1, 0.6783919597989944, 1.2241206030150744`], 
      Hue[0.1, 0.6834170854271352, 1.2241206030150744`], 
      Hue[0.1, 0.6884422110552759, 1.2241206030150744`], 
      Hue[0.1, 0.6934673366834166, 1.2241206030150744`], 
      Hue[0.1, 0.6984924623115575, 1.2241206030150744`], 
      Hue[0.1, 0.7035175879396982, 1.2241206030150744`], 
      Hue[0.1, 0.7085427135678389, 1.2241206030150744`], 
      Hue[0.1, 0.7135678391959798, 1.2241206030150744`], 
      Hue[0.1, 0.7185929648241205, 1.2241206030150744`], 
      Hue[0.1, 0.7236180904522612, 1.2241206030150744`], 
      Hue[0.1, 0.7286432160804021, 1.2241206030150744`], 
      Hue[0.1, 0.7336683417085428, 1.2241206030150744`], 
      Hue[0.1, 0.7386934673366835, 1.2241206030150744`], 
      Hue[0.1, 0.7437185929648243, 1.2241206030150744`], 
      Hue[0.1, 0.7487437185929651, 1.2241206030150744`], 
      Hue[0.1, 0.7537688442211058, 1.2241206030150744`], 
      Hue[0.1, 0.7587939698492466, 1.2241206030150744`], 
      Hue[0.1, 0.7638190954773874, 1.2241206030150744`], 
      Hue[0.1, 0.7688442211055281, 1.2241206030150744`], 
      Hue[0.1, 0.7738693467336689, 1.2241206030150744`], 
      Hue[0.1, 0.7788944723618096, 1.2241206030150744`], 
      Hue[0.1, 0.7839195979899504, 1.2241206030150744`], 
      Hue[0.1, 0.7889447236180911, 1.2241206030150744`], 
      Hue[0.1, 0.7939698492462319, 1.2241206030150744`], 
      Hue[0.1, 0.7989949748743727, 1.2241206030150744`], 
      Hue[0.1, 0.8040201005025134, 1.2241206030150744`], 
      Hue[0.1, 0.8090452261306542, 1.2241206030150744`], 
      Hue[0.1, 0.8140703517587949, 1.2241206030150744`], 
      Hue[0.1, 0.8190954773869357, 1.2241206030150744`], 
      Hue[0.1, 0.8241206030150765, 1.2241206030150744`], 
      Hue[0.1, 0.8291457286432172, 1.2241206030150744`], 
      Hue[0.1, 0.834170854271358, 1.2241206030150744`], 
      Hue[0.1, 0.8391959798994988, 1.2241206030150744`], 
      Hue[0.1, 0.8442211055276395, 1.2241206030150744`], 
      Hue[0.1, 0.8492462311557802, 1.2241206030150744`], 
      Hue[0.1, 0.8542713567839211, 1.2241206030150744`], 
      Hue[0.1, 0.8592964824120618, 1.2241206030150744`], 
      Hue[0.1, 0.8643216080402025, 1.2241206030150744`], 
      Hue[0.1, 0.8693467336683434, 1.2241206030150744`], 
      Hue[0.1, 0.8743718592964841, 1.2241206030150744`], 
      Hue[0.1, 0.8793969849246248, 1.2241206030150744`], 
      Hue[0.1, 0.8844221105527657, 1.2241206030150744`], 
      Hue[0.1, 0.8894472361809064, 1.2241206030150744`], 
      Hue[0.1, 0.8944723618090471, 1.2241206030150744`], 
      Hue[0.1, 0.8994974874371879, 1.2241206030150744`], 
      Hue[0.1, 0.9045226130653287, 1.2241206030150744`], 
      Hue[0.1, 0.9095477386934694, 1.2241206030150744`], 
      Hue[0.1, 0.9145728643216102, 1.2241206030150744`], 
      Hue[0.1, 0.919597989949751, 1.2241206030150744`], 
      Hue[0.1, 0.9246231155778917, 1.2241206030150744`], 
      Hue[0.1, 0.9296482412060324, 1.2241206030150744`], 
      Hue[0.1, 0.9346733668341732, 1.2241206030150744`], 
      Hue[0.1, 0.939698492462314, 1.2241206030150744`], 
      Hue[0.1, 0.9447236180904547, 1.2241206030150744`], 
      Hue[0.1, 0.9497487437185955, 1.2241206030150744`], 
      Hue[0.1, 0.9547738693467362, 1.2241206030150744`], 
      Hue[0.1, 0.959798994974877, 1.2241206030150744`], 
      Hue[0.1, 0.9648241206030178, 1.2241206030150744`], 
      Hue[0.1, 0.9698492462311585, 1.2241206030150744`], 
      Hue[0.1, 0.9748743718592993, 1.2241206030150744`], 
      Hue[0.1, 0.9798994974874401, 1.2241206030150744`], 
      Hue[0.1, 0.9849246231155808, 1.2241206030150744`], 
      Hue[0.1, 0.9899497487437215, 1.2241206030150744`], 
      Hue[0.1, 0.9949748743718624, 1.2241206030150744`], 
      Hue[0.1, 1., 1.2241206030150744`], 
      Hue[0.1, 0., 1.2291457286432153`], 
      Hue[0.1, 0.005025125628140704, 1.2291457286432153`], 
      Hue[0.1, 0.010050251256281407`, 1.2291457286432153`], 
      Hue[0.1, 0.015075376884422112`, 1.2291457286432153`], 
      Hue[0.1, 0.020100502512562814`, 1.2291457286432153`], 
      Hue[0.1, 0.02512562814070352, 1.2291457286432153`], 
      Hue[0.1, 0.030150753768844223`, 1.2291457286432153`], 
      Hue[0.1, 0.035175879396984924`, 1.2291457286432153`], 
      Hue[0.1, 0.04020100502512563, 1.2291457286432153`], 
      Hue[0.1, 0.04522613065326634, 1.2291457286432153`], 
      Hue[0.1, 0.050251256281407045`, 1.2291457286432153`], 
      Hue[0.1, 0.055276381909547756`, 1.2291457286432153`], 
      Hue[0.1, 0.06030150753768846, 1.2291457286432153`], 
      Hue[0.1, 0.06532663316582916, 1.2291457286432153`], 
      Hue[0.1, 0.07035175879396988, 1.2291457286432153`], 
      Hue[0.1, 0.07537688442211059, 1.2291457286432153`], 
      Hue[0.1, 0.0804020100502513, 1.2291457286432153`], 
      Hue[0.1, 0.085427135678392, 1.2291457286432153`], 
      Hue[0.1, 0.09045226130653271, 1.2291457286432153`], 
      Hue[0.1, 0.09547738693467342, 1.2291457286432153`], 
      Hue[0.1, 0.10050251256281413`, 1.2291457286432153`], 
      Hue[0.1, 0.10552763819095483`, 1.2291457286432153`], 
      Hue[0.1, 0.11055276381909554`, 1.2291457286432153`], 
      Hue[0.1, 0.11557788944723625`, 1.2291457286432153`], 
      Hue[0.1, 0.12060301507537696`, 1.2291457286432153`], 
      Hue[0.1, 0.12562814070351766`, 1.2291457286432153`], 
      Hue[0.1, 0.13065326633165839`, 1.2291457286432153`], 
      Hue[0.1, 0.13567839195979908`, 1.2291457286432153`], 
      Hue[0.1, 0.14070351758793978`, 1.2291457286432153`], 
      Hue[0.1, 0.1457286432160805, 1.2291457286432153`], 
      Hue[0.1, 0.1507537688442212, 1.2291457286432153`], 
      Hue[0.1, 0.1557788944723619, 1.2291457286432153`], 
      Hue[0.1, 0.16080402010050263`, 1.2291457286432153`], 
      Hue[0.1, 0.16582914572864332`, 1.2291457286432153`], 
      Hue[0.1, 0.170854271356784, 1.2291457286432153`], 
      Hue[0.1, 0.1758793969849247, 1.2291457286432153`], 
      Hue[0.1, 0.1809045226130654, 1.2291457286432153`], 
      Hue[0.1, 0.18592964824120609`, 1.2291457286432153`], 
      Hue[0.1, 0.19095477386934676`, 1.2291457286432153`], 
      Hue[0.1, 0.19597989949748745`, 1.2291457286432153`], 
      Hue[0.1, 0.20100502512562815`, 1.2291457286432153`], 
      Hue[0.1, 0.20603015075376885`, 1.2291457286432153`], 
      Hue[0.1, 0.21105527638190952`, 1.2291457286432153`], 
      Hue[0.1, 0.21608040201005022`, 1.2291457286432153`], 
      Hue[0.1, 0.2211055276381909, 1.2291457286432153`], 
      Hue[0.1, 0.2261306532663316, 1.2291457286432153`], 
      Hue[0.1, 0.23115577889447228`, 1.2291457286432153`], 
      Hue[0.1, 0.23618090452261298`, 1.2291457286432153`], 
      Hue[0.1, 0.24120603015075368`, 1.2291457286432153`], 
      Hue[0.1, 0.24623115577889435`, 1.2291457286432153`], 
      Hue[0.1, 0.25125628140703504`, 1.2291457286432153`], 
      Hue[0.1, 0.2562814070351757, 1.2291457286432153`], 
      Hue[0.1, 0.26130653266331644`, 1.2291457286432153`], 
      Hue[0.1, 0.2663316582914571, 1.2291457286432153`], 
      Hue[0.1, 0.27135678391959783`, 1.2291457286432153`], 
      Hue[0.1, 0.2763819095477385, 1.2291457286432153`], 
      Hue[0.1, 0.28140703517587917`, 1.2291457286432153`], 
      Hue[0.1, 0.2864321608040199, 1.2291457286432153`], 
      Hue[0.1, 0.29145728643216057`, 1.2291457286432153`], 
      Hue[0.1, 0.29648241206030124`, 1.2291457286432153`], 
      Hue[0.1, 0.30150753768844196`, 1.2291457286432153`], 
      Hue[0.1, 0.30653266331658263`, 1.2291457286432153`], 
      Hue[0.1, 0.31155778894472336`, 1.2291457286432153`], 
      Hue[0.1, 0.316582914572864, 1.2291457286432153`], 
      Hue[0.1, 0.32160804020100475`, 1.2291457286432153`], 
      Hue[0.1, 0.3266331658291454, 1.2291457286432153`], 
      Hue[0.1, 0.33165829145728615`, 1.2291457286432153`], 
      Hue[0.1, 0.3366834170854268, 1.2291457286432153`], 
      Hue[0.1, 0.3417085427135675, 1.2291457286432153`], 
      Hue[0.1, 0.3467336683417082, 1.2291457286432153`], 
      Hue[0.1, 0.3517587939698489, 1.2291457286432153`], 
      Hue[0.1, 0.3567839195979896, 1.2291457286432153`], 
      Hue[0.1, 0.3618090452261303, 1.2291457286432153`], 
      Hue[0.1, 0.36683417085427095`, 1.2291457286432153`], 
      Hue[0.1, 0.37185929648241167`, 1.2291457286432153`], 
      Hue[0.1, 0.37688442211055234`, 1.2291457286432153`], 
      Hue[0.1, 0.381909547738693, 1.2291457286432153`], 
      Hue[0.1, 0.38693467336683374`, 1.2291457286432153`], 
      Hue[0.1, 0.3919597989949744, 1.2291457286432153`], 
      Hue[0.1, 0.39698492462311513`, 1.2291457286432153`], 
      Hue[0.1, 0.4020100502512558, 1.2291457286432153`], 
      Hue[0.1, 0.40703517587939647`, 1.2291457286432153`], 
      Hue[0.1, 0.4120603015075372, 1.2291457286432153`], 
      Hue[0.1, 0.41708542713567787`, 1.2291457286432153`], 
      Hue[0.1, 0.42211055276381854`, 1.2291457286432153`], 
      Hue[0.1, 0.42713567839195926`, 1.2291457286432153`], 
      Hue[0.1, 0.43216080402009993`, 1.2291457286432153`], 
      Hue[0.1, 0.4371859296482406, 1.2291457286432153`], 
      Hue[0.1, 0.4422110552763813, 1.2291457286432153`], 
      Hue[0.1, 0.447236180904522, 1.2291457286432153`], 
      Hue[0.1, 0.4522613065326627, 1.2291457286432153`], 
      Hue[0.1, 0.4572864321608034, 1.2291457286432153`], 
      Hue[0.1, 0.46231155778894406`, 1.2291457286432153`], 
      Hue[0.1, 0.4673366834170848, 1.2291457286432153`], 
      Hue[0.1, 0.47236180904522546`, 1.2291457286432153`], 
      Hue[0.1, 0.4773869346733661, 1.2291457286432153`], 
      Hue[0.1, 0.48241206030150685`, 1.2291457286432153`], 
      Hue[0.1, 0.4874371859296475, 1.2291457286432153`], 
      Hue[0.1, 0.49246231155778825`, 1.2291457286432153`], 
      Hue[0.1, 0.4974874371859289, 1.2291457286432153`], 
      Hue[0.1, 0.5025125628140696, 1.2291457286432153`], 
      Hue[0.1, 0.5075376884422103, 1.2291457286432153`], 
      Hue[0.1, 0.512562814070351, 1.2291457286432153`], 
      Hue[0.1, 0.5175879396984917, 1.2291457286432153`], 
      Hue[0.1, 0.5226130653266323, 1.2291457286432153`], 
      Hue[0.1, 0.527638190954773, 1.2291457286432153`], 
      Hue[0.1, 0.5326633165829138, 1.2291457286432153`], 
      Hue[0.1, 0.5376884422110544, 1.2291457286432153`], 
      Hue[0.1, 0.5427135678391951, 1.2291457286432153`], 
      Hue[0.1, 0.5477386934673358, 1.2291457286432153`], 
      Hue[0.1, 0.5527638190954766, 1.2291457286432153`], 
      Hue[0.1, 0.5577889447236172, 1.2291457286432153`], 
      Hue[0.1, 0.5628140703517579, 1.2291457286432153`], 
      Hue[0.1, 0.5678391959798986, 1.2291457286432153`], 
      Hue[0.1, 0.5728643216080392, 1.2291457286432153`], 
      Hue[0.1, 0.57788944723618, 1.2291457286432153`], 
      Hue[0.1, 0.5829145728643207, 1.2291457286432153`], 
      Hue[0.1, 0.5879396984924613, 1.2291457286432153`], 
      Hue[0.1, 0.592964824120602, 1.2291457286432153`], 
      Hue[0.1, 0.5979899497487428, 1.2291457286432153`], 
      Hue[0.1, 0.6030150753768834, 1.2291457286432153`], 
      Hue[0.1, 0.6080402010050241, 1.2291457286432153`], 
      Hue[0.1, 0.6130653266331648, 1.2291457286432153`], 
      Hue[0.1, 0.6180904522613054, 1.2291457286432153`], 
      Hue[0.1, 0.6231155778894462, 1.2291457286432153`], 
      Hue[0.1, 0.6281407035175869, 1.2291457286432153`], 
      Hue[0.1, 0.6331658291457275, 1.2291457286432153`], 
      Hue[0.1, 0.6381909547738683, 1.2291457286432153`], 
      Hue[0.1, 0.6432160804020091, 1.2291457286432153`], 
      Hue[0.1, 0.6482412060301498, 1.2291457286432153`], 
      Hue[0.1, 0.6532663316582906, 1.2291457286432153`], 
      Hue[0.1, 0.6582914572864313, 1.2291457286432153`], 
      Hue[0.1, 0.6633165829145721, 1.2291457286432153`], 
      Hue[0.1, 0.6683417085427129, 1.2291457286432153`], 
      Hue[0.1, 0.6733668341708536, 1.2291457286432153`], 
      Hue[0.1, 0.6783919597989944, 1.2291457286432153`], 
      Hue[0.1, 0.6834170854271352, 1.2291457286432153`], 
      Hue[0.1, 0.6884422110552759, 1.2291457286432153`], 
      Hue[0.1, 0.6934673366834166, 1.2291457286432153`], 
      Hue[0.1, 0.6984924623115575, 1.2291457286432153`], 
      Hue[0.1, 0.7035175879396982, 1.2291457286432153`], 
      Hue[0.1, 0.7085427135678389, 1.2291457286432153`], 
      Hue[0.1, 0.7135678391959798, 1.2291457286432153`], 
      Hue[0.1, 0.7185929648241205, 1.2291457286432153`], 
      Hue[0.1, 0.7236180904522612, 1.2291457286432153`], 
      Hue[0.1, 0.7286432160804021, 1.2291457286432153`], 
      Hue[0.1, 0.7336683417085428, 1.2291457286432153`], 
      Hue[0.1, 0.7386934673366835, 1.2291457286432153`], 
      Hue[0.1, 0.7437185929648243, 1.2291457286432153`], 
      Hue[0.1, 0.7487437185929651, 1.2291457286432153`], 
      Hue[0.1, 0.7537688442211058, 1.2291457286432153`], 
      Hue[0.1, 0.7587939698492466, 1.2291457286432153`], 
      Hue[0.1, 0.7638190954773874, 1.2291457286432153`], 
      Hue[0.1, 0.7688442211055281, 1.2291457286432153`], 
      Hue[0.1, 0.7738693467336689, 1.2291457286432153`], 
      Hue[0.1, 0.7788944723618096, 1.2291457286432153`], 
      Hue[0.1, 0.7839195979899504, 1.2291457286432153`], 
      Hue[0.1, 0.7889447236180911, 1.2291457286432153`], 
      Hue[0.1, 0.7939698492462319, 1.2291457286432153`], 
      Hue[0.1, 0.7989949748743727, 1.2291457286432153`], 
      Hue[0.1, 0.8040201005025134, 1.2291457286432153`], 
      Hue[0.1, 0.8090452261306542, 1.2291457286432153`], 
      Hue[0.1, 0.8140703517587949, 1.2291457286432153`], 
      Hue[0.1, 0.8190954773869357, 1.2291457286432153`], 
      Hue[0.1, 0.8241206030150765, 1.2291457286432153`], 
      Hue[0.1, 0.8291457286432172, 1.2291457286432153`], 
      Hue[0.1, 0.834170854271358, 1.2291457286432153`], 
      Hue[0.1, 0.8391959798994988, 1.2291457286432153`], 
      Hue[0.1, 0.8442211055276395, 1.2291457286432153`], 
      Hue[0.1, 0.8492462311557802, 1.2291457286432153`], 
      Hue[0.1, 0.8542713567839211, 1.2291457286432153`], 
      Hue[0.1, 0.8592964824120618, 1.2291457286432153`], 
      Hue[0.1, 0.8643216080402025, 1.2291457286432153`], 
      Hue[0.1, 0.8693467336683434, 1.2291457286432153`], 
      Hue[0.1, 0.8743718592964841, 1.2291457286432153`], 
      Hue[0.1, 0.8793969849246248, 1.2291457286432153`], 
      Hue[0.1, 0.8844221105527657, 1.2291457286432153`], 
      Hue[0.1, 0.8894472361809064, 1.2291457286432153`], 
      Hue[0.1, 0.8944723618090471, 1.2291457286432153`], 
      Hue[0.1, 0.8994974874371879, 1.2291457286432153`], 
      Hue[0.1, 0.9045226130653287, 1.2291457286432153`], 
      Hue[0.1, 0.9095477386934694, 1.2291457286432153`], 
      Hue[0.1, 0.9145728643216102, 1.2291457286432153`], 
      Hue[0.1, 0.919597989949751, 1.2291457286432153`], 
      Hue[0.1, 0.9246231155778917, 1.2291457286432153`], 
      Hue[0.1, 0.9296482412060324, 1.2291457286432153`], 
      Hue[0.1, 0.9346733668341732, 1.2291457286432153`], 
      Hue[0.1, 0.939698492462314, 1.2291457286432153`], 
      Hue[0.1, 0.9447236180904547, 1.2291457286432153`], 
      Hue[0.1, 0.9497487437185955, 1.2291457286432153`], 
      Hue[0.1, 0.9547738693467362, 1.2291457286432153`], 
      Hue[0.1, 0.959798994974877, 1.2291457286432153`], 
      Hue[0.1, 0.9648241206030178, 1.2291457286432153`], 
      Hue[0.1, 0.9698492462311585, 1.2291457286432153`], 
      Hue[0.1, 0.9748743718592993, 1.2291457286432153`], 
      Hue[0.1, 0.9798994974874401, 1.2291457286432153`], 
      Hue[0.1, 0.9849246231155808, 1.2291457286432153`], 
      Hue[0.1, 0.9899497487437215, 1.2291457286432153`], 
      Hue[0.1, 0.9949748743718624, 1.2291457286432153`], 
      Hue[0.1, 1., 1.2291457286432153`], 
      Hue[0.1, 0., 1.234170854271356], 
      Hue[0.1, 0.005025125628140704, 1.234170854271356], 
      Hue[0.1, 0.010050251256281407`, 1.234170854271356], 
      Hue[0.1, 0.015075376884422112`, 1.234170854271356], 
      Hue[0.1, 0.020100502512562814`, 1.234170854271356], 
      Hue[0.1, 0.02512562814070352, 1.234170854271356], 
      Hue[0.1, 0.030150753768844223`, 1.234170854271356], 
      Hue[0.1, 0.035175879396984924`, 1.234170854271356], 
      Hue[0.1, 0.04020100502512563, 1.234170854271356], 
      Hue[0.1, 0.04522613065326634, 1.234170854271356], 
      Hue[0.1, 0.050251256281407045`, 1.234170854271356], 
      Hue[0.1, 0.055276381909547756`, 1.234170854271356], 
      Hue[0.1, 0.06030150753768846, 1.234170854271356], 
      Hue[0.1, 0.06532663316582916, 1.234170854271356], 
      Hue[0.1, 0.07035175879396988, 1.234170854271356], 
      Hue[0.1, 0.07537688442211059, 1.234170854271356], 
      Hue[0.1, 0.0804020100502513, 1.234170854271356], 
      Hue[0.1, 0.085427135678392, 1.234170854271356], 
      Hue[0.1, 0.09045226130653271, 1.234170854271356], 
      Hue[0.1, 0.09547738693467342, 1.234170854271356], 
      Hue[0.1, 0.10050251256281413`, 1.234170854271356], 
      Hue[0.1, 0.10552763819095483`, 1.234170854271356], 
      Hue[0.1, 0.11055276381909554`, 1.234170854271356], 
      Hue[0.1, 0.11557788944723625`, 1.234170854271356], 
      Hue[0.1, 0.12060301507537696`, 1.234170854271356], 
      Hue[0.1, 0.12562814070351766`, 1.234170854271356], 
      Hue[0.1, 0.13065326633165839`, 1.234170854271356], 
      Hue[0.1, 0.13567839195979908`, 1.234170854271356], 
      Hue[0.1, 0.14070351758793978`, 1.234170854271356], 
      Hue[0.1, 0.1457286432160805, 1.234170854271356], 
      Hue[0.1, 0.1507537688442212, 1.234170854271356], 
      Hue[0.1, 0.1557788944723619, 1.234170854271356], 
      Hue[0.1, 0.16080402010050263`, 1.234170854271356], 
      Hue[0.1, 0.16582914572864332`, 1.234170854271356], 
      Hue[0.1, 0.170854271356784, 1.234170854271356], 
      Hue[0.1, 0.1758793969849247, 1.234170854271356], 
      Hue[0.1, 0.1809045226130654, 1.234170854271356], 
      Hue[0.1, 0.18592964824120609`, 1.234170854271356], 
      Hue[0.1, 0.19095477386934676`, 1.234170854271356], 
      Hue[0.1, 0.19597989949748745`, 1.234170854271356], 
      Hue[0.1, 0.20100502512562815`, 1.234170854271356], 
      Hue[0.1, 0.20603015075376885`, 1.234170854271356], 
      Hue[0.1, 0.21105527638190952`, 1.234170854271356], 
      Hue[0.1, 0.21608040201005022`, 1.234170854271356], 
      Hue[0.1, 0.2211055276381909, 1.234170854271356], 
      Hue[0.1, 0.2261306532663316, 1.234170854271356], 
      Hue[0.1, 0.23115577889447228`, 1.234170854271356], 
      Hue[0.1, 0.23618090452261298`, 1.234170854271356], 
      Hue[0.1, 0.24120603015075368`, 1.234170854271356], 
      Hue[0.1, 0.24623115577889435`, 1.234170854271356], 
      Hue[0.1, 0.25125628140703504`, 1.234170854271356], 
      Hue[0.1, 0.2562814070351757, 1.234170854271356], 
      Hue[0.1, 0.26130653266331644`, 1.234170854271356], 
      Hue[0.1, 0.2663316582914571, 1.234170854271356], 
      Hue[0.1, 0.27135678391959783`, 1.234170854271356], 
      Hue[0.1, 0.2763819095477385, 1.234170854271356], 
      Hue[0.1, 0.28140703517587917`, 1.234170854271356], 
      Hue[0.1, 0.2864321608040199, 1.234170854271356], 
      Hue[0.1, 0.29145728643216057`, 1.234170854271356], 
      Hue[0.1, 0.29648241206030124`, 1.234170854271356], 
      Hue[0.1, 0.30150753768844196`, 1.234170854271356], 
      Hue[0.1, 0.30653266331658263`, 1.234170854271356], 
      Hue[0.1, 0.31155778894472336`, 1.234170854271356], 
      Hue[0.1, 0.316582914572864, 1.234170854271356], 
      Hue[0.1, 0.32160804020100475`, 1.234170854271356], 
      Hue[0.1, 0.3266331658291454, 1.234170854271356], 
      Hue[0.1, 0.33165829145728615`, 1.234170854271356], 
      Hue[0.1, 0.3366834170854268, 1.234170854271356], 
      Hue[0.1, 0.3417085427135675, 1.234170854271356], 
      Hue[0.1, 0.3467336683417082, 1.234170854271356], 
      Hue[0.1, 0.3517587939698489, 1.234170854271356], 
      Hue[0.1, 0.3567839195979896, 1.234170854271356], 
      Hue[0.1, 0.3618090452261303, 1.234170854271356], 
      Hue[0.1, 0.36683417085427095`, 1.234170854271356], 
      Hue[0.1, 0.37185929648241167`, 1.234170854271356], 
      Hue[0.1, 0.37688442211055234`, 1.234170854271356], 
      Hue[0.1, 0.381909547738693, 1.234170854271356], 
      Hue[0.1, 0.38693467336683374`, 1.234170854271356], 
      Hue[0.1, 0.3919597989949744, 1.234170854271356], 
      Hue[0.1, 0.39698492462311513`, 1.234170854271356], 
      Hue[0.1, 0.4020100502512558, 1.234170854271356], 
      Hue[0.1, 0.40703517587939647`, 1.234170854271356], 
      Hue[0.1, 0.4120603015075372, 1.234170854271356], 
      Hue[0.1, 0.41708542713567787`, 1.234170854271356], 
      Hue[0.1, 0.42211055276381854`, 1.234170854271356], 
      Hue[0.1, 0.42713567839195926`, 1.234170854271356], 
      Hue[0.1, 0.43216080402009993`, 1.234170854271356], 
      Hue[0.1, 0.4371859296482406, 1.234170854271356], 
      Hue[0.1, 0.4422110552763813, 1.234170854271356], 
      Hue[0.1, 0.447236180904522, 1.234170854271356], 
      Hue[0.1, 0.4522613065326627, 1.234170854271356], 
      Hue[0.1, 0.4572864321608034, 1.234170854271356], 
      Hue[0.1, 0.46231155778894406`, 1.234170854271356], 
      Hue[0.1, 0.4673366834170848, 1.234170854271356], 
      Hue[0.1, 0.47236180904522546`, 1.234170854271356], 
      Hue[0.1, 0.4773869346733661, 1.234170854271356], 
      Hue[0.1, 0.48241206030150685`, 1.234170854271356], 
      Hue[0.1, 0.4874371859296475, 1.234170854271356], 
      Hue[0.1, 0.49246231155778825`, 1.234170854271356], 
      Hue[0.1, 0.4974874371859289, 1.234170854271356], 
      Hue[0.1, 0.5025125628140696, 1.234170854271356], 
      Hue[0.1, 0.5075376884422103, 1.234170854271356], 
      Hue[0.1, 0.512562814070351, 1.234170854271356], 
      Hue[0.1, 0.5175879396984917, 1.234170854271356], 
      Hue[0.1, 0.5226130653266323, 1.234170854271356], 
      Hue[0.1, 0.527638190954773, 1.234170854271356], 
      Hue[0.1, 0.5326633165829138, 1.234170854271356], 
      Hue[0.1, 0.5376884422110544, 1.234170854271356], 
      Hue[0.1, 0.5427135678391951, 1.234170854271356], 
      Hue[0.1, 0.5477386934673358, 1.234170854271356], 
      Hue[0.1, 0.5527638190954766, 1.234170854271356], 
      Hue[0.1, 0.5577889447236172, 1.234170854271356], 
      Hue[0.1, 0.5628140703517579, 1.234170854271356], 
      Hue[0.1, 0.5678391959798986, 1.234170854271356], 
      Hue[0.1, 0.5728643216080392, 1.234170854271356], 
      Hue[0.1, 0.57788944723618, 1.234170854271356], 
      Hue[0.1, 0.5829145728643207, 1.234170854271356], 
      Hue[0.1, 0.5879396984924613, 1.234170854271356], 
      Hue[0.1, 0.592964824120602, 1.234170854271356], 
      Hue[0.1, 0.5979899497487428, 1.234170854271356], 
      Hue[0.1, 0.6030150753768834, 1.234170854271356], 
      Hue[0.1, 0.6080402010050241, 1.234170854271356], 
      Hue[0.1, 0.6130653266331648, 1.234170854271356], 
      Hue[0.1, 0.6180904522613054, 1.234170854271356], 
      Hue[0.1, 0.6231155778894462, 1.234170854271356], 
      Hue[0.1, 0.6281407035175869, 1.234170854271356], 
      Hue[0.1, 0.6331658291457275, 1.234170854271356], 
      Hue[0.1, 0.6381909547738683, 1.234170854271356], 
      Hue[0.1, 0.6432160804020091, 1.234170854271356], 
      Hue[0.1, 0.6482412060301498, 1.234170854271356], 
      Hue[0.1, 0.6532663316582906, 1.234170854271356], 
      Hue[0.1, 0.6582914572864313, 1.234170854271356], 
      Hue[0.1, 0.6633165829145721, 1.234170854271356], 
      Hue[0.1, 0.6683417085427129, 1.234170854271356], 
      Hue[0.1, 0.6733668341708536, 1.234170854271356], 
      Hue[0.1, 0.6783919597989944, 1.234170854271356], 
      Hue[0.1, 0.6834170854271352, 1.234170854271356], 
      Hue[0.1, 0.6884422110552759, 1.234170854271356], 
      Hue[0.1, 0.6934673366834166, 1.234170854271356], 
      Hue[0.1, 0.6984924623115575, 1.234170854271356], 
      Hue[0.1, 0.7035175879396982, 1.234170854271356], 
      Hue[0.1, 0.7085427135678389, 1.234170854271356], 
      Hue[0.1, 0.7135678391959798, 1.234170854271356], 
      Hue[0.1, 0.7185929648241205, 1.234170854271356], 
      Hue[0.1, 0.7236180904522612, 1.234170854271356], 
      Hue[0.1, 0.7286432160804021, 1.234170854271356], 
      Hue[0.1, 0.7336683417085428, 1.234170854271356], 
      Hue[0.1, 0.7386934673366835, 1.234170854271356], 
      Hue[0.1, 0.7437185929648243, 1.234170854271356], 
      Hue[0.1, 0.7487437185929651, 1.234170854271356], 
      Hue[0.1, 0.7537688442211058, 1.234170854271356], 
      Hue[0.1, 0.7587939698492466, 1.234170854271356], 
      Hue[0.1, 0.7638190954773874, 1.234170854271356], 
      Hue[0.1, 0.7688442211055281, 1.234170854271356], 
      Hue[0.1, 0.7738693467336689, 1.234170854271356], 
      Hue[0.1, 0.7788944723618096, 1.234170854271356], 
      Hue[0.1, 0.7839195979899504, 1.234170854271356], 
      Hue[0.1, 0.7889447236180911, 1.234170854271356], 
      Hue[0.1, 0.7939698492462319, 1.234170854271356], 
      Hue[0.1, 0.7989949748743727, 1.234170854271356], 
      Hue[0.1, 0.8040201005025134, 1.234170854271356], 
      Hue[0.1, 0.8090452261306542, 1.234170854271356], 
      Hue[0.1, 0.8140703517587949, 1.234170854271356], 
      Hue[0.1, 0.8190954773869357, 1.234170854271356], 
      Hue[0.1, 0.8241206030150765, 1.234170854271356], 
      Hue[0.1, 0.8291457286432172, 1.234170854271356], 
      Hue[0.1, 0.834170854271358, 1.234170854271356], 
      Hue[0.1, 0.8391959798994988, 1.234170854271356], 
      Hue[0.1, 0.8442211055276395, 1.234170854271356], 
      Hue[0.1, 0.8492462311557802, 1.234170854271356], 
      Hue[0.1, 0.8542713567839211, 1.234170854271356], 
      Hue[0.1, 0.8592964824120618, 1.234170854271356], 
      Hue[0.1, 0.8643216080402025, 1.234170854271356], 
      Hue[0.1, 0.8693467336683434, 1.234170854271356], 
      Hue[0.1, 0.8743718592964841, 1.234170854271356], 
      Hue[0.1, 0.8793969849246248, 1.234170854271356], 
      Hue[0.1, 0.8844221105527657, 1.234170854271356], 
      Hue[0.1, 0.8894472361809064, 1.234170854271356], 
      Hue[0.1, 0.8944723618090471, 1.234170854271356], 
      Hue[0.1, 0.8994974874371879, 1.234170854271356], 
      Hue[0.1, 0.9045226130653287, 1.234170854271356], 
      Hue[0.1, 0.9095477386934694, 1.234170854271356], 
      Hue[0.1, 0.9145728643216102, 1.234170854271356], 
      Hue[0.1, 0.919597989949751, 1.234170854271356], 
      Hue[0.1, 0.9246231155778917, 1.234170854271356], 
      Hue[0.1, 0.9296482412060324, 1.234170854271356], 
      Hue[0.1, 0.9346733668341732, 1.234170854271356], 
      Hue[0.1, 0.939698492462314, 1.234170854271356], 
      Hue[0.1, 0.9447236180904547, 1.234170854271356], 
      Hue[0.1, 0.9497487437185955, 1.234170854271356], 
      Hue[0.1, 0.9547738693467362, 1.234170854271356], 
      Hue[0.1, 0.959798994974877, 1.234170854271356], 
      Hue[0.1, 0.9648241206030178, 1.234170854271356], 
      Hue[0.1, 0.9698492462311585, 1.234170854271356], 
      Hue[0.1, 0.9748743718592993, 1.234170854271356], 
      Hue[0.1, 0.9798994974874401, 1.234170854271356], 
      Hue[0.1, 0.9849246231155808, 1.234170854271356], 
      Hue[0.1, 0.9899497487437215, 1.234170854271356], 
      Hue[0.1, 0.9949748743718624, 1.234170854271356], 
      Hue[0.1, 1., 1.234170854271356], 
      Hue[0.1, 0., 1.2391959798994967`], 
      Hue[0.1, 0.005025125628140704, 1.2391959798994967`], 
      Hue[0.1, 0.010050251256281407`, 1.2391959798994967`], 
      Hue[0.1, 0.015075376884422112`, 1.2391959798994967`], 
      Hue[0.1, 0.020100502512562814`, 1.2391959798994967`], 
      Hue[0.1, 0.02512562814070352, 1.2391959798994967`], 
      Hue[0.1, 0.030150753768844223`, 1.2391959798994967`], 
      Hue[0.1, 0.035175879396984924`, 1.2391959798994967`], 
      Hue[0.1, 0.04020100502512563, 1.2391959798994967`], 
      Hue[0.1, 0.04522613065326634, 1.2391959798994967`], 
      Hue[0.1, 0.050251256281407045`, 1.2391959798994967`], 
      Hue[0.1, 0.055276381909547756`, 1.2391959798994967`], 
      Hue[0.1, 0.06030150753768846, 1.2391959798994967`], 
      Hue[0.1, 0.06532663316582916, 1.2391959798994967`], 
      Hue[0.1, 0.07035175879396988, 1.2391959798994967`], 
      Hue[0.1, 0.07537688442211059, 1.2391959798994967`], 
      Hue[0.1, 0.0804020100502513, 1.2391959798994967`], 
      Hue[0.1, 0.085427135678392, 1.2391959798994967`], 
      Hue[0.1, 0.09045226130653271, 1.2391959798994967`], 
      Hue[0.1, 0.09547738693467342, 1.2391959798994967`], 
      Hue[0.1, 0.10050251256281413`, 1.2391959798994967`], 
      Hue[0.1, 0.10552763819095483`, 1.2391959798994967`], 
      Hue[0.1, 0.11055276381909554`, 1.2391959798994967`], 
      Hue[0.1, 0.11557788944723625`, 1.2391959798994967`], 
      Hue[0.1, 0.12060301507537696`, 1.2391959798994967`], 
      Hue[0.1, 0.12562814070351766`, 1.2391959798994967`], 
      Hue[0.1, 0.13065326633165839`, 1.2391959798994967`], 
      Hue[0.1, 0.13567839195979908`, 1.2391959798994967`], 
      Hue[0.1, 0.14070351758793978`, 1.2391959798994967`], 
      Hue[0.1, 0.1457286432160805, 1.2391959798994967`], 
      Hue[0.1, 0.1507537688442212, 1.2391959798994967`], 
      Hue[0.1, 0.1557788944723619, 1.2391959798994967`], 
      Hue[0.1, 0.16080402010050263`, 1.2391959798994967`], 
      Hue[0.1, 0.16582914572864332`, 1.2391959798994967`], 
      Hue[0.1, 0.170854271356784, 1.2391959798994967`], 
      Hue[0.1, 0.1758793969849247, 1.2391959798994967`], 
      Hue[0.1, 0.1809045226130654, 1.2391959798994967`], 
      Hue[0.1, 0.18592964824120609`, 1.2391959798994967`], 
      Hue[0.1, 0.19095477386934676`, 1.2391959798994967`], 
      Hue[0.1, 0.19597989949748745`, 1.2391959798994967`], 
      Hue[0.1, 0.20100502512562815`, 1.2391959798994967`], 
      Hue[0.1, 0.20603015075376885`, 1.2391959798994967`], 
      Hue[0.1, 0.21105527638190952`, 1.2391959798994967`], 
      Hue[0.1, 0.21608040201005022`, 1.2391959798994967`], 
      Hue[0.1, 0.2211055276381909, 1.2391959798994967`], 
      Hue[0.1, 0.2261306532663316, 1.2391959798994967`], 
      Hue[0.1, 0.23115577889447228`, 1.2391959798994967`], 
      Hue[0.1, 0.23618090452261298`, 1.2391959798994967`], 
      Hue[0.1, 0.24120603015075368`, 1.2391959798994967`], 
      Hue[0.1, 0.24623115577889435`, 1.2391959798994967`], 
      Hue[0.1, 0.25125628140703504`, 1.2391959798994967`], 
      Hue[0.1, 0.2562814070351757, 1.2391959798994967`], 
      Hue[0.1, 0.26130653266331644`, 1.2391959798994967`], 
      Hue[0.1, 0.2663316582914571, 1.2391959798994967`], 
      Hue[0.1, 0.27135678391959783`, 1.2391959798994967`], 
      Hue[0.1, 0.2763819095477385, 1.2391959798994967`], 
      Hue[0.1, 0.28140703517587917`, 1.2391959798994967`], 
      Hue[0.1, 0.2864321608040199, 1.2391959798994967`], 
      Hue[0.1, 0.29145728643216057`, 1.2391959798994967`], 
      Hue[0.1, 0.29648241206030124`, 1.2391959798994967`], 
      Hue[0.1, 0.30150753768844196`, 1.2391959798994967`], 
      Hue[0.1, 0.30653266331658263`, 1.2391959798994967`], 
      Hue[0.1, 0.31155778894472336`, 1.2391959798994967`], 
      Hue[0.1, 0.316582914572864, 1.2391959798994967`], 
      Hue[0.1, 0.32160804020100475`, 1.2391959798994967`], 
      Hue[0.1, 0.3266331658291454, 1.2391959798994967`], 
      Hue[0.1, 0.33165829145728615`, 1.2391959798994967`], 
      Hue[0.1, 0.3366834170854268, 1.2391959798994967`], 
      Hue[0.1, 0.3417085427135675, 1.2391959798994967`], 
      Hue[0.1, 0.3467336683417082, 1.2391959798994967`], 
      Hue[0.1, 0.3517587939698489, 1.2391959798994967`], 
      Hue[0.1, 0.3567839195979896, 1.2391959798994967`], 
      Hue[0.1, 0.3618090452261303, 1.2391959798994967`], 
      Hue[0.1, 0.36683417085427095`, 1.2391959798994967`], 
      Hue[0.1, 0.37185929648241167`, 1.2391959798994967`], 
      Hue[0.1, 0.37688442211055234`, 1.2391959798994967`], 
      Hue[0.1, 0.381909547738693, 1.2391959798994967`], 
      Hue[0.1, 0.38693467336683374`, 1.2391959798994967`], 
      Hue[0.1, 0.3919597989949744, 1.2391959798994967`], 
      Hue[0.1, 0.39698492462311513`, 1.2391959798994967`], 
      Hue[0.1, 0.4020100502512558, 1.2391959798994967`], 
      Hue[0.1, 0.40703517587939647`, 1.2391959798994967`], 
      Hue[0.1, 0.4120603015075372, 1.2391959798994967`], 
      Hue[0.1, 0.41708542713567787`, 1.2391959798994967`], 
      Hue[0.1, 0.42211055276381854`, 1.2391959798994967`], 
      Hue[0.1, 0.42713567839195926`, 1.2391959798994967`], 
      Hue[0.1, 0.43216080402009993`, 1.2391959798994967`], 
      Hue[0.1, 0.4371859296482406, 1.2391959798994967`], 
      Hue[0.1, 0.4422110552763813, 1.2391959798994967`], 
      Hue[0.1, 0.447236180904522, 1.2391959798994967`], 
      Hue[0.1, 0.4522613065326627, 1.2391959798994967`], 
      Hue[0.1, 0.4572864321608034, 1.2391959798994967`], 
      Hue[0.1, 0.46231155778894406`, 1.2391959798994967`], 
      Hue[0.1, 0.4673366834170848, 1.2391959798994967`], 
      Hue[0.1, 0.47236180904522546`, 1.2391959798994967`], 
      Hue[0.1, 0.4773869346733661, 1.2391959798994967`], 
      Hue[0.1, 0.48241206030150685`, 1.2391959798994967`], 
      Hue[0.1, 0.4874371859296475, 1.2391959798994967`], 
      Hue[0.1, 0.49246231155778825`, 1.2391959798994967`], 
      Hue[0.1, 0.4974874371859289, 1.2391959798994967`], 
      Hue[0.1, 0.5025125628140696, 1.2391959798994967`], 
      Hue[0.1, 0.5075376884422103, 1.2391959798994967`], 
      Hue[0.1, 0.512562814070351, 1.2391959798994967`], 
      Hue[0.1, 0.5175879396984917, 1.2391959798994967`], 
      Hue[0.1, 0.5226130653266323, 1.2391959798994967`], 
      Hue[0.1, 0.527638190954773, 1.2391959798994967`], 
      Hue[0.1, 0.5326633165829138, 1.2391959798994967`], 
      Hue[0.1, 0.5376884422110544, 1.2391959798994967`], 
      Hue[0.1, 0.5427135678391951, 1.2391959798994967`], 
      Hue[0.1, 0.5477386934673358, 1.2391959798994967`], 
      Hue[0.1, 0.5527638190954766, 1.2391959798994967`], 
      Hue[0.1, 0.5577889447236172, 1.2391959798994967`], 
      Hue[0.1, 0.5628140703517579, 1.2391959798994967`], 
      Hue[0.1, 0.5678391959798986, 1.2391959798994967`], 
      Hue[0.1, 0.5728643216080392, 1.2391959798994967`], 
      Hue[0.1, 0.57788944723618, 1.2391959798994967`], 
      Hue[0.1, 0.5829145728643207, 1.2391959798994967`], 
      Hue[0.1, 0.5879396984924613, 1.2391959798994967`], 
      Hue[0.1, 0.592964824120602, 1.2391959798994967`], 
      Hue[0.1, 0.5979899497487428, 1.2391959798994967`], 
      Hue[0.1, 0.6030150753768834, 1.2391959798994967`], 
      Hue[0.1, 0.6080402010050241, 1.2391959798994967`], 
      Hue[0.1, 0.6130653266331648, 1.2391959798994967`], 
      Hue[0.1, 0.6180904522613054, 1.2391959798994967`], 
      Hue[0.1, 0.6231155778894462, 1.2391959798994967`], 
      Hue[0.1, 0.6281407035175869, 1.2391959798994967`], 
      Hue[0.1, 0.6331658291457275, 1.2391959798994967`], 
      Hue[0.1, 0.6381909547738683, 1.2391959798994967`], 
      Hue[0.1, 0.6432160804020091, 1.2391959798994967`], 
      Hue[0.1, 0.6482412060301498, 1.2391959798994967`], 
      Hue[0.1, 0.6532663316582906, 1.2391959798994967`], 
      Hue[0.1, 0.6582914572864313, 1.2391959798994967`], 
      Hue[0.1, 0.6633165829145721, 1.2391959798994967`], 
      Hue[0.1, 0.6683417085427129, 1.2391959798994967`], 
      Hue[0.1, 0.6733668341708536, 1.2391959798994967`], 
      Hue[0.1, 0.6783919597989944, 1.2391959798994967`], 
      Hue[0.1, 0.6834170854271352, 1.2391959798994967`], 
      Hue[0.1, 0.6884422110552759, 1.2391959798994967`], 
      Hue[0.1, 0.6934673366834166, 1.2391959798994967`], 
      Hue[0.1, 0.6984924623115575, 1.2391959798994967`], 
      Hue[0.1, 0.7035175879396982, 1.2391959798994967`], 
      Hue[0.1, 0.7085427135678389, 1.2391959798994967`], 
      Hue[0.1, 0.7135678391959798, 1.2391959798994967`], 
      Hue[0.1, 0.7185929648241205, 1.2391959798994967`], 
      Hue[0.1, 0.7236180904522612, 1.2391959798994967`], 
      Hue[0.1, 0.7286432160804021, 1.2391959798994967`], 
      Hue[0.1, 0.7336683417085428, 1.2391959798994967`], 
      Hue[0.1, 0.7386934673366835, 1.2391959798994967`], 
      Hue[0.1, 0.7437185929648243, 1.2391959798994967`], 
      Hue[0.1, 0.7487437185929651, 1.2391959798994967`], 
      Hue[0.1, 0.7537688442211058, 1.2391959798994967`], 
      Hue[0.1, 0.7587939698492466, 1.2391959798994967`], 
      Hue[0.1, 0.7638190954773874, 1.2391959798994967`], 
      Hue[0.1, 0.7688442211055281, 1.2391959798994967`], 
      Hue[0.1, 0.7738693467336689, 1.2391959798994967`], 
      Hue[0.1, 0.7788944723618096, 1.2391959798994967`], 
      Hue[0.1, 0.7839195979899504, 1.2391959798994967`], 
      Hue[0.1, 0.7889447236180911, 1.2391959798994967`], 
      Hue[0.1, 0.7939698492462319, 1.2391959798994967`], 
      Hue[0.1, 0.7989949748743727, 1.2391959798994967`], 
      Hue[0.1, 0.8040201005025134, 1.2391959798994967`], 
      Hue[0.1, 0.8090452261306542, 1.2391959798994967`], 
      Hue[0.1, 0.8140703517587949, 1.2391959798994967`], 
      Hue[0.1, 0.8190954773869357, 1.2391959798994967`], 
      Hue[0.1, 0.8241206030150765, 1.2391959798994967`], 
      Hue[0.1, 0.8291457286432172, 1.2391959798994967`], 
      Hue[0.1, 0.834170854271358, 1.2391959798994967`], 
      Hue[0.1, 0.8391959798994988, 1.2391959798994967`], 
      Hue[0.1, 0.8442211055276395, 1.2391959798994967`], 
      Hue[0.1, 0.8492462311557802, 1.2391959798994967`], 
      Hue[0.1, 0.8542713567839211, 1.2391959798994967`], 
      Hue[0.1, 0.8592964824120618, 1.2391959798994967`], 
      Hue[0.1, 0.8643216080402025, 1.2391959798994967`], 
      Hue[0.1, 0.8693467336683434, 1.2391959798994967`], 
      Hue[0.1, 0.8743718592964841, 1.2391959798994967`], 
      Hue[0.1, 0.8793969849246248, 1.2391959798994967`], 
      Hue[0.1, 0.8844221105527657, 1.2391959798994967`], 
      Hue[0.1, 0.8894472361809064, 1.2391959798994967`], 
      Hue[0.1, 0.8944723618090471, 1.2391959798994967`], 
      Hue[0.1, 0.8994974874371879, 1.2391959798994967`], 
      Hue[0.1, 0.9045226130653287, 1.2391959798994967`], 
      Hue[0.1, 0.9095477386934694, 1.2391959798994967`], 
      Hue[0.1, 0.9145728643216102, 1.2391959798994967`], 
      Hue[0.1, 0.919597989949751, 1.2391959798994967`], 
      Hue[0.1, 0.9246231155778917, 1.2391959798994967`], 
      Hue[0.1, 0.9296482412060324, 1.2391959798994967`], 
      Hue[0.1, 0.9346733668341732, 1.2391959798994967`], 
      Hue[0.1, 0.939698492462314, 1.2391959798994967`], 
      Hue[0.1, 0.9447236180904547, 1.2391959798994967`], 
      Hue[0.1, 0.9497487437185955, 1.2391959798994967`], 
      Hue[0.1, 0.9547738693467362, 1.2391959798994967`], 
      Hue[0.1, 0.959798994974877, 1.2391959798994967`], 
      Hue[0.1, 0.9648241206030178, 1.2391959798994967`], 
      Hue[0.1, 0.9698492462311585, 1.2391959798994967`], 
      Hue[0.1, 0.9748743718592993, 1.2391959798994967`], 
      Hue[0.1, 0.9798994974874401, 1.2391959798994967`], 
      Hue[0.1, 0.9849246231155808, 1.2391959798994967`], 
      Hue[0.1, 0.9899497487437215, 1.2391959798994967`], 
      Hue[0.1, 0.9949748743718624, 1.2391959798994967`], 
      Hue[0.1, 1., 1.2391959798994967`], 
      Hue[0.1, 0., 1.2442211055276373`], 
      Hue[0.1, 0.005025125628140704, 1.2442211055276373`], 
      Hue[0.1, 0.010050251256281407`, 1.2442211055276373`], 
      Hue[0.1, 0.015075376884422112`, 1.2442211055276373`], 
      Hue[0.1, 0.020100502512562814`, 1.2442211055276373`], 
      Hue[0.1, 0.02512562814070352, 1.2442211055276373`], 
      Hue[0.1, 0.030150753768844223`, 1.2442211055276373`], 
      Hue[0.1, 0.035175879396984924`, 1.2442211055276373`], 
      Hue[0.1, 0.04020100502512563, 1.2442211055276373`], 
      Hue[0.1, 0.04522613065326634, 1.2442211055276373`], 
      Hue[0.1, 0.050251256281407045`, 1.2442211055276373`], 
      Hue[0.1, 0.055276381909547756`, 1.2442211055276373`], 
      Hue[0.1, 0.06030150753768846, 1.2442211055276373`], 
      Hue[0.1, 0.06532663316582916, 1.2442211055276373`], 
      Hue[0.1, 0.07035175879396988, 1.2442211055276373`], 
      Hue[0.1, 0.07537688442211059, 1.2442211055276373`], 
      Hue[0.1, 0.0804020100502513, 1.2442211055276373`], 
      Hue[0.1, 0.085427135678392, 1.2442211055276373`], 
      Hue[0.1, 0.09045226130653271, 1.2442211055276373`], 
      Hue[0.1, 0.09547738693467342, 1.2442211055276373`], 
      Hue[0.1, 0.10050251256281413`, 1.2442211055276373`], 
      Hue[0.1, 0.10552763819095483`, 1.2442211055276373`], 
      Hue[0.1, 0.11055276381909554`, 1.2442211055276373`], 
      Hue[0.1, 0.11557788944723625`, 1.2442211055276373`], 
      Hue[0.1, 0.12060301507537696`, 1.2442211055276373`], 
      Hue[0.1, 0.12562814070351766`, 1.2442211055276373`], 
      Hue[0.1, 0.13065326633165839`, 1.2442211055276373`], 
      Hue[0.1, 0.13567839195979908`, 1.2442211055276373`], 
      Hue[0.1, 0.14070351758793978`, 1.2442211055276373`], 
      Hue[0.1, 0.1457286432160805, 1.2442211055276373`], 
      Hue[0.1, 0.1507537688442212, 1.2442211055276373`], 
      Hue[0.1, 0.1557788944723619, 1.2442211055276373`], 
      Hue[0.1, 0.16080402010050263`, 1.2442211055276373`], 
      Hue[0.1, 0.16582914572864332`, 1.2442211055276373`], 
      Hue[0.1, 0.170854271356784, 1.2442211055276373`], 
      Hue[0.1, 0.1758793969849247, 1.2442211055276373`], 
      Hue[0.1, 0.1809045226130654, 1.2442211055276373`], 
      Hue[0.1, 0.18592964824120609`, 1.2442211055276373`], 
      Hue[0.1, 0.19095477386934676`, 1.2442211055276373`], 
      Hue[0.1, 0.19597989949748745`, 1.2442211055276373`], 
      Hue[0.1, 0.20100502512562815`, 1.2442211055276373`], 
      Hue[0.1, 0.20603015075376885`, 1.2442211055276373`], 
      Hue[0.1, 0.21105527638190952`, 1.2442211055276373`], 
      Hue[0.1, 0.21608040201005022`, 1.2442211055276373`], 
      Hue[0.1, 0.2211055276381909, 1.2442211055276373`], 
      Hue[0.1, 0.2261306532663316, 1.2442211055276373`], 
      Hue[0.1, 0.23115577889447228`, 1.2442211055276373`], 
      Hue[0.1, 0.23618090452261298`, 1.2442211055276373`], 
      Hue[0.1, 0.24120603015075368`, 1.2442211055276373`], 
      Hue[0.1, 0.24623115577889435`, 1.2442211055276373`], 
      Hue[0.1, 0.25125628140703504`, 1.2442211055276373`], 
      Hue[0.1, 0.2562814070351757, 1.2442211055276373`], 
      Hue[0.1, 0.26130653266331644`, 1.2442211055276373`], 
      Hue[0.1, 0.2663316582914571, 1.2442211055276373`], 
      Hue[0.1, 0.27135678391959783`, 1.2442211055276373`], 
      Hue[0.1, 0.2763819095477385, 1.2442211055276373`], 
      Hue[0.1, 0.28140703517587917`, 1.2442211055276373`], 
      Hue[0.1, 0.2864321608040199, 1.2442211055276373`], 
      Hue[0.1, 0.29145728643216057`, 1.2442211055276373`], 
      Hue[0.1, 0.29648241206030124`, 1.2442211055276373`], 
      Hue[0.1, 0.30150753768844196`, 1.2442211055276373`], 
      Hue[0.1, 0.30653266331658263`, 1.2442211055276373`], 
      Hue[0.1, 0.31155778894472336`, 1.2442211055276373`], 
      Hue[0.1, 0.316582914572864, 1.2442211055276373`], 
      Hue[0.1, 0.32160804020100475`, 1.2442211055276373`], 
      Hue[0.1, 0.3266331658291454, 1.2442211055276373`], 
      Hue[0.1, 0.33165829145728615`, 1.2442211055276373`], 
      Hue[0.1, 0.3366834170854268, 1.2442211055276373`], 
      Hue[0.1, 0.3417085427135675, 1.2442211055276373`], 
      Hue[0.1, 0.3467336683417082, 1.2442211055276373`], 
      Hue[0.1, 0.3517587939698489, 1.2442211055276373`], 
      Hue[0.1, 0.3567839195979896, 1.2442211055276373`], 
      Hue[0.1, 0.3618090452261303, 1.2442211055276373`], 
      Hue[0.1, 0.36683417085427095`, 1.2442211055276373`], 
      Hue[0.1, 0.37185929648241167`, 1.2442211055276373`], 
      Hue[0.1, 0.37688442211055234`, 1.2442211055276373`], 
      Hue[0.1, 0.381909547738693, 1.2442211055276373`], 
      Hue[0.1, 0.38693467336683374`, 1.2442211055276373`], 
      Hue[0.1, 0.3919597989949744, 1.2442211055276373`], 
      Hue[0.1, 0.39698492462311513`, 1.2442211055276373`], 
      Hue[0.1, 0.4020100502512558, 1.2442211055276373`], 
      Hue[0.1, 0.40703517587939647`, 1.2442211055276373`], 
      Hue[0.1, 0.4120603015075372, 1.2442211055276373`], 
      Hue[0.1, 0.41708542713567787`, 1.2442211055276373`], 
      Hue[0.1, 0.42211055276381854`, 1.2442211055276373`], 
      Hue[0.1, 0.42713567839195926`, 1.2442211055276373`], 
      Hue[0.1, 0.43216080402009993`, 1.2442211055276373`], 
      Hue[0.1, 0.4371859296482406, 1.2442211055276373`], 
      Hue[0.1, 0.4422110552763813, 1.2442211055276373`], 
      Hue[0.1, 0.447236180904522, 1.2442211055276373`], 
      Hue[0.1, 0.4522613065326627, 1.2442211055276373`], 
      Hue[0.1, 0.4572864321608034, 1.2442211055276373`], 
      Hue[0.1, 0.46231155778894406`, 1.2442211055276373`], 
      Hue[0.1, 0.4673366834170848, 1.2442211055276373`], 
      Hue[0.1, 0.47236180904522546`, 1.2442211055276373`], 
      Hue[0.1, 0.4773869346733661, 1.2442211055276373`], 
      Hue[0.1, 0.48241206030150685`, 1.2442211055276373`], 
      Hue[0.1, 0.4874371859296475, 1.2442211055276373`], 
      Hue[0.1, 0.49246231155778825`, 1.2442211055276373`], 
      Hue[0.1, 0.4974874371859289, 1.2442211055276373`], 
      Hue[0.1, 0.5025125628140696, 1.2442211055276373`], 
      Hue[0.1, 0.5075376884422103, 1.2442211055276373`], 
      Hue[0.1, 0.512562814070351, 1.2442211055276373`], 
      Hue[0.1, 0.5175879396984917, 1.2442211055276373`], 
      Hue[0.1, 0.5226130653266323, 1.2442211055276373`], 
      Hue[0.1, 0.527638190954773, 1.2442211055276373`], 
      Hue[0.1, 0.5326633165829138, 1.2442211055276373`], 
      Hue[0.1, 0.5376884422110544, 1.2442211055276373`], 
      Hue[0.1, 0.5427135678391951, 1.2442211055276373`], 
      Hue[0.1, 0.5477386934673358, 1.2442211055276373`], 
      Hue[0.1, 0.5527638190954766, 1.2442211055276373`], 
      Hue[0.1, 0.5577889447236172, 1.2442211055276373`], 
      Hue[0.1, 0.5628140703517579, 1.2442211055276373`], 
      Hue[0.1, 0.5678391959798986, 1.2442211055276373`], 
      Hue[0.1, 0.5728643216080392, 1.2442211055276373`], 
      Hue[0.1, 0.57788944723618, 1.2442211055276373`], 
      Hue[0.1, 0.5829145728643207, 1.2442211055276373`], 
      Hue[0.1, 0.5879396984924613, 1.2442211055276373`], 
      Hue[0.1, 0.592964824120602, 1.2442211055276373`], 
      Hue[0.1, 0.5979899497487428, 1.2442211055276373`], 
      Hue[0.1, 0.6030150753768834, 1.2442211055276373`], 
      Hue[0.1, 0.6080402010050241, 1.2442211055276373`], 
      Hue[0.1, 0.6130653266331648, 1.2442211055276373`], 
      Hue[0.1, 0.6180904522613054, 1.2442211055276373`], 
      Hue[0.1, 0.6231155778894462, 1.2442211055276373`], 
      Hue[0.1, 0.6281407035175869, 1.2442211055276373`], 
      Hue[0.1, 0.6331658291457275, 1.2442211055276373`], 
      Hue[0.1, 0.6381909547738683, 1.2442211055276373`], 
      Hue[0.1, 0.6432160804020091, 1.2442211055276373`], 
      Hue[0.1, 0.6482412060301498, 1.2442211055276373`], 
      Hue[0.1, 0.6532663316582906, 1.2442211055276373`], 
      Hue[0.1, 0.6582914572864313, 1.2442211055276373`], 
      Hue[0.1, 0.6633165829145721, 1.2442211055276373`], 
      Hue[0.1, 0.6683417085427129, 1.2442211055276373`], 
      Hue[0.1, 0.6733668341708536, 1.2442211055276373`], 
      Hue[0.1, 0.6783919597989944, 1.2442211055276373`], 
      Hue[0.1, 0.6834170854271352, 1.2442211055276373`], 
      Hue[0.1, 0.6884422110552759, 1.2442211055276373`], 
      Hue[0.1, 0.6934673366834166, 1.2442211055276373`], 
      Hue[0.1, 0.6984924623115575, 1.2442211055276373`], 
      Hue[0.1, 0.7035175879396982, 1.2442211055276373`], 
      Hue[0.1, 0.7085427135678389, 1.2442211055276373`], 
      Hue[0.1, 0.7135678391959798, 1.2442211055276373`], 
      Hue[0.1, 0.7185929648241205, 1.2442211055276373`], 
      Hue[0.1, 0.7236180904522612, 1.2442211055276373`], 
      Hue[0.1, 0.7286432160804021, 1.2442211055276373`], 
      Hue[0.1, 0.7336683417085428, 1.2442211055276373`], 
      Hue[0.1, 0.7386934673366835, 1.2442211055276373`], 
      Hue[0.1, 0.7437185929648243, 1.2442211055276373`], 
      Hue[0.1, 0.7487437185929651, 1.2442211055276373`], 
      Hue[0.1, 0.7537688442211058, 1.2442211055276373`], 
      Hue[0.1, 0.7587939698492466, 1.2442211055276373`], 
      Hue[0.1, 0.7638190954773874, 1.2442211055276373`], 
      Hue[0.1, 0.7688442211055281, 1.2442211055276373`], 
      Hue[0.1, 0.7738693467336689, 1.2442211055276373`], 
      Hue[0.1, 0.7788944723618096, 1.2442211055276373`], 
      Hue[0.1, 0.7839195979899504, 1.2442211055276373`], 
      Hue[0.1, 0.7889447236180911, 1.2442211055276373`], 
      Hue[0.1, 0.7939698492462319, 1.2442211055276373`], 
      Hue[0.1, 0.7989949748743727, 1.2442211055276373`], 
      Hue[0.1, 0.8040201005025134, 1.2442211055276373`], 
      Hue[0.1, 0.8090452261306542, 1.2442211055276373`], 
      Hue[0.1, 0.8140703517587949, 1.2442211055276373`], 
      Hue[0.1, 0.8190954773869357, 1.2442211055276373`], 
      Hue[0.1, 0.8241206030150765, 1.2442211055276373`], 
      Hue[0.1, 0.8291457286432172, 1.2442211055276373`], 
      Hue[0.1, 0.834170854271358, 1.2442211055276373`], 
      Hue[0.1, 0.8391959798994988, 1.2442211055276373`], 
      Hue[0.1, 0.8442211055276395, 1.2442211055276373`], 
      Hue[0.1, 0.8492462311557802, 1.2442211055276373`], 
      Hue[0.1, 0.8542713567839211, 1.2442211055276373`], 
      Hue[0.1, 0.8592964824120618, 1.2442211055276373`], 
      Hue[0.1, 0.8643216080402025, 1.2442211055276373`], 
      Hue[0.1, 0.8693467336683434, 1.2442211055276373`], 
      Hue[0.1, 0.8743718592964841, 1.2442211055276373`], 
      Hue[0.1, 0.8793969849246248, 1.2442211055276373`], 
      Hue[0.1, 0.8844221105527657, 1.2442211055276373`], 
      Hue[0.1, 0.8894472361809064, 1.2442211055276373`], 
      Hue[0.1, 0.8944723618090471, 1.2442211055276373`], 
      Hue[0.1, 0.8994974874371879, 1.2442211055276373`], 
      Hue[0.1, 0.9045226130653287, 1.2442211055276373`], 
      Hue[0.1, 0.9095477386934694, 1.2442211055276373`], 
      Hue[0.1, 0.9145728643216102, 1.2442211055276373`], 
      Hue[0.1, 0.919597989949751, 1.2442211055276373`], 
      Hue[0.1, 0.9246231155778917, 1.2442211055276373`], 
      Hue[0.1, 0.9296482412060324, 1.2442211055276373`], 
      Hue[0.1, 0.9346733668341732, 1.2442211055276373`], 
      Hue[0.1, 0.939698492462314, 1.2442211055276373`], 
      Hue[0.1, 0.9447236180904547, 1.2442211055276373`], 
      Hue[0.1, 0.9497487437185955, 1.2442211055276373`], 
      Hue[0.1, 0.9547738693467362, 1.2442211055276373`], 
      Hue[0.1, 0.959798994974877, 1.2442211055276373`], 
      Hue[0.1, 0.9648241206030178, 1.2442211055276373`], 
      Hue[0.1, 0.9698492462311585, 1.2442211055276373`], 
      Hue[0.1, 0.9748743718592993, 1.2442211055276373`], 
      Hue[0.1, 0.9798994974874401, 1.2442211055276373`], 
      Hue[0.1, 0.9849246231155808, 1.2442211055276373`], 
      Hue[0.1, 0.9899497487437215, 1.2442211055276373`], 
      Hue[0.1, 0.9949748743718624, 1.2442211055276373`], 
      Hue[0.1, 1., 1.2442211055276373`], 
      Hue[0.1, 0., 1.249246231155778], 
      Hue[0.1, 0.005025125628140704, 1.249246231155778], 
      Hue[0.1, 0.010050251256281407`, 1.249246231155778], 
      Hue[0.1, 0.015075376884422112`, 1.249246231155778], 
      Hue[0.1, 0.020100502512562814`, 1.249246231155778], 
      Hue[0.1, 0.02512562814070352, 1.249246231155778], 
      Hue[0.1, 0.030150753768844223`, 1.249246231155778], 
      Hue[0.1, 0.035175879396984924`, 1.249246231155778], 
      Hue[0.1, 0.04020100502512563, 1.249246231155778], 
      Hue[0.1, 0.04522613065326634, 1.249246231155778], 
      Hue[0.1, 0.050251256281407045`, 1.249246231155778], 
      Hue[0.1, 0.055276381909547756`, 1.249246231155778], 
      Hue[0.1, 0.06030150753768846, 1.249246231155778], 
      Hue[0.1, 0.06532663316582916, 1.249246231155778], 
      Hue[0.1, 0.07035175879396988, 1.249246231155778], 
      Hue[0.1, 0.07537688442211059, 1.249246231155778], 
      Hue[0.1, 0.0804020100502513, 1.249246231155778], 
      Hue[0.1, 0.085427135678392, 1.249246231155778], 
      Hue[0.1, 0.09045226130653271, 1.249246231155778], 
      Hue[0.1, 0.09547738693467342, 1.249246231155778], 
      Hue[0.1, 0.10050251256281413`, 1.249246231155778], 
      Hue[0.1, 0.10552763819095483`, 1.249246231155778], 
      Hue[0.1, 0.11055276381909554`, 1.249246231155778], 
      Hue[0.1, 0.11557788944723625`, 1.249246231155778], 
      Hue[0.1, 0.12060301507537696`, 1.249246231155778], 
      Hue[0.1, 0.12562814070351766`, 1.249246231155778], 
      Hue[0.1, 0.13065326633165839`, 1.249246231155778], 
      Hue[0.1, 0.13567839195979908`, 1.249246231155778], 
      Hue[0.1, 0.14070351758793978`, 1.249246231155778], 
      Hue[0.1, 0.1457286432160805, 1.249246231155778], 
      Hue[0.1, 0.1507537688442212, 1.249246231155778], 
      Hue[0.1, 0.1557788944723619, 1.249246231155778], 
      Hue[0.1, 0.16080402010050263`, 1.249246231155778], 
      Hue[0.1, 0.16582914572864332`, 1.249246231155778], 
      Hue[0.1, 0.170854271356784, 1.249246231155778], 
      Hue[0.1, 0.1758793969849247, 1.249246231155778], 
      Hue[0.1, 0.1809045226130654, 1.249246231155778], 
      Hue[0.1, 0.18592964824120609`, 1.249246231155778], 
      Hue[0.1, 0.19095477386934676`, 1.249246231155778], 
      Hue[0.1, 0.19597989949748745`, 1.249246231155778], 
      Hue[0.1, 0.20100502512562815`, 1.249246231155778], 
      Hue[0.1, 0.20603015075376885`, 1.249246231155778], 
      Hue[0.1, 0.21105527638190952`, 1.249246231155778], 
      Hue[0.1, 0.21608040201005022`, 1.249246231155778], 
      Hue[0.1, 0.2211055276381909, 1.249246231155778], 
      Hue[0.1, 0.2261306532663316, 1.249246231155778], 
      Hue[0.1, 0.23115577889447228`, 1.249246231155778], 
      Hue[0.1, 0.23618090452261298`, 1.249246231155778], 
      Hue[0.1, 0.24120603015075368`, 1.249246231155778], 
      Hue[0.1, 0.24623115577889435`, 1.249246231155778], 
      Hue[0.1, 0.25125628140703504`, 1.249246231155778], 
      Hue[0.1, 0.2562814070351757, 1.249246231155778], 
      Hue[0.1, 0.26130653266331644`, 1.249246231155778], 
      Hue[0.1, 0.2663316582914571, 1.249246231155778], 
      Hue[0.1, 0.27135678391959783`, 1.249246231155778], 
      Hue[0.1, 0.2763819095477385, 1.249246231155778], 
      Hue[0.1, 0.28140703517587917`, 1.249246231155778], 
      Hue[0.1, 0.2864321608040199, 1.249246231155778], 
      Hue[0.1, 0.29145728643216057`, 1.249246231155778], 
      Hue[0.1, 0.29648241206030124`, 1.249246231155778], 
      Hue[0.1, 0.30150753768844196`, 1.249246231155778], 
      Hue[0.1, 0.30653266331658263`, 1.249246231155778], 
      Hue[0.1, 0.31155778894472336`, 1.249246231155778], 
      Hue[0.1, 0.316582914572864, 1.249246231155778], 
      Hue[0.1, 0.32160804020100475`, 1.249246231155778], 
      Hue[0.1, 0.3266331658291454, 1.249246231155778], 
      Hue[0.1, 0.33165829145728615`, 1.249246231155778], 
      Hue[0.1, 0.3366834170854268, 1.249246231155778], 
      Hue[0.1, 0.3417085427135675, 1.249246231155778], 
      Hue[0.1, 0.3467336683417082, 1.249246231155778], 
      Hue[0.1, 0.3517587939698489, 1.249246231155778], 
      Hue[0.1, 0.3567839195979896, 1.249246231155778], 
      Hue[0.1, 0.3618090452261303, 1.249246231155778], 
      Hue[0.1, 0.36683417085427095`, 1.249246231155778], 
      Hue[0.1, 0.37185929648241167`, 1.249246231155778], 
      Hue[0.1, 0.37688442211055234`, 1.249246231155778], 
      Hue[0.1, 0.381909547738693, 1.249246231155778], 
      Hue[0.1, 0.38693467336683374`, 1.249246231155778], 
      Hue[0.1, 0.3919597989949744, 1.249246231155778], 
      Hue[0.1, 0.39698492462311513`, 1.249246231155778], 
      Hue[0.1, 0.4020100502512558, 1.249246231155778], 
      Hue[0.1, 0.40703517587939647`, 1.249246231155778], 
      Hue[0.1, 0.4120603015075372, 1.249246231155778], 
      Hue[0.1, 0.41708542713567787`, 1.249246231155778], 
      Hue[0.1, 0.42211055276381854`, 1.249246231155778], 
      Hue[0.1, 0.42713567839195926`, 1.249246231155778], 
      Hue[0.1, 0.43216080402009993`, 1.249246231155778], 
      Hue[0.1, 0.4371859296482406, 1.249246231155778], 
      Hue[0.1, 0.4422110552763813, 1.249246231155778], 
      Hue[0.1, 0.447236180904522, 1.249246231155778], 
      Hue[0.1, 0.4522613065326627, 1.249246231155778], 
      Hue[0.1, 0.4572864321608034, 1.249246231155778], 
      Hue[0.1, 0.46231155778894406`, 1.249246231155778], 
      Hue[0.1, 0.4673366834170848, 1.249246231155778], 
      Hue[0.1, 0.47236180904522546`, 1.249246231155778], 
      Hue[0.1, 0.4773869346733661, 1.249246231155778], 
      Hue[0.1, 0.48241206030150685`, 1.249246231155778], 
      Hue[0.1, 0.4874371859296475, 1.249246231155778], 
      Hue[0.1, 0.49246231155778825`, 1.249246231155778], 
      Hue[0.1, 0.4974874371859289, 1.249246231155778], 
      Hue[0.1, 0.5025125628140696, 1.249246231155778], 
      Hue[0.1, 0.5075376884422103, 1.249246231155778], 
      Hue[0.1, 0.512562814070351, 1.249246231155778], 
      Hue[0.1, 0.5175879396984917, 1.249246231155778], 
      Hue[0.1, 0.5226130653266323, 1.249246231155778], 
      Hue[0.1, 0.527638190954773, 1.249246231155778], 
      Hue[0.1, 0.5326633165829138, 1.249246231155778], 
      Hue[0.1, 0.5376884422110544, 1.249246231155778], 
      Hue[0.1, 0.5427135678391951, 1.249246231155778], 
      Hue[0.1, 0.5477386934673358, 1.249246231155778], 
      Hue[0.1, 0.5527638190954766, 1.249246231155778], 
      Hue[0.1, 0.5577889447236172, 1.249246231155778], 
      Hue[0.1, 0.5628140703517579, 1.249246231155778], 
      Hue[0.1, 0.5678391959798986, 1.249246231155778], 
      Hue[0.1, 0.5728643216080392, 1.249246231155778], 
      Hue[0.1, 0.57788944723618, 1.249246231155778], 
      Hue[0.1, 0.5829145728643207, 1.249246231155778], 
      Hue[0.1, 0.5879396984924613, 1.249246231155778], 
      Hue[0.1, 0.592964824120602, 1.249246231155778], 
      Hue[0.1, 0.5979899497487428, 1.249246231155778], 
      Hue[0.1, 0.6030150753768834, 1.249246231155778], 
      Hue[0.1, 0.6080402010050241, 1.249246231155778], 
      Hue[0.1, 0.6130653266331648, 1.249246231155778], 
      Hue[0.1, 0.6180904522613054, 1.249246231155778], 
      Hue[0.1, 0.6231155778894462, 1.249246231155778], 
      Hue[0.1, 0.6281407035175869, 1.249246231155778], 
      Hue[0.1, 0.6331658291457275, 1.249246231155778], 
      Hue[0.1, 0.6381909547738683, 1.249246231155778], 
      Hue[0.1, 0.6432160804020091, 1.249246231155778], 
      Hue[0.1, 0.6482412060301498, 1.249246231155778], 
      Hue[0.1, 0.6532663316582906, 1.249246231155778], 
      Hue[0.1, 0.6582914572864313, 1.249246231155778], 
      Hue[0.1, 0.6633165829145721, 1.249246231155778], 
      Hue[0.1, 0.6683417085427129, 1.249246231155778], 
      Hue[0.1, 0.6733668341708536, 1.249246231155778], 
      Hue[0.1, 0.6783919597989944, 1.249246231155778], 
      Hue[0.1, 0.6834170854271352, 1.249246231155778], 
      Hue[0.1, 0.6884422110552759, 1.249246231155778], 
      Hue[0.1, 0.6934673366834166, 1.249246231155778], 
      Hue[0.1, 0.6984924623115575, 1.249246231155778], 
      Hue[0.1, 0.7035175879396982, 1.249246231155778], 
      Hue[0.1, 0.7085427135678389, 1.249246231155778], 
      Hue[0.1, 0.7135678391959798, 1.249246231155778], 
      Hue[0.1, 0.7185929648241205, 1.249246231155778], 
      Hue[0.1, 0.7236180904522612, 1.249246231155778], 
      Hue[0.1, 0.7286432160804021, 1.249246231155778], 
      Hue[0.1, 0.7336683417085428, 1.249246231155778], 
      Hue[0.1, 0.7386934673366835, 1.249246231155778], 
      Hue[0.1, 0.7437185929648243, 1.249246231155778], 
      Hue[0.1, 0.7487437185929651, 1.249246231155778], 
      Hue[0.1, 0.7537688442211058, 1.249246231155778], 
      Hue[0.1, 0.7587939698492466, 1.249246231155778], 
      Hue[0.1, 0.7638190954773874, 1.249246231155778], 
      Hue[0.1, 0.7688442211055281, 1.249246231155778], 
      Hue[0.1, 0.7738693467336689, 1.249246231155778], 
      Hue[0.1, 0.7788944723618096, 1.249246231155778], 
      Hue[0.1, 0.7839195979899504, 1.249246231155778], 
      Hue[0.1, 0.7889447236180911, 1.249246231155778], 
      Hue[0.1, 0.7939698492462319, 1.249246231155778], 
      Hue[0.1, 0.7989949748743727, 1.249246231155778], 
      Hue[0.1, 0.8040201005025134, 1.249246231155778], 
      Hue[0.1, 0.8090452261306542, 1.249246231155778], 
      Hue[0.1, 0.8140703517587949, 1.249246231155778], 
      Hue[0.1, 0.8190954773869357, 1.249246231155778], 
      Hue[0.1, 0.8241206030150765, 1.249246231155778], 
      Hue[0.1, 0.8291457286432172, 1.249246231155778], 
      Hue[0.1, 0.834170854271358, 1.249246231155778], 
      Hue[0.1, 0.8391959798994988, 1.249246231155778], 
      Hue[0.1, 0.8442211055276395, 1.249246231155778], 
      Hue[0.1, 0.8492462311557802, 1.249246231155778], 
      Hue[0.1, 0.8542713567839211, 1.249246231155778], 
      Hue[0.1, 0.8592964824120618, 1.249246231155778], 
      Hue[0.1, 0.8643216080402025, 1.249246231155778], 
      Hue[0.1, 0.8693467336683434, 1.249246231155778], 
      Hue[0.1, 0.8743718592964841, 1.249246231155778], 
      Hue[0.1, 0.8793969849246248, 1.249246231155778], 
      Hue[0.1, 0.8844221105527657, 1.249246231155778], 
      Hue[0.1, 0.8894472361809064, 1.249246231155778], 
      Hue[0.1, 0.8944723618090471, 1.249246231155778], 
      Hue[0.1, 0.8994974874371879, 1.249246231155778], 
      Hue[0.1, 0.9045226130653287, 1.249246231155778], 
      Hue[0.1, 0.9095477386934694, 1.249246231155778], 
      Hue[0.1, 0.9145728643216102, 1.249246231155778], 
      Hue[0.1, 0.919597989949751, 1.249246231155778], 
      Hue[0.1, 0.9246231155778917, 1.249246231155778], 
      Hue[0.1, 0.9296482412060324, 1.249246231155778], 
      Hue[0.1, 0.9346733668341732, 1.249246231155778], 
      Hue[0.1, 0.939698492462314, 1.249246231155778], 
      Hue[0.1, 0.9447236180904547, 1.249246231155778], 
      Hue[0.1, 0.9497487437185955, 1.249246231155778], 
      Hue[0.1, 0.9547738693467362, 1.249246231155778], 
      Hue[0.1, 0.959798994974877, 1.249246231155778], 
      Hue[0.1, 0.9648241206030178, 1.249246231155778], 
      Hue[0.1, 0.9698492462311585, 1.249246231155778], 
      Hue[0.1, 0.9748743718592993, 1.249246231155778], 
      Hue[0.1, 0.9798994974874401, 1.249246231155778], 
      Hue[0.1, 0.9849246231155808, 1.249246231155778], 
      Hue[0.1, 0.9899497487437215, 1.249246231155778], 
      Hue[0.1, 0.9949748743718624, 1.249246231155778], 
      Hue[0.1, 1., 1.249246231155778], 
      Hue[0.1, 0., 1.2542713567839188`], 
      Hue[0.1, 0.005025125628140704, 1.2542713567839188`], 
      Hue[0.1, 0.010050251256281407`, 1.2542713567839188`], 
      Hue[0.1, 0.015075376884422112`, 1.2542713567839188`], 
      Hue[0.1, 0.020100502512562814`, 1.2542713567839188`], 
      Hue[0.1, 0.02512562814070352, 1.2542713567839188`], 
      Hue[0.1, 0.030150753768844223`, 1.2542713567839188`], 
      Hue[0.1, 0.035175879396984924`, 1.2542713567839188`], 
      Hue[0.1, 0.04020100502512563, 1.2542713567839188`], 
      Hue[0.1, 0.04522613065326634, 1.2542713567839188`], 
      Hue[0.1, 0.050251256281407045`, 1.2542713567839188`], 
      Hue[0.1, 0.055276381909547756`, 1.2542713567839188`], 
      Hue[0.1, 0.06030150753768846, 1.2542713567839188`], 
      Hue[0.1, 0.06532663316582916, 1.2542713567839188`], 
      Hue[0.1, 0.07035175879396988, 1.2542713567839188`], 
      Hue[0.1, 0.07537688442211059, 1.2542713567839188`], 
      Hue[0.1, 0.0804020100502513, 1.2542713567839188`], 
      Hue[0.1, 0.085427135678392, 1.2542713567839188`], 
      Hue[0.1, 0.09045226130653271, 1.2542713567839188`], 
      Hue[0.1, 0.09547738693467342, 1.2542713567839188`], 
      Hue[0.1, 0.10050251256281413`, 1.2542713567839188`], 
      Hue[0.1, 0.10552763819095483`, 1.2542713567839188`], 
      Hue[0.1, 0.11055276381909554`, 1.2542713567839188`], 
      Hue[0.1, 0.11557788944723625`, 1.2542713567839188`], 
      Hue[0.1, 0.12060301507537696`, 1.2542713567839188`], 
      Hue[0.1, 0.12562814070351766`, 1.2542713567839188`], 
      Hue[0.1, 0.13065326633165839`, 1.2542713567839188`], 
      Hue[0.1, 0.13567839195979908`, 1.2542713567839188`], 
      Hue[0.1, 0.14070351758793978`, 1.2542713567839188`], 
      Hue[0.1, 0.1457286432160805, 1.2542713567839188`], 
      Hue[0.1, 0.1507537688442212, 1.2542713567839188`], 
      Hue[0.1, 0.1557788944723619, 1.2542713567839188`], 
      Hue[0.1, 0.16080402010050263`, 1.2542713567839188`], 
      Hue[0.1, 0.16582914572864332`, 1.2542713567839188`], 
      Hue[0.1, 0.170854271356784, 1.2542713567839188`], 
      Hue[0.1, 0.1758793969849247, 1.2542713567839188`], 
      Hue[0.1, 0.1809045226130654, 1.2542713567839188`], 
      Hue[0.1, 0.18592964824120609`, 1.2542713567839188`], 
      Hue[0.1, 0.19095477386934676`, 1.2542713567839188`], 
      Hue[0.1, 0.19597989949748745`, 1.2542713567839188`], 
      Hue[0.1, 0.20100502512562815`, 1.2542713567839188`], 
      Hue[0.1, 0.20603015075376885`, 1.2542713567839188`], 
      Hue[0.1, 0.21105527638190952`, 1.2542713567839188`], 
      Hue[0.1, 0.21608040201005022`, 1.2542713567839188`], 
      Hue[0.1, 0.2211055276381909, 1.2542713567839188`], 
      Hue[0.1, 0.2261306532663316, 1.2542713567839188`], 
      Hue[0.1, 0.23115577889447228`, 1.2542713567839188`], 
      Hue[0.1, 0.23618090452261298`, 1.2542713567839188`], 
      Hue[0.1, 0.24120603015075368`, 1.2542713567839188`], 
      Hue[0.1, 0.24623115577889435`, 1.2542713567839188`], 
      Hue[0.1, 0.25125628140703504`, 1.2542713567839188`], 
      Hue[0.1, 0.2562814070351757, 1.2542713567839188`], 
      Hue[0.1, 0.26130653266331644`, 1.2542713567839188`], 
      Hue[0.1, 0.2663316582914571, 1.2542713567839188`], 
      Hue[0.1, 0.27135678391959783`, 1.2542713567839188`], 
      Hue[0.1, 0.2763819095477385, 1.2542713567839188`], 
      Hue[0.1, 0.28140703517587917`, 1.2542713567839188`], 
      Hue[0.1, 0.2864321608040199, 1.2542713567839188`], 
      Hue[0.1, 0.29145728643216057`, 1.2542713567839188`], 
      Hue[0.1, 0.29648241206030124`, 1.2542713567839188`], 
      Hue[0.1, 0.30150753768844196`, 1.2542713567839188`], 
      Hue[0.1, 0.30653266331658263`, 1.2542713567839188`], 
      Hue[0.1, 0.31155778894472336`, 1.2542713567839188`], 
      Hue[0.1, 0.316582914572864, 1.2542713567839188`], 
      Hue[0.1, 0.32160804020100475`, 1.2542713567839188`], 
      Hue[0.1, 0.3266331658291454, 1.2542713567839188`], 
      Hue[0.1, 0.33165829145728615`, 1.2542713567839188`], 
      Hue[0.1, 0.3366834170854268, 1.2542713567839188`], 
      Hue[0.1, 0.3417085427135675, 1.2542713567839188`], 
      Hue[0.1, 0.3467336683417082, 1.2542713567839188`], 
      Hue[0.1, 0.3517587939698489, 1.2542713567839188`], 
      Hue[0.1, 0.3567839195979896, 1.2542713567839188`], 
      Hue[0.1, 0.3618090452261303, 1.2542713567839188`], 
      Hue[0.1, 0.36683417085427095`, 1.2542713567839188`], 
      Hue[0.1, 0.37185929648241167`, 1.2542713567839188`], 
      Hue[0.1, 0.37688442211055234`, 1.2542713567839188`], 
      Hue[0.1, 0.381909547738693, 1.2542713567839188`], 
      Hue[0.1, 0.38693467336683374`, 1.2542713567839188`], 
      Hue[0.1, 0.3919597989949744, 1.2542713567839188`], 
      Hue[0.1, 0.39698492462311513`, 1.2542713567839188`], 
      Hue[0.1, 0.4020100502512558, 1.2542713567839188`], 
      Hue[0.1, 0.40703517587939647`, 1.2542713567839188`], 
      Hue[0.1, 0.4120603015075372, 1.2542713567839188`], 
      Hue[0.1, 0.41708542713567787`, 1.2542713567839188`], 
      Hue[0.1, 0.42211055276381854`, 1.2542713567839188`], 
      Hue[0.1, 0.42713567839195926`, 1.2542713567839188`], 
      Hue[0.1, 0.43216080402009993`, 1.2542713567839188`], 
      Hue[0.1, 0.4371859296482406, 1.2542713567839188`], 
      Hue[0.1, 0.4422110552763813, 1.2542713567839188`], 
      Hue[0.1, 0.447236180904522, 1.2542713567839188`], 
      Hue[0.1, 0.4522613065326627, 1.2542713567839188`], 
      Hue[0.1, 0.4572864321608034, 1.2542713567839188`], 
      Hue[0.1, 0.46231155778894406`, 1.2542713567839188`], 
      Hue[0.1, 0.4673366834170848, 1.2542713567839188`], 
      Hue[0.1, 0.47236180904522546`, 1.2542713567839188`], 
      Hue[0.1, 0.4773869346733661, 1.2542713567839188`], 
      Hue[0.1, 0.48241206030150685`, 1.2542713567839188`], 
      Hue[0.1, 0.4874371859296475, 1.2542713567839188`], 
      Hue[0.1, 0.49246231155778825`, 1.2542713567839188`], 
      Hue[0.1, 0.4974874371859289, 1.2542713567839188`], 
      Hue[0.1, 0.5025125628140696, 1.2542713567839188`], 
      Hue[0.1, 0.5075376884422103, 1.2542713567839188`], 
      Hue[0.1, 0.512562814070351, 1.2542713567839188`], 
      Hue[0.1, 0.5175879396984917, 1.2542713567839188`], 
      Hue[0.1, 0.5226130653266323, 1.2542713567839188`], 
      Hue[0.1, 0.527638190954773, 1.2542713567839188`], 
      Hue[0.1, 0.5326633165829138, 1.2542713567839188`], 
      Hue[0.1, 0.5376884422110544, 1.2542713567839188`], 
      Hue[0.1, 0.5427135678391951, 1.2542713567839188`], 
      Hue[0.1, 0.5477386934673358, 1.2542713567839188`], 
      Hue[0.1, 0.5527638190954766, 1.2542713567839188`], 
      Hue[0.1, 0.5577889447236172, 1.2542713567839188`], 
      Hue[0.1, 0.5628140703517579, 1.2542713567839188`], 
      Hue[0.1, 0.5678391959798986, 1.2542713567839188`], 
      Hue[0.1, 0.5728643216080392, 1.2542713567839188`], 
      Hue[0.1, 0.57788944723618, 1.2542713567839188`], 
      Hue[0.1, 0.5829145728643207, 1.2542713567839188`], 
      Hue[0.1, 0.5879396984924613, 1.2542713567839188`], 
      Hue[0.1, 0.592964824120602, 1.2542713567839188`], 
      Hue[0.1, 0.5979899497487428, 1.2542713567839188`], 
      Hue[0.1, 0.6030150753768834, 1.2542713567839188`], 
      Hue[0.1, 0.6080402010050241, 1.2542713567839188`], 
      Hue[0.1, 0.6130653266331648, 1.2542713567839188`], 
      Hue[0.1, 0.6180904522613054, 1.2542713567839188`], 
      Hue[0.1, 0.6231155778894462, 1.2542713567839188`], 
      Hue[0.1, 0.6281407035175869, 1.2542713567839188`], 
      Hue[0.1, 0.6331658291457275, 1.2542713567839188`], 
      Hue[0.1, 0.6381909547738683, 1.2542713567839188`], 
      Hue[0.1, 0.6432160804020091, 1.2542713567839188`], 
      Hue[0.1, 0.6482412060301498, 1.2542713567839188`], 
      Hue[0.1, 0.6532663316582906, 1.2542713567839188`], 
      Hue[0.1, 0.6582914572864313, 1.2542713567839188`], 
      Hue[0.1, 0.6633165829145721, 1.2542713567839188`], 
      Hue[0.1, 0.6683417085427129, 1.2542713567839188`], 
      Hue[0.1, 0.6733668341708536, 1.2542713567839188`], 
      Hue[0.1, 0.6783919597989944, 1.2542713567839188`], 
      Hue[0.1, 0.6834170854271352, 1.2542713567839188`], 
      Hue[0.1, 0.6884422110552759, 1.2542713567839188`], 
      Hue[0.1, 0.6934673366834166, 1.2542713567839188`], 
      Hue[0.1, 0.6984924623115575, 1.2542713567839188`], 
      Hue[0.1, 0.7035175879396982, 1.2542713567839188`], 
      Hue[0.1, 0.7085427135678389, 1.2542713567839188`], 
      Hue[0.1, 0.7135678391959798, 1.2542713567839188`], 
      Hue[0.1, 0.7185929648241205, 1.2542713567839188`], 
      Hue[0.1, 0.7236180904522612, 1.2542713567839188`], 
      Hue[0.1, 0.7286432160804021, 1.2542713567839188`], 
      Hue[0.1, 0.7336683417085428, 1.2542713567839188`], 
      Hue[0.1, 0.7386934673366835, 1.2542713567839188`], 
      Hue[0.1, 0.7437185929648243, 1.2542713567839188`], 
      Hue[0.1, 0.7487437185929651, 1.2542713567839188`], 
      Hue[0.1, 0.7537688442211058, 1.2542713567839188`], 
      Hue[0.1, 0.7587939698492466, 1.2542713567839188`], 
      Hue[0.1, 0.7638190954773874, 1.2542713567839188`], 
      Hue[0.1, 0.7688442211055281, 1.2542713567839188`], 
      Hue[0.1, 0.7738693467336689, 1.2542713567839188`], 
      Hue[0.1, 0.7788944723618096, 1.2542713567839188`], 
      Hue[0.1, 0.7839195979899504, 1.2542713567839188`], 
      Hue[0.1, 0.7889447236180911, 1.2542713567839188`], 
      Hue[0.1, 0.7939698492462319, 1.2542713567839188`], 
      Hue[0.1, 0.7989949748743727, 1.2542713567839188`], 
      Hue[0.1, 0.8040201005025134, 1.2542713567839188`], 
      Hue[0.1, 0.8090452261306542, 1.2542713567839188`], 
      Hue[0.1, 0.8140703517587949, 1.2542713567839188`], 
      Hue[0.1, 0.8190954773869357, 1.2542713567839188`], 
      Hue[0.1, 0.8241206030150765, 1.2542713567839188`], 
      Hue[0.1, 0.8291457286432172, 1.2542713567839188`], 
      Hue[0.1, 0.834170854271358, 1.2542713567839188`], 
      Hue[0.1, 0.8391959798994988, 1.2542713567839188`], 
      Hue[0.1, 0.8442211055276395, 1.2542713567839188`], 
      Hue[0.1, 0.8492462311557802, 1.2542713567839188`], 
      Hue[0.1, 0.8542713567839211, 1.2542713567839188`], 
      Hue[0.1, 0.8592964824120618, 1.2542713567839188`], 
      Hue[0.1, 0.8643216080402025, 1.2542713567839188`], 
      Hue[0.1, 0.8693467336683434, 1.2542713567839188`], 
      Hue[0.1, 0.8743718592964841, 1.2542713567839188`], 
      Hue[0.1, 0.8793969849246248, 1.2542713567839188`], 
      Hue[0.1, 0.8844221105527657, 1.2542713567839188`], 
      Hue[0.1, 0.8894472361809064, 1.2542713567839188`], 
      Hue[0.1, 0.8944723618090471, 1.2542713567839188`], 
      Hue[0.1, 0.8994974874371879, 1.2542713567839188`], 
      Hue[0.1, 0.9045226130653287, 1.2542713567839188`], 
      Hue[0.1, 0.9095477386934694, 1.2542713567839188`], 
      Hue[0.1, 0.9145728643216102, 1.2542713567839188`], 
      Hue[0.1, 0.919597989949751, 1.2542713567839188`], 
      Hue[0.1, 0.9246231155778917, 1.2542713567839188`], 
      Hue[0.1, 0.9296482412060324, 1.2542713567839188`], 
      Hue[0.1, 0.9346733668341732, 1.2542713567839188`], 
      Hue[0.1, 0.939698492462314, 1.2542713567839188`], 
      Hue[0.1, 0.9447236180904547, 1.2542713567839188`], 
      Hue[0.1, 0.9497487437185955, 1.2542713567839188`], 
      Hue[0.1, 0.9547738693467362, 1.2542713567839188`], 
      Hue[0.1, 0.959798994974877, 1.2542713567839188`], 
      Hue[0.1, 0.9648241206030178, 1.2542713567839188`], 
      Hue[0.1, 0.9698492462311585, 1.2542713567839188`], 
      Hue[0.1, 0.9748743718592993, 1.2542713567839188`], 
      Hue[0.1, 0.9798994974874401, 1.2542713567839188`], 
      Hue[0.1, 0.9849246231155808, 1.2542713567839188`], 
      Hue[0.1, 0.9899497487437215, 1.2542713567839188`], 
      Hue[0.1, 0.9949748743718624, 1.2542713567839188`], 
      Hue[0.1, 1., 1.2542713567839188`], 
      Hue[0.1, 0., 1.2592964824120596`], 
      Hue[0.1, 0.005025125628140704, 1.2592964824120596`], 
      Hue[0.1, 0.010050251256281407`, 1.2592964824120596`], 
      Hue[0.1, 0.015075376884422112`, 1.2592964824120596`], 
      Hue[0.1, 0.020100502512562814`, 1.2592964824120596`], 
      Hue[0.1, 0.02512562814070352, 1.2592964824120596`], 
      Hue[0.1, 0.030150753768844223`, 1.2592964824120596`], 
      Hue[0.1, 0.035175879396984924`, 1.2592964824120596`], 
      Hue[0.1, 0.04020100502512563, 1.2592964824120596`], 
      Hue[0.1, 0.04522613065326634, 1.2592964824120596`], 
      Hue[0.1, 0.050251256281407045`, 1.2592964824120596`], 
      Hue[0.1, 0.055276381909547756`, 1.2592964824120596`], 
      Hue[0.1, 0.06030150753768846, 1.2592964824120596`], 
      Hue[0.1, 0.06532663316582916, 1.2592964824120596`], 
      Hue[0.1, 0.07035175879396988, 1.2592964824120596`], 
      Hue[0.1, 0.07537688442211059, 1.2592964824120596`], 
      Hue[0.1, 0.0804020100502513, 1.2592964824120596`], 
      Hue[0.1, 0.085427135678392, 1.2592964824120596`], 
      Hue[0.1, 0.09045226130653271, 1.2592964824120596`], 
      Hue[0.1, 0.09547738693467342, 1.2592964824120596`], 
      Hue[0.1, 0.10050251256281413`, 1.2592964824120596`], 
      Hue[0.1, 0.10552763819095483`, 1.2592964824120596`], 
      Hue[0.1, 0.11055276381909554`, 1.2592964824120596`], 
      Hue[0.1, 0.11557788944723625`, 1.2592964824120596`], 
      Hue[0.1, 0.12060301507537696`, 1.2592964824120596`], 
      Hue[0.1, 0.12562814070351766`, 1.2592964824120596`], 
      Hue[0.1, 0.13065326633165839`, 1.2592964824120596`], 
      Hue[0.1, 0.13567839195979908`, 1.2592964824120596`], 
      Hue[0.1, 0.14070351758793978`, 1.2592964824120596`], 
      Hue[0.1, 0.1457286432160805, 1.2592964824120596`], 
      Hue[0.1, 0.1507537688442212, 1.2592964824120596`], 
      Hue[0.1, 0.1557788944723619, 1.2592964824120596`], 
      Hue[0.1, 0.16080402010050263`, 1.2592964824120596`], 
      Hue[0.1, 0.16582914572864332`, 1.2592964824120596`], 
      Hue[0.1, 0.170854271356784, 1.2592964824120596`], 
      Hue[0.1, 0.1758793969849247, 1.2592964824120596`], 
      Hue[0.1, 0.1809045226130654, 1.2592964824120596`], 
      Hue[0.1, 0.18592964824120609`, 1.2592964824120596`], 
      Hue[0.1, 0.19095477386934676`, 1.2592964824120596`], 
      Hue[0.1, 0.19597989949748745`, 1.2592964824120596`], 
      Hue[0.1, 0.20100502512562815`, 1.2592964824120596`], 
      Hue[0.1, 0.20603015075376885`, 1.2592964824120596`], 
      Hue[0.1, 0.21105527638190952`, 1.2592964824120596`], 
      Hue[0.1, 0.21608040201005022`, 1.2592964824120596`], 
      Hue[0.1, 0.2211055276381909, 1.2592964824120596`], 
      Hue[0.1, 0.2261306532663316, 1.2592964824120596`], 
      Hue[0.1, 0.23115577889447228`, 1.2592964824120596`], 
      Hue[0.1, 0.23618090452261298`, 1.2592964824120596`], 
      Hue[0.1, 0.24120603015075368`, 1.2592964824120596`], 
      Hue[0.1, 0.24623115577889435`, 1.2592964824120596`], 
      Hue[0.1, 0.25125628140703504`, 1.2592964824120596`], 
      Hue[0.1, 0.2562814070351757, 1.2592964824120596`], 
      Hue[0.1, 0.26130653266331644`, 1.2592964824120596`], 
      Hue[0.1, 0.2663316582914571, 1.2592964824120596`], 
      Hue[0.1, 0.27135678391959783`, 1.2592964824120596`], 
      Hue[0.1, 0.2763819095477385, 1.2592964824120596`], 
      Hue[0.1, 0.28140703517587917`, 1.2592964824120596`], 
      Hue[0.1, 0.2864321608040199, 1.2592964824120596`], 
      Hue[0.1, 0.29145728643216057`, 1.2592964824120596`], 
      Hue[0.1, 0.29648241206030124`, 1.2592964824120596`], 
      Hue[0.1, 0.30150753768844196`, 1.2592964824120596`], 
      Hue[0.1, 0.30653266331658263`, 1.2592964824120596`], 
      Hue[0.1, 0.31155778894472336`, 1.2592964824120596`], 
      Hue[0.1, 0.316582914572864, 1.2592964824120596`], 
      Hue[0.1, 0.32160804020100475`, 1.2592964824120596`], 
      Hue[0.1, 0.3266331658291454, 1.2592964824120596`], 
      Hue[0.1, 0.33165829145728615`, 1.2592964824120596`], 
      Hue[0.1, 0.3366834170854268, 1.2592964824120596`], 
      Hue[0.1, 0.3417085427135675, 1.2592964824120596`], 
      Hue[0.1, 0.3467336683417082, 1.2592964824120596`], 
      Hue[0.1, 0.3517587939698489, 1.2592964824120596`], 
      Hue[0.1, 0.3567839195979896, 1.2592964824120596`], 
      Hue[0.1, 0.3618090452261303, 1.2592964824120596`], 
      Hue[0.1, 0.36683417085427095`, 1.2592964824120596`], 
      Hue[0.1, 0.37185929648241167`, 1.2592964824120596`], 
      Hue[0.1, 0.37688442211055234`, 1.2592964824120596`], 
      Hue[0.1, 0.381909547738693, 1.2592964824120596`], 
      Hue[0.1, 0.38693467336683374`, 1.2592964824120596`], 
      Hue[0.1, 0.3919597989949744, 1.2592964824120596`], 
      Hue[0.1, 0.39698492462311513`, 1.2592964824120596`], 
      Hue[0.1, 0.4020100502512558, 1.2592964824120596`], 
      Hue[0.1, 0.40703517587939647`, 1.2592964824120596`], 
      Hue[0.1, 0.4120603015075372, 1.2592964824120596`], 
      Hue[0.1, 0.41708542713567787`, 1.2592964824120596`], 
      Hue[0.1, 0.42211055276381854`, 1.2592964824120596`], 
      Hue[0.1, 0.42713567839195926`, 1.2592964824120596`], 
      Hue[0.1, 0.43216080402009993`, 1.2592964824120596`], 
      Hue[0.1, 0.4371859296482406, 1.2592964824120596`], 
      Hue[0.1, 0.4422110552763813, 1.2592964824120596`], 
      Hue[0.1, 0.447236180904522, 1.2592964824120596`], 
      Hue[0.1, 0.4522613065326627, 1.2592964824120596`], 
      Hue[0.1, 0.4572864321608034, 1.2592964824120596`], 
      Hue[0.1, 0.46231155778894406`, 1.2592964824120596`], 
      Hue[0.1, 0.4673366834170848, 1.2592964824120596`], 
      Hue[0.1, 0.47236180904522546`, 1.2592964824120596`], 
      Hue[0.1, 0.4773869346733661, 1.2592964824120596`], 
      Hue[0.1, 0.48241206030150685`, 1.2592964824120596`], 
      Hue[0.1, 0.4874371859296475, 1.2592964824120596`], 
      Hue[0.1, 0.49246231155778825`, 1.2592964824120596`], 
      Hue[0.1, 0.4974874371859289, 1.2592964824120596`], 
      Hue[0.1, 0.5025125628140696, 1.2592964824120596`], 
      Hue[0.1, 0.5075376884422103, 1.2592964824120596`], 
      Hue[0.1, 0.512562814070351, 1.2592964824120596`], 
      Hue[0.1, 0.5175879396984917, 1.2592964824120596`], 
      Hue[0.1, 0.5226130653266323, 1.2592964824120596`], 
      Hue[0.1, 0.527638190954773, 1.2592964824120596`], 
      Hue[0.1, 0.5326633165829138, 1.2592964824120596`], 
      Hue[0.1, 0.5376884422110544, 1.2592964824120596`], 
      Hue[0.1, 0.5427135678391951, 1.2592964824120596`], 
      Hue[0.1, 0.5477386934673358, 1.2592964824120596`], 
      Hue[0.1, 0.5527638190954766, 1.2592964824120596`], 
      Hue[0.1, 0.5577889447236172, 1.2592964824120596`], 
      Hue[0.1, 0.5628140703517579, 1.2592964824120596`], 
      Hue[0.1, 0.5678391959798986, 1.2592964824120596`], 
      Hue[0.1, 0.5728643216080392, 1.2592964824120596`], 
      Hue[0.1, 0.57788944723618, 1.2592964824120596`], 
      Hue[0.1, 0.5829145728643207, 1.2592964824120596`], 
      Hue[0.1, 0.5879396984924613, 1.2592964824120596`], 
      Hue[0.1, 0.592964824120602, 1.2592964824120596`], 
      Hue[0.1, 0.5979899497487428, 1.2592964824120596`], 
      Hue[0.1, 0.6030150753768834, 1.2592964824120596`], 
      Hue[0.1, 0.6080402010050241, 1.2592964824120596`], 
      Hue[0.1, 0.6130653266331648, 1.2592964824120596`], 
      Hue[0.1, 0.6180904522613054, 1.2592964824120596`], 
      Hue[0.1, 0.6231155778894462, 1.2592964824120596`], 
      Hue[0.1, 0.6281407035175869, 1.2592964824120596`], 
      Hue[0.1, 0.6331658291457275, 1.2592964824120596`], 
      Hue[0.1, 0.6381909547738683, 1.2592964824120596`], 
      Hue[0.1, 0.6432160804020091, 1.2592964824120596`], 
      Hue[0.1, 0.6482412060301498, 1.2592964824120596`], 
      Hue[0.1, 0.6532663316582906, 1.2592964824120596`], 
      Hue[0.1, 0.6582914572864313, 1.2592964824120596`], 
      Hue[0.1, 0.6633165829145721, 1.2592964824120596`], 
      Hue[0.1, 0.6683417085427129, 1.2592964824120596`], 
      Hue[0.1, 0.6733668341708536, 1.2592964824120596`], 
      Hue[0.1, 0.6783919597989944, 1.2592964824120596`], 
      Hue[0.1, 0.6834170854271352, 1.2592964824120596`], 
      Hue[0.1, 0.6884422110552759, 1.2592964824120596`], 
      Hue[0.1, 0.6934673366834166, 1.2592964824120596`], 
      Hue[0.1, 0.6984924623115575, 1.2592964824120596`], 
      Hue[0.1, 0.7035175879396982, 1.2592964824120596`], 
      Hue[0.1, 0.7085427135678389, 1.2592964824120596`], 
      Hue[0.1, 0.7135678391959798, 1.2592964824120596`], 
      Hue[0.1, 0.7185929648241205, 1.2592964824120596`], 
      Hue[0.1, 0.7236180904522612, 1.2592964824120596`], 
      Hue[0.1, 0.7286432160804021, 1.2592964824120596`], 
      Hue[0.1, 0.7336683417085428, 1.2592964824120596`], 
      Hue[0.1, 0.7386934673366835, 1.2592964824120596`], 
      Hue[0.1, 0.7437185929648243, 1.2592964824120596`], 
      Hue[0.1, 0.7487437185929651, 1.2592964824120596`], 
      Hue[0.1, 0.7537688442211058, 1.2592964824120596`], 
      Hue[0.1, 0.7587939698492466, 1.2592964824120596`], 
      Hue[0.1, 0.7638190954773874, 1.2592964824120596`], 
      Hue[0.1, 0.7688442211055281, 1.2592964824120596`], 
      Hue[0.1, 0.7738693467336689, 1.2592964824120596`], 
      Hue[0.1, 0.7788944723618096, 1.2592964824120596`], 
      Hue[0.1, 0.7839195979899504, 1.2592964824120596`], 
      Hue[0.1, 0.7889447236180911, 1.2592964824120596`], 
      Hue[0.1, 0.7939698492462319, 1.2592964824120596`], 
      Hue[0.1, 0.7989949748743727, 1.2592964824120596`], 
      Hue[0.1, 0.8040201005025134, 1.2592964824120596`], 
      Hue[0.1, 0.8090452261306542, 1.2592964824120596`], 
      Hue[0.1, 0.8140703517587949, 1.2592964824120596`], 
      Hue[0.1, 0.8190954773869357, 1.2592964824120596`], 
      Hue[0.1, 0.8241206030150765, 1.2592964824120596`], 
      Hue[0.1, 0.8291457286432172, 1.2592964824120596`], 
      Hue[0.1, 0.834170854271358, 1.2592964824120596`], 
      Hue[0.1, 0.8391959798994988, 1.2592964824120596`], 
      Hue[0.1, 0.8442211055276395, 1.2592964824120596`], 
      Hue[0.1, 0.8492462311557802, 1.2592964824120596`], 
      Hue[0.1, 0.8542713567839211, 1.2592964824120596`], 
      Hue[0.1, 0.8592964824120618, 1.2592964824120596`], 
      Hue[0.1, 0.8643216080402025, 1.2592964824120596`], 
      Hue[0.1, 0.8693467336683434, 1.2592964824120596`], 
      Hue[0.1, 0.8743718592964841, 1.2592964824120596`], 
      Hue[0.1, 0.8793969849246248, 1.2592964824120596`], 
      Hue[0.1, 0.8844221105527657, 1.2592964824120596`], 
      Hue[0.1, 0.8894472361809064, 1.2592964824120596`], 
      Hue[0.1, 0.8944723618090471, 1.2592964824120596`], 
      Hue[0.1, 0.8994974874371879, 1.2592964824120596`], 
      Hue[0.1, 0.9045226130653287, 1.2592964824120596`], 
      Hue[0.1, 0.9095477386934694, 1.2592964824120596`], 
      Hue[0.1, 0.9145728643216102, 1.2592964824120596`], 
      Hue[0.1, 0.919597989949751, 1.2592964824120596`], 
      Hue[0.1, 0.9246231155778917, 1.2592964824120596`], 
      Hue[0.1, 0.9296482412060324, 1.2592964824120596`], 
      Hue[0.1, 0.9346733668341732, 1.2592964824120596`], 
      Hue[0.1, 0.939698492462314, 1.2592964824120596`], 
      Hue[0.1, 0.9447236180904547, 1.2592964824120596`], 
      Hue[0.1, 0.9497487437185955, 1.2592964824120596`], 
      Hue[0.1, 0.9547738693467362, 1.2592964824120596`], 
      Hue[0.1, 0.959798994974877, 1.2592964824120596`], 
      Hue[0.1, 0.9648241206030178, 1.2592964824120596`], 
      Hue[0.1, 0.9698492462311585, 1.2592964824120596`], 
      Hue[0.1, 0.9748743718592993, 1.2592964824120596`], 
      Hue[0.1, 0.9798994974874401, 1.2592964824120596`], 
      Hue[0.1, 0.9849246231155808, 1.2592964824120596`], 
      Hue[0.1, 0.9899497487437215, 1.2592964824120596`], 
      Hue[0.1, 0.9949748743718624, 1.2592964824120596`], 
      Hue[0.1, 1., 1.2592964824120596`], 
      Hue[0.1, 0., 1.2643216080402002`], 
      Hue[0.1, 0.005025125628140704, 1.2643216080402002`], 
      Hue[0.1, 0.010050251256281407`, 1.2643216080402002`], 
      Hue[0.1, 0.015075376884422112`, 1.2643216080402002`], 
      Hue[0.1, 0.020100502512562814`, 1.2643216080402002`], 
      Hue[0.1, 0.02512562814070352, 1.2643216080402002`], 
      Hue[0.1, 0.030150753768844223`, 1.2643216080402002`], 
      Hue[0.1, 0.035175879396984924`, 1.2643216080402002`], 
      Hue[0.1, 0.04020100502512563, 1.2643216080402002`], 
      Hue[0.1, 0.04522613065326634, 1.2643216080402002`], 
      Hue[0.1, 0.050251256281407045`, 1.2643216080402002`], 
      Hue[0.1, 0.055276381909547756`, 1.2643216080402002`], 
      Hue[0.1, 0.06030150753768846, 1.2643216080402002`], 
      Hue[0.1, 0.06532663316582916, 1.2643216080402002`], 
      Hue[0.1, 0.07035175879396988, 1.2643216080402002`], 
      Hue[0.1, 0.07537688442211059, 1.2643216080402002`], 
      Hue[0.1, 0.0804020100502513, 1.2643216080402002`], 
      Hue[0.1, 0.085427135678392, 1.2643216080402002`], 
      Hue[0.1, 0.09045226130653271, 1.2643216080402002`], 
      Hue[0.1, 0.09547738693467342, 1.2643216080402002`], 
      Hue[0.1, 0.10050251256281413`, 1.2643216080402002`], 
      Hue[0.1, 0.10552763819095483`, 1.2643216080402002`], 
      Hue[0.1, 0.11055276381909554`, 1.2643216080402002`], 
      Hue[0.1, 0.11557788944723625`, 1.2643216080402002`], 
      Hue[0.1, 0.12060301507537696`, 1.2643216080402002`], 
      Hue[0.1, 0.12562814070351766`, 1.2643216080402002`], 
      Hue[0.1, 0.13065326633165839`, 1.2643216080402002`], 
      Hue[0.1, 0.13567839195979908`, 1.2643216080402002`], 
      Hue[0.1, 0.14070351758793978`, 1.2643216080402002`], 
      Hue[0.1, 0.1457286432160805, 1.2643216080402002`], 
      Hue[0.1, 0.1507537688442212, 1.2643216080402002`], 
      Hue[0.1, 0.1557788944723619, 1.2643216080402002`], 
      Hue[0.1, 0.16080402010050263`, 1.2643216080402002`], 
      Hue[0.1, 0.16582914572864332`, 1.2643216080402002`], 
      Hue[0.1, 0.170854271356784, 1.2643216080402002`], 
      Hue[0.1, 0.1758793969849247, 1.2643216080402002`], 
      Hue[0.1, 0.1809045226130654, 1.2643216080402002`], 
      Hue[0.1, 0.18592964824120609`, 1.2643216080402002`], 
      Hue[0.1, 0.19095477386934676`, 1.2643216080402002`], 
      Hue[0.1, 0.19597989949748745`, 1.2643216080402002`], 
      Hue[0.1, 0.20100502512562815`, 1.2643216080402002`], 
      Hue[0.1, 0.20603015075376885`, 1.2643216080402002`], 
      Hue[0.1, 0.21105527638190952`, 1.2643216080402002`], 
      Hue[0.1, 0.21608040201005022`, 1.2643216080402002`], 
      Hue[0.1, 0.2211055276381909, 1.2643216080402002`], 
      Hue[0.1, 0.2261306532663316, 1.2643216080402002`], 
      Hue[0.1, 0.23115577889447228`, 1.2643216080402002`], 
      Hue[0.1, 0.23618090452261298`, 1.2643216080402002`], 
      Hue[0.1, 0.24120603015075368`, 1.2643216080402002`], 
      Hue[0.1, 0.24623115577889435`, 1.2643216080402002`], 
      Hue[0.1, 0.25125628140703504`, 1.2643216080402002`], 
      Hue[0.1, 0.2562814070351757, 1.2643216080402002`], 
      Hue[0.1, 0.26130653266331644`, 1.2643216080402002`], 
      Hue[0.1, 0.2663316582914571, 1.2643216080402002`], 
      Hue[0.1, 0.27135678391959783`, 1.2643216080402002`], 
      Hue[0.1, 0.2763819095477385, 1.2643216080402002`], 
      Hue[0.1, 0.28140703517587917`, 1.2643216080402002`], 
      Hue[0.1, 0.2864321608040199, 1.2643216080402002`], 
      Hue[0.1, 0.29145728643216057`, 1.2643216080402002`], 
      Hue[0.1, 0.29648241206030124`, 1.2643216080402002`], 
      Hue[0.1, 0.30150753768844196`, 1.2643216080402002`], 
      Hue[0.1, 0.30653266331658263`, 1.2643216080402002`], 
      Hue[0.1, 0.31155778894472336`, 1.2643216080402002`], 
      Hue[0.1, 0.316582914572864, 1.2643216080402002`], 
      Hue[0.1, 0.32160804020100475`, 1.2643216080402002`], 
      Hue[0.1, 0.3266331658291454, 1.2643216080402002`], 
      Hue[0.1, 0.33165829145728615`, 1.2643216080402002`], 
      Hue[0.1, 0.3366834170854268, 1.2643216080402002`], 
      Hue[0.1, 0.3417085427135675, 1.2643216080402002`], 
      Hue[0.1, 0.3467336683417082, 1.2643216080402002`], 
      Hue[0.1, 0.3517587939698489, 1.2643216080402002`], 
      Hue[0.1, 0.3567839195979896, 1.2643216080402002`], 
      Hue[0.1, 0.3618090452261303, 1.2643216080402002`], 
      Hue[0.1, 0.36683417085427095`, 1.2643216080402002`], 
      Hue[0.1, 0.37185929648241167`, 1.2643216080402002`], 
      Hue[0.1, 0.37688442211055234`, 1.2643216080402002`], 
      Hue[0.1, 0.381909547738693, 1.2643216080402002`], 
      Hue[0.1, 0.38693467336683374`, 1.2643216080402002`], 
      Hue[0.1, 0.3919597989949744, 1.2643216080402002`], 
      Hue[0.1, 0.39698492462311513`, 1.2643216080402002`], 
      Hue[0.1, 0.4020100502512558, 1.2643216080402002`], 
      Hue[0.1, 0.40703517587939647`, 1.2643216080402002`], 
      Hue[0.1, 0.4120603015075372, 1.2643216080402002`], 
      Hue[0.1, 0.41708542713567787`, 1.2643216080402002`], 
      Hue[0.1, 0.42211055276381854`, 1.2643216080402002`], 
      Hue[0.1, 0.42713567839195926`, 1.2643216080402002`], 
      Hue[0.1, 0.43216080402009993`, 1.2643216080402002`], 
      Hue[0.1, 0.4371859296482406, 1.2643216080402002`], 
      Hue[0.1, 0.4422110552763813, 1.2643216080402002`], 
      Hue[0.1, 0.447236180904522, 1.2643216080402002`], 
      Hue[0.1, 0.4522613065326627, 1.2643216080402002`], 
      Hue[0.1, 0.4572864321608034, 1.2643216080402002`], 
      Hue[0.1, 0.46231155778894406`, 1.2643216080402002`], 
      Hue[0.1, 0.4673366834170848, 1.2643216080402002`], 
      Hue[0.1, 0.47236180904522546`, 1.2643216080402002`], 
      Hue[0.1, 0.4773869346733661, 1.2643216080402002`], 
      Hue[0.1, 0.48241206030150685`, 1.2643216080402002`], 
      Hue[0.1, 0.4874371859296475, 1.2643216080402002`], 
      Hue[0.1, 0.49246231155778825`, 1.2643216080402002`], 
      Hue[0.1, 0.4974874371859289, 1.2643216080402002`], 
      Hue[0.1, 0.5025125628140696, 1.2643216080402002`], 
      Hue[0.1, 0.5075376884422103, 1.2643216080402002`], 
      Hue[0.1, 0.512562814070351, 1.2643216080402002`], 
      Hue[0.1, 0.5175879396984917, 1.2643216080402002`], 
      Hue[0.1, 0.5226130653266323, 1.2643216080402002`], 
      Hue[0.1, 0.527638190954773, 1.2643216080402002`], 
      Hue[0.1, 0.5326633165829138, 1.2643216080402002`], 
      Hue[0.1, 0.5376884422110544, 1.2643216080402002`], 
      Hue[0.1, 0.5427135678391951, 1.2643216080402002`], 
      Hue[0.1, 0.5477386934673358, 1.2643216080402002`], 
      Hue[0.1, 0.5527638190954766, 1.2643216080402002`], 
      Hue[0.1, 0.5577889447236172, 1.2643216080402002`], 
      Hue[0.1, 0.5628140703517579, 1.2643216080402002`], 
      Hue[0.1, 0.5678391959798986, 1.2643216080402002`], 
      Hue[0.1, 0.5728643216080392, 1.2643216080402002`], 
      Hue[0.1, 0.57788944723618, 1.2643216080402002`], 
      Hue[0.1, 0.5829145728643207, 1.2643216080402002`], 
      Hue[0.1, 0.5879396984924613, 1.2643216080402002`], 
      Hue[0.1, 0.592964824120602, 1.2643216080402002`], 
      Hue[0.1, 0.5979899497487428, 1.2643216080402002`], 
      Hue[0.1, 0.6030150753768834, 1.2643216080402002`], 
      Hue[0.1, 0.6080402010050241, 1.2643216080402002`], 
      Hue[0.1, 0.6130653266331648, 1.2643216080402002`], 
      Hue[0.1, 0.6180904522613054, 1.2643216080402002`], 
      Hue[0.1, 0.6231155778894462, 1.2643216080402002`], 
      Hue[0.1, 0.6281407035175869, 1.2643216080402002`], 
      Hue[0.1, 0.6331658291457275, 1.2643216080402002`], 
      Hue[0.1, 0.6381909547738683, 1.2643216080402002`], 
      Hue[0.1, 0.6432160804020091, 1.2643216080402002`], 
      Hue[0.1, 0.6482412060301498, 1.2643216080402002`], 
      Hue[0.1, 0.6532663316582906, 1.2643216080402002`], 
      Hue[0.1, 0.6582914572864313, 1.2643216080402002`], 
      Hue[0.1, 0.6633165829145721, 1.2643216080402002`], 
      Hue[0.1, 0.6683417085427129, 1.2643216080402002`], 
      Hue[0.1, 0.6733668341708536, 1.2643216080402002`], 
      Hue[0.1, 0.6783919597989944, 1.2643216080402002`], 
      Hue[0.1, 0.6834170854271352, 1.2643216080402002`], 
      Hue[0.1, 0.6884422110552759, 1.2643216080402002`], 
      Hue[0.1, 0.6934673366834166, 1.2643216080402002`], 
      Hue[0.1, 0.6984924623115575, 1.2643216080402002`], 
      Hue[0.1, 0.7035175879396982, 1.2643216080402002`], 
      Hue[0.1, 0.7085427135678389, 1.2643216080402002`], 
      Hue[0.1, 0.7135678391959798, 1.2643216080402002`], 
      Hue[0.1, 0.7185929648241205, 1.2643216080402002`], 
      Hue[0.1, 0.7236180904522612, 1.2643216080402002`], 
      Hue[0.1, 0.7286432160804021, 1.2643216080402002`], 
      Hue[0.1, 0.7336683417085428, 1.2643216080402002`], 
      Hue[0.1, 0.7386934673366835, 1.2643216080402002`], 
      Hue[0.1, 0.7437185929648243, 1.2643216080402002`], 
      Hue[0.1, 0.7487437185929651, 1.2643216080402002`], 
      Hue[0.1, 0.7537688442211058, 1.2643216080402002`], 
      Hue[0.1, 0.7587939698492466, 1.2643216080402002`], 
      Hue[0.1, 0.7638190954773874, 1.2643216080402002`], 
      Hue[0.1, 0.7688442211055281, 1.2643216080402002`], 
      Hue[0.1, 0.7738693467336689, 1.2643216080402002`], 
      Hue[0.1, 0.7788944723618096, 1.2643216080402002`], 
      Hue[0.1, 0.7839195979899504, 1.2643216080402002`], 
      Hue[0.1, 0.7889447236180911, 1.2643216080402002`], 
      Hue[0.1, 0.7939698492462319, 1.2643216080402002`], 
      Hue[0.1, 0.7989949748743727, 1.2643216080402002`], 
      Hue[0.1, 0.8040201005025134, 1.2643216080402002`], 
      Hue[0.1, 0.8090452261306542, 1.2643216080402002`], 
      Hue[0.1, 0.8140703517587949, 1.2643216080402002`], 
      Hue[0.1, 0.8190954773869357, 1.2643216080402002`], 
      Hue[0.1, 0.8241206030150765, 1.2643216080402002`], 
      Hue[0.1, 0.8291457286432172, 1.2643216080402002`], 
      Hue[0.1, 0.834170854271358, 1.2643216080402002`], 
      Hue[0.1, 0.8391959798994988, 1.2643216080402002`], 
      Hue[0.1, 0.8442211055276395, 1.2643216080402002`], 
      Hue[0.1, 0.8492462311557802, 1.2643216080402002`], 
      Hue[0.1, 0.8542713567839211, 1.2643216080402002`], 
      Hue[0.1, 0.8592964824120618, 1.2643216080402002`], 
      Hue[0.1, 0.8643216080402025, 1.2643216080402002`], 
      Hue[0.1, 0.8693467336683434, 1.2643216080402002`], 
      Hue[0.1, 0.8743718592964841, 1.2643216080402002`], 
      Hue[0.1, 0.8793969849246248, 1.2643216080402002`], 
      Hue[0.1, 0.8844221105527657, 1.2643216080402002`], 
      Hue[0.1, 0.8894472361809064, 1.2643216080402002`], 
      Hue[0.1, 0.8944723618090471, 1.2643216080402002`], 
      Hue[0.1, 0.8994974874371879, 1.2643216080402002`], 
      Hue[0.1, 0.9045226130653287, 1.2643216080402002`], 
      Hue[0.1, 0.9095477386934694, 1.2643216080402002`], 
      Hue[0.1, 0.9145728643216102, 1.2643216080402002`], 
      Hue[0.1, 0.919597989949751, 1.2643216080402002`], 
      Hue[0.1, 0.9246231155778917, 1.2643216080402002`], 
      Hue[0.1, 0.9296482412060324, 1.2643216080402002`], 
      Hue[0.1, 0.9346733668341732, 1.2643216080402002`], 
      Hue[0.1, 0.939698492462314, 1.2643216080402002`], 
      Hue[0.1, 0.9447236180904547, 1.2643216080402002`], 
      Hue[0.1, 0.9497487437185955, 1.2643216080402002`], 
      Hue[0.1, 0.9547738693467362, 1.2643216080402002`], 
      Hue[0.1, 0.959798994974877, 1.2643216080402002`], 
      Hue[0.1, 0.9648241206030178, 1.2643216080402002`], 
      Hue[0.1, 0.9698492462311585, 1.2643216080402002`], 
      Hue[0.1, 0.9748743718592993, 1.2643216080402002`], 
      Hue[0.1, 0.9798994974874401, 1.2643216080402002`], 
      Hue[0.1, 0.9849246231155808, 1.2643216080402002`], 
      Hue[0.1, 0.9899497487437215, 1.2643216080402002`], 
      Hue[0.1, 0.9949748743718624, 1.2643216080402002`], 
      Hue[0.1, 1., 1.2643216080402002`], 
      Hue[0.1, 0., 1.2693467336683408`], 
      Hue[0.1, 0.005025125628140704, 1.2693467336683408`], 
      Hue[0.1, 0.010050251256281407`, 1.2693467336683408`], 
      Hue[0.1, 0.015075376884422112`, 1.2693467336683408`], 
      Hue[0.1, 0.020100502512562814`, 1.2693467336683408`], 
      Hue[0.1, 0.02512562814070352, 1.2693467336683408`], 
      Hue[0.1, 0.030150753768844223`, 1.2693467336683408`], 
      Hue[0.1, 0.035175879396984924`, 1.2693467336683408`], 
      Hue[0.1, 0.04020100502512563, 1.2693467336683408`], 
      Hue[0.1, 0.04522613065326634, 1.2693467336683408`], 
      Hue[0.1, 0.050251256281407045`, 1.2693467336683408`], 
      Hue[0.1, 0.055276381909547756`, 1.2693467336683408`], 
      Hue[0.1, 0.06030150753768846, 1.2693467336683408`], 
      Hue[0.1, 0.06532663316582916, 1.2693467336683408`], 
      Hue[0.1, 0.07035175879396988, 1.2693467336683408`], 
      Hue[0.1, 0.07537688442211059, 1.2693467336683408`], 
      Hue[0.1, 0.0804020100502513, 1.2693467336683408`], 
      Hue[0.1, 0.085427135678392, 1.2693467336683408`], 
      Hue[0.1, 0.09045226130653271, 1.2693467336683408`], 
      Hue[0.1, 0.09547738693467342, 1.2693467336683408`], 
      Hue[0.1, 0.10050251256281413`, 1.2693467336683408`], 
      Hue[0.1, 0.10552763819095483`, 1.2693467336683408`], 
      Hue[0.1, 0.11055276381909554`, 1.2693467336683408`], 
      Hue[0.1, 0.11557788944723625`, 1.2693467336683408`], 
      Hue[0.1, 0.12060301507537696`, 1.2693467336683408`], 
      Hue[0.1, 0.12562814070351766`, 1.2693467336683408`], 
      Hue[0.1, 0.13065326633165839`, 1.2693467336683408`], 
      Hue[0.1, 0.13567839195979908`, 1.2693467336683408`], 
      Hue[0.1, 0.14070351758793978`, 1.2693467336683408`], 
      Hue[0.1, 0.1457286432160805, 1.2693467336683408`], 
      Hue[0.1, 0.1507537688442212, 1.2693467336683408`], 
      Hue[0.1, 0.1557788944723619, 1.2693467336683408`], 
      Hue[0.1, 0.16080402010050263`, 1.2693467336683408`], 
      Hue[0.1, 0.16582914572864332`, 1.2693467336683408`], 
      Hue[0.1, 0.170854271356784, 1.2693467336683408`], 
      Hue[0.1, 0.1758793969849247, 1.2693467336683408`], 
      Hue[0.1, 0.1809045226130654, 1.2693467336683408`], 
      Hue[0.1, 0.18592964824120609`, 1.2693467336683408`], 
      Hue[0.1, 0.19095477386934676`, 1.2693467336683408`], 
      Hue[0.1, 0.19597989949748745`, 1.2693467336683408`], 
      Hue[0.1, 0.20100502512562815`, 1.2693467336683408`], 
      Hue[0.1, 0.20603015075376885`, 1.2693467336683408`], 
      Hue[0.1, 0.21105527638190952`, 1.2693467336683408`], 
      Hue[0.1, 0.21608040201005022`, 1.2693467336683408`], 
      Hue[0.1, 0.2211055276381909, 1.2693467336683408`], 
      Hue[0.1, 0.2261306532663316, 1.2693467336683408`], 
      Hue[0.1, 0.23115577889447228`, 1.2693467336683408`], 
      Hue[0.1, 0.23618090452261298`, 1.2693467336683408`], 
      Hue[0.1, 0.24120603015075368`, 1.2693467336683408`], 
      Hue[0.1, 0.24623115577889435`, 1.2693467336683408`], 
      Hue[0.1, 0.25125628140703504`, 1.2693467336683408`], 
      Hue[0.1, 0.2562814070351757, 1.2693467336683408`], 
      Hue[0.1, 0.26130653266331644`, 1.2693467336683408`], 
      Hue[0.1, 0.2663316582914571, 1.2693467336683408`], 
      Hue[0.1, 0.27135678391959783`, 1.2693467336683408`], 
      Hue[0.1, 0.2763819095477385, 1.2693467336683408`], 
      Hue[0.1, 0.28140703517587917`, 1.2693467336683408`], 
      Hue[0.1, 0.2864321608040199, 1.2693467336683408`], 
      Hue[0.1, 0.29145728643216057`, 1.2693467336683408`], 
      Hue[0.1, 0.29648241206030124`, 1.2693467336683408`], 
      Hue[0.1, 0.30150753768844196`, 1.2693467336683408`], 
      Hue[0.1, 0.30653266331658263`, 1.2693467336683408`], 
      Hue[0.1, 0.31155778894472336`, 1.2693467336683408`], 
      Hue[0.1, 0.316582914572864, 1.2693467336683408`], 
      Hue[0.1, 0.32160804020100475`, 1.2693467336683408`], 
      Hue[0.1, 0.3266331658291454, 1.2693467336683408`], 
      Hue[0.1, 0.33165829145728615`, 1.2693467336683408`], 
      Hue[0.1, 0.3366834170854268, 1.2693467336683408`], 
      Hue[0.1, 0.3417085427135675, 1.2693467336683408`], 
      Hue[0.1, 0.3467336683417082, 1.2693467336683408`], 
      Hue[0.1, 0.3517587939698489, 1.2693467336683408`], 
      Hue[0.1, 0.3567839195979896, 1.2693467336683408`], 
      Hue[0.1, 0.3618090452261303, 1.2693467336683408`], 
      Hue[0.1, 0.36683417085427095`, 1.2693467336683408`], 
      Hue[0.1, 0.37185929648241167`, 1.2693467336683408`], 
      Hue[0.1, 0.37688442211055234`, 1.2693467336683408`], 
      Hue[0.1, 0.381909547738693, 1.2693467336683408`], 
      Hue[0.1, 0.38693467336683374`, 1.2693467336683408`], 
      Hue[0.1, 0.3919597989949744, 1.2693467336683408`], 
      Hue[0.1, 0.39698492462311513`, 1.2693467336683408`], 
      Hue[0.1, 0.4020100502512558, 1.2693467336683408`], 
      Hue[0.1, 0.40703517587939647`, 1.2693467336683408`], 
      Hue[0.1, 0.4120603015075372, 1.2693467336683408`], 
      Hue[0.1, 0.41708542713567787`, 1.2693467336683408`], 
      Hue[0.1, 0.42211055276381854`, 1.2693467336683408`], 
      Hue[0.1, 0.42713567839195926`, 1.2693467336683408`], 
      Hue[0.1, 0.43216080402009993`, 1.2693467336683408`], 
      Hue[0.1, 0.4371859296482406, 1.2693467336683408`], 
      Hue[0.1, 0.4422110552763813, 1.2693467336683408`], 
      Hue[0.1, 0.447236180904522, 1.2693467336683408`], 
      Hue[0.1, 0.4522613065326627, 1.2693467336683408`], 
      Hue[0.1, 0.4572864321608034, 1.2693467336683408`], 
      Hue[0.1, 0.46231155778894406`, 1.2693467336683408`], 
      Hue[0.1, 0.4673366834170848, 1.2693467336683408`], 
      Hue[0.1, 0.47236180904522546`, 1.2693467336683408`], 
      Hue[0.1, 0.4773869346733661, 1.2693467336683408`], 
      Hue[0.1, 0.48241206030150685`, 1.2693467336683408`], 
      Hue[0.1, 0.4874371859296475, 1.2693467336683408`], 
      Hue[0.1, 0.49246231155778825`, 1.2693467336683408`], 
      Hue[0.1, 0.4974874371859289, 1.2693467336683408`], 
      Hue[0.1, 0.5025125628140696, 1.2693467336683408`], 
      Hue[0.1, 0.5075376884422103, 1.2693467336683408`], 
      Hue[0.1, 0.512562814070351, 1.2693467336683408`], 
      Hue[0.1, 0.5175879396984917, 1.2693467336683408`], 
      Hue[0.1, 0.5226130653266323, 1.2693467336683408`], 
      Hue[0.1, 0.527638190954773, 1.2693467336683408`], 
      Hue[0.1, 0.5326633165829138, 1.2693467336683408`], 
      Hue[0.1, 0.5376884422110544, 1.2693467336683408`], 
      Hue[0.1, 0.5427135678391951, 1.2693467336683408`], 
      Hue[0.1, 0.5477386934673358, 1.2693467336683408`], 
      Hue[0.1, 0.5527638190954766, 1.2693467336683408`], 
      Hue[0.1, 0.5577889447236172, 1.2693467336683408`], 
      Hue[0.1, 0.5628140703517579, 1.2693467336683408`], 
      Hue[0.1, 0.5678391959798986, 1.2693467336683408`], 
      Hue[0.1, 0.5728643216080392, 1.2693467336683408`], 
      Hue[0.1, 0.57788944723618, 1.2693467336683408`], 
      Hue[0.1, 0.5829145728643207, 1.2693467336683408`], 
      Hue[0.1, 0.5879396984924613, 1.2693467336683408`], 
      Hue[0.1, 0.592964824120602, 1.2693467336683408`], 
      Hue[0.1, 0.5979899497487428, 1.2693467336683408`], 
      Hue[0.1, 0.6030150753768834, 1.2693467336683408`], 
      Hue[0.1, 0.6080402010050241, 1.2693467336683408`], 
      Hue[0.1, 0.6130653266331648, 1.2693467336683408`], 
      Hue[0.1, 0.6180904522613054, 1.2693467336683408`], 
      Hue[0.1, 0.6231155778894462, 1.2693467336683408`], 
      Hue[0.1, 0.6281407035175869, 1.2693467336683408`], 
      Hue[0.1, 0.6331658291457275, 1.2693467336683408`], 
      Hue[0.1, 0.6381909547738683, 1.2693467336683408`], 
      Hue[0.1, 0.6432160804020091, 1.2693467336683408`], 
      Hue[0.1, 0.6482412060301498, 1.2693467336683408`], 
      Hue[0.1, 0.6532663316582906, 1.2693467336683408`], 
      Hue[0.1, 0.6582914572864313, 1.2693467336683408`], 
      Hue[0.1, 0.6633165829145721, 1.2693467336683408`], 
      Hue[0.1, 0.6683417085427129, 1.2693467336683408`], 
      Hue[0.1, 0.6733668341708536, 1.2693467336683408`], 
      Hue[0.1, 0.6783919597989944, 1.2693467336683408`], 
      Hue[0.1, 0.6834170854271352, 1.2693467336683408`], 
      Hue[0.1, 0.6884422110552759, 1.2693467336683408`], 
      Hue[0.1, 0.6934673366834166, 1.2693467336683408`], 
      Hue[0.1, 0.6984924623115575, 1.2693467336683408`], 
      Hue[0.1, 0.7035175879396982, 1.2693467336683408`], 
      Hue[0.1, 0.7085427135678389, 1.2693467336683408`], 
      Hue[0.1, 0.7135678391959798, 1.2693467336683408`], 
      Hue[0.1, 0.7185929648241205, 1.2693467336683408`], 
      Hue[0.1, 0.7236180904522612, 1.2693467336683408`], 
      Hue[0.1, 0.7286432160804021, 1.2693467336683408`], 
      Hue[0.1, 0.7336683417085428, 1.2693467336683408`], 
      Hue[0.1, 0.7386934673366835, 1.2693467336683408`], 
      Hue[0.1, 0.7437185929648243, 1.2693467336683408`], 
      Hue[0.1, 0.7487437185929651, 1.2693467336683408`], 
      Hue[0.1, 0.7537688442211058, 1.2693467336683408`], 
      Hue[0.1, 0.7587939698492466, 1.2693467336683408`], 
      Hue[0.1, 0.7638190954773874, 1.2693467336683408`], 
      Hue[0.1, 0.7688442211055281, 1.2693467336683408`], 
      Hue[0.1, 0.7738693467336689, 1.2693467336683408`], 
      Hue[0.1, 0.7788944723618096, 1.2693467336683408`], 
      Hue[0.1, 0.7839195979899504, 1.2693467336683408`], 
      Hue[0.1, 0.7889447236180911, 1.2693467336683408`], 
      Hue[0.1, 0.7939698492462319, 1.2693467336683408`], 
      Hue[0.1, 0.7989949748743727, 1.2693467336683408`], 
      Hue[0.1, 0.8040201005025134, 1.2693467336683408`], 
      Hue[0.1, 0.8090452261306542, 1.2693467336683408`], 
      Hue[0.1, 0.8140703517587949, 1.2693467336683408`], 
      Hue[0.1, 0.8190954773869357, 1.2693467336683408`], 
      Hue[0.1, 0.8241206030150765, 1.2693467336683408`], 
      Hue[0.1, 0.8291457286432172, 1.2693467336683408`], 
      Hue[0.1, 0.834170854271358, 1.2693467336683408`], 
      Hue[0.1, 0.8391959798994988, 1.2693467336683408`], 
      Hue[0.1, 0.8442211055276395, 1.2693467336683408`], 
      Hue[0.1, 0.8492462311557802, 1.2693467336683408`], 
      Hue[0.1, 0.8542713567839211, 1.2693467336683408`], 
      Hue[0.1, 0.8592964824120618, 1.2693467336683408`], 
      Hue[0.1, 0.8643216080402025, 1.2693467336683408`], 
      Hue[0.1, 0.8693467336683434, 1.2693467336683408`], 
      Hue[0.1, 0.8743718592964841, 1.2693467336683408`], 
      Hue[0.1, 0.8793969849246248, 1.2693467336683408`], 
      Hue[0.1, 0.8844221105527657, 1.2693467336683408`], 
      Hue[0.1, 0.8894472361809064, 1.2693467336683408`], 
      Hue[0.1, 0.8944723618090471, 1.2693467336683408`], 
      Hue[0.1, 0.8994974874371879, 1.2693467336683408`], 
      Hue[0.1, 0.9045226130653287, 1.2693467336683408`], 
      Hue[0.1, 0.9095477386934694, 1.2693467336683408`], 
      Hue[0.1, 0.9145728643216102, 1.2693467336683408`], 
      Hue[0.1, 0.919597989949751, 1.2693467336683408`], 
      Hue[0.1, 0.9246231155778917, 1.2693467336683408`], 
      Hue[0.1, 0.9296482412060324, 1.2693467336683408`], 
      Hue[0.1, 0.9346733668341732, 1.2693467336683408`], 
      Hue[0.1, 0.939698492462314, 1.2693467336683408`], 
      Hue[0.1, 0.9447236180904547, 1.2693467336683408`], 
      Hue[0.1, 0.9497487437185955, 1.2693467336683408`], 
      Hue[0.1, 0.9547738693467362, 1.2693467336683408`], 
      Hue[0.1, 0.959798994974877, 1.2693467336683408`], 
      Hue[0.1, 0.9648241206030178, 1.2693467336683408`], 
      Hue[0.1, 0.9698492462311585, 1.2693467336683408`], 
      Hue[0.1, 0.9748743718592993, 1.2693467336683408`], 
      Hue[0.1, 0.9798994974874401, 1.2693467336683408`], 
      Hue[0.1, 0.9849246231155808, 1.2693467336683408`], 
      Hue[0.1, 0.9899497487437215, 1.2693467336683408`], 
      Hue[0.1, 0.9949748743718624, 1.2693467336683408`], 
      Hue[0.1, 1., 1.2693467336683408`], 
      Hue[0.1, 0., 1.2743718592964814`], 
      Hue[0.1, 0.005025125628140704, 1.2743718592964814`], 
      Hue[0.1, 0.010050251256281407`, 1.2743718592964814`], 
      Hue[0.1, 0.015075376884422112`, 1.2743718592964814`], 
      Hue[0.1, 0.020100502512562814`, 1.2743718592964814`], 
      Hue[0.1, 0.02512562814070352, 1.2743718592964814`], 
      Hue[0.1, 0.030150753768844223`, 1.2743718592964814`], 
      Hue[0.1, 0.035175879396984924`, 1.2743718592964814`], 
      Hue[0.1, 0.04020100502512563, 1.2743718592964814`], 
      Hue[0.1, 0.04522613065326634, 1.2743718592964814`], 
      Hue[0.1, 0.050251256281407045`, 1.2743718592964814`], 
      Hue[0.1, 0.055276381909547756`, 1.2743718592964814`], 
      Hue[0.1, 0.06030150753768846, 1.2743718592964814`], 
      Hue[0.1, 0.06532663316582916, 1.2743718592964814`], 
      Hue[0.1, 0.07035175879396988, 1.2743718592964814`], 
      Hue[0.1, 0.07537688442211059, 1.2743718592964814`], 
      Hue[0.1, 0.0804020100502513, 1.2743718592964814`], 
      Hue[0.1, 0.085427135678392, 1.2743718592964814`], 
      Hue[0.1, 0.09045226130653271, 1.2743718592964814`], 
      Hue[0.1, 0.09547738693467342, 1.2743718592964814`], 
      Hue[0.1, 0.10050251256281413`, 1.2743718592964814`], 
      Hue[0.1, 0.10552763819095483`, 1.2743718592964814`], 
      Hue[0.1, 0.11055276381909554`, 1.2743718592964814`], 
      Hue[0.1, 0.11557788944723625`, 1.2743718592964814`], 
      Hue[0.1, 0.12060301507537696`, 1.2743718592964814`], 
      Hue[0.1, 0.12562814070351766`, 1.2743718592964814`], 
      Hue[0.1, 0.13065326633165839`, 1.2743718592964814`], 
      Hue[0.1, 0.13567839195979908`, 1.2743718592964814`], 
      Hue[0.1, 0.14070351758793978`, 1.2743718592964814`], 
      Hue[0.1, 0.1457286432160805, 1.2743718592964814`], 
      Hue[0.1, 0.1507537688442212, 1.2743718592964814`], 
      Hue[0.1, 0.1557788944723619, 1.2743718592964814`], 
      Hue[0.1, 0.16080402010050263`, 1.2743718592964814`], 
      Hue[0.1, 0.16582914572864332`, 1.2743718592964814`], 
      Hue[0.1, 0.170854271356784, 1.2743718592964814`], 
      Hue[0.1, 0.1758793969849247, 1.2743718592964814`], 
      Hue[0.1, 0.1809045226130654, 1.2743718592964814`], 
      Hue[0.1, 0.18592964824120609`, 1.2743718592964814`], 
      Hue[0.1, 0.19095477386934676`, 1.2743718592964814`], 
      Hue[0.1, 0.19597989949748745`, 1.2743718592964814`], 
      Hue[0.1, 0.20100502512562815`, 1.2743718592964814`], 
      Hue[0.1, 0.20603015075376885`, 1.2743718592964814`], 
      Hue[0.1, 0.21105527638190952`, 1.2743718592964814`], 
      Hue[0.1, 0.21608040201005022`, 1.2743718592964814`], 
      Hue[0.1, 0.2211055276381909, 1.2743718592964814`], 
      Hue[0.1, 0.2261306532663316, 1.2743718592964814`], 
      Hue[0.1, 0.23115577889447228`, 1.2743718592964814`], 
      Hue[0.1, 0.23618090452261298`, 1.2743718592964814`], 
      Hue[0.1, 0.24120603015075368`, 1.2743718592964814`], 
      Hue[0.1, 0.24623115577889435`, 1.2743718592964814`], 
      Hue[0.1, 0.25125628140703504`, 1.2743718592964814`], 
      Hue[0.1, 0.2562814070351757, 1.2743718592964814`], 
      Hue[0.1, 0.26130653266331644`, 1.2743718592964814`], 
      Hue[0.1, 0.2663316582914571, 1.2743718592964814`], 
      Hue[0.1, 0.27135678391959783`, 1.2743718592964814`], 
      Hue[0.1, 0.2763819095477385, 1.2743718592964814`], 
      Hue[0.1, 0.28140703517587917`, 1.2743718592964814`], 
      Hue[0.1, 0.2864321608040199, 1.2743718592964814`], 
      Hue[0.1, 0.29145728643216057`, 1.2743718592964814`], 
      Hue[0.1, 0.29648241206030124`, 1.2743718592964814`], 
      Hue[0.1, 0.30150753768844196`, 1.2743718592964814`], 
      Hue[0.1, 0.30653266331658263`, 1.2743718592964814`], 
      Hue[0.1, 0.31155778894472336`, 1.2743718592964814`], 
      Hue[0.1, 0.316582914572864, 1.2743718592964814`], 
      Hue[0.1, 0.32160804020100475`, 1.2743718592964814`], 
      Hue[0.1, 0.3266331658291454, 1.2743718592964814`], 
      Hue[0.1, 0.33165829145728615`, 1.2743718592964814`], 
      Hue[0.1, 0.3366834170854268, 1.2743718592964814`], 
      Hue[0.1, 0.3417085427135675, 1.2743718592964814`], 
      Hue[0.1, 0.3467336683417082, 1.2743718592964814`], 
      Hue[0.1, 0.3517587939698489, 1.2743718592964814`], 
      Hue[0.1, 0.3567839195979896, 1.2743718592964814`], 
      Hue[0.1, 0.3618090452261303, 1.2743718592964814`], 
      Hue[0.1, 0.36683417085427095`, 1.2743718592964814`], 
      Hue[0.1, 0.37185929648241167`, 1.2743718592964814`], 
      Hue[0.1, 0.37688442211055234`, 1.2743718592964814`], 
      Hue[0.1, 0.381909547738693, 1.2743718592964814`], 
      Hue[0.1, 0.38693467336683374`, 1.2743718592964814`], 
      Hue[0.1, 0.3919597989949744, 1.2743718592964814`], 
      Hue[0.1, 0.39698492462311513`, 1.2743718592964814`], 
      Hue[0.1, 0.4020100502512558, 1.2743718592964814`], 
      Hue[0.1, 0.40703517587939647`, 1.2743718592964814`], 
      Hue[0.1, 0.4120603015075372, 1.2743718592964814`], 
      Hue[0.1, 0.41708542713567787`, 1.2743718592964814`], 
      Hue[0.1, 0.42211055276381854`, 1.2743718592964814`], 
      Hue[0.1, 0.42713567839195926`, 1.2743718592964814`], 
      Hue[0.1, 0.43216080402009993`, 1.2743718592964814`], 
      Hue[0.1, 0.4371859296482406, 1.2743718592964814`], 
      Hue[0.1, 0.4422110552763813, 1.2743718592964814`], 
      Hue[0.1, 0.447236180904522, 1.2743718592964814`], 
      Hue[0.1, 0.4522613065326627, 1.2743718592964814`], 
      Hue[0.1, 0.4572864321608034, 1.2743718592964814`], 
      Hue[0.1, 0.46231155778894406`, 1.2743718592964814`], 
      Hue[0.1, 0.4673366834170848, 1.2743718592964814`], 
      Hue[0.1, 0.47236180904522546`, 1.2743718592964814`], 
      Hue[0.1, 0.4773869346733661, 1.2743718592964814`], 
      Hue[0.1, 0.48241206030150685`, 1.2743718592964814`], 
      Hue[0.1, 0.4874371859296475, 1.2743718592964814`], 
      Hue[0.1, 0.49246231155778825`, 1.2743718592964814`], 
      Hue[0.1, 0.4974874371859289, 1.2743718592964814`], 
      Hue[0.1, 0.5025125628140696, 1.2743718592964814`], 
      Hue[0.1, 0.5075376884422103, 1.2743718592964814`], 
      Hue[0.1, 0.512562814070351, 1.2743718592964814`], 
      Hue[0.1, 0.5175879396984917, 1.2743718592964814`], 
      Hue[0.1, 0.5226130653266323, 1.2743718592964814`], 
      Hue[0.1, 0.527638190954773, 1.2743718592964814`], 
      Hue[0.1, 0.5326633165829138, 1.2743718592964814`], 
      Hue[0.1, 0.5376884422110544, 1.2743718592964814`], 
      Hue[0.1, 0.5427135678391951, 1.2743718592964814`], 
      Hue[0.1, 0.5477386934673358, 1.2743718592964814`], 
      Hue[0.1, 0.5527638190954766, 1.2743718592964814`], 
      Hue[0.1, 0.5577889447236172, 1.2743718592964814`], 
      Hue[0.1, 0.5628140703517579, 1.2743718592964814`], 
      Hue[0.1, 0.5678391959798986, 1.2743718592964814`], 
      Hue[0.1, 0.5728643216080392, 1.2743718592964814`], 
      Hue[0.1, 0.57788944723618, 1.2743718592964814`], 
      Hue[0.1, 0.5829145728643207, 1.2743718592964814`], 
      Hue[0.1, 0.5879396984924613, 1.2743718592964814`], 
      Hue[0.1, 0.592964824120602, 1.2743718592964814`], 
      Hue[0.1, 0.5979899497487428, 1.2743718592964814`], 
      Hue[0.1, 0.6030150753768834, 1.2743718592964814`], 
      Hue[0.1, 0.6080402010050241, 1.2743718592964814`], 
      Hue[0.1, 0.6130653266331648, 1.2743718592964814`], 
      Hue[0.1, 0.6180904522613054, 1.2743718592964814`], 
      Hue[0.1, 0.6231155778894462, 1.2743718592964814`], 
      Hue[0.1, 0.6281407035175869, 1.2743718592964814`], 
      Hue[0.1, 0.6331658291457275, 1.2743718592964814`], 
      Hue[0.1, 0.6381909547738683, 1.2743718592964814`], 
      Hue[0.1, 0.6432160804020091, 1.2743718592964814`], 
      Hue[0.1, 0.6482412060301498, 1.2743718592964814`], 
      Hue[0.1, 0.6532663316582906, 1.2743718592964814`], 
      Hue[0.1, 0.6582914572864313, 1.2743718592964814`], 
      Hue[0.1, 0.6633165829145721, 1.2743718592964814`], 
      Hue[0.1, 0.6683417085427129, 1.2743718592964814`], 
      Hue[0.1, 0.6733668341708536, 1.2743718592964814`], 
      Hue[0.1, 0.6783919597989944, 1.2743718592964814`], 
      Hue[0.1, 0.6834170854271352, 1.2743718592964814`], 
      Hue[0.1, 0.6884422110552759, 1.2743718592964814`], 
      Hue[0.1, 0.6934673366834166, 1.2743718592964814`], 
      Hue[0.1, 0.6984924623115575, 1.2743718592964814`], 
      Hue[0.1, 0.7035175879396982, 1.2743718592964814`], 
      Hue[0.1, 0.7085427135678389, 1.2743718592964814`], 
      Hue[0.1, 0.7135678391959798, 1.2743718592964814`], 
      Hue[0.1, 0.7185929648241205, 1.2743718592964814`], 
      Hue[0.1, 0.7236180904522612, 1.2743718592964814`], 
      Hue[0.1, 0.7286432160804021, 1.2743718592964814`], 
      Hue[0.1, 0.7336683417085428, 1.2743718592964814`], 
      Hue[0.1, 0.7386934673366835, 1.2743718592964814`], 
      Hue[0.1, 0.7437185929648243, 1.2743718592964814`], 
      Hue[0.1, 0.7487437185929651, 1.2743718592964814`], 
      Hue[0.1, 0.7537688442211058, 1.2743718592964814`], 
      Hue[0.1, 0.7587939698492466, 1.2743718592964814`], 
      Hue[0.1, 0.7638190954773874, 1.2743718592964814`], 
      Hue[0.1, 0.7688442211055281, 1.2743718592964814`], 
      Hue[0.1, 0.7738693467336689, 1.2743718592964814`], 
      Hue[0.1, 0.7788944723618096, 1.2743718592964814`], 
      Hue[0.1, 0.7839195979899504, 1.2743718592964814`], 
      Hue[0.1, 0.7889447236180911, 1.2743718592964814`], 
      Hue[0.1, 0.7939698492462319, 1.2743718592964814`], 
      Hue[0.1, 0.7989949748743727, 1.2743718592964814`], 
      Hue[0.1, 0.8040201005025134, 1.2743718592964814`], 
      Hue[0.1, 0.8090452261306542, 1.2743718592964814`], 
      Hue[0.1, 0.8140703517587949, 1.2743718592964814`], 
      Hue[0.1, 0.8190954773869357, 1.2743718592964814`], 
      Hue[0.1, 0.8241206030150765, 1.2743718592964814`], 
      Hue[0.1, 0.8291457286432172, 1.2743718592964814`], 
      Hue[0.1, 0.834170854271358, 1.2743718592964814`], 
      Hue[0.1, 0.8391959798994988, 1.2743718592964814`], 
      Hue[0.1, 0.8442211055276395, 1.2743718592964814`], 
      Hue[0.1, 0.8492462311557802, 1.2743718592964814`], 
      Hue[0.1, 0.8542713567839211, 1.2743718592964814`], 
      Hue[0.1, 0.8592964824120618, 1.2743718592964814`], 
      Hue[0.1, 0.8643216080402025, 1.2743718592964814`], 
      Hue[0.1, 0.8693467336683434, 1.2743718592964814`], 
      Hue[0.1, 0.8743718592964841, 1.2743718592964814`], 
      Hue[0.1, 0.8793969849246248, 1.2743718592964814`], 
      Hue[0.1, 0.8844221105527657, 1.2743718592964814`], 
      Hue[0.1, 0.8894472361809064, 1.2743718592964814`], 
      Hue[0.1, 0.8944723618090471, 1.2743718592964814`], 
      Hue[0.1, 0.8994974874371879, 1.2743718592964814`], 
      Hue[0.1, 0.9045226130653287, 1.2743718592964814`], 
      Hue[0.1, 0.9095477386934694, 1.2743718592964814`], 
      Hue[0.1, 0.9145728643216102, 1.2743718592964814`], 
      Hue[0.1, 0.919597989949751, 1.2743718592964814`], 
      Hue[0.1, 0.9246231155778917, 1.2743718592964814`], 
      Hue[0.1, 0.9296482412060324, 1.2743718592964814`], 
      Hue[0.1, 0.9346733668341732, 1.2743718592964814`], 
      Hue[0.1, 0.939698492462314, 1.2743718592964814`], 
      Hue[0.1, 0.9447236180904547, 1.2743718592964814`], 
      Hue[0.1, 0.9497487437185955, 1.2743718592964814`], 
      Hue[0.1, 0.9547738693467362, 1.2743718592964814`], 
      Hue[0.1, 0.959798994974877, 1.2743718592964814`], 
      Hue[0.1, 0.9648241206030178, 1.2743718592964814`], 
      Hue[0.1, 0.9698492462311585, 1.2743718592964814`], 
      Hue[0.1, 0.9748743718592993, 1.2743718592964814`], 
      Hue[0.1, 0.9798994974874401, 1.2743718592964814`], 
      Hue[0.1, 0.9849246231155808, 1.2743718592964814`], 
      Hue[0.1, 0.9899497487437215, 1.2743718592964814`], 
      Hue[0.1, 0.9949748743718624, 1.2743718592964814`], 
      Hue[0.1, 1., 1.2743718592964814`], 
      Hue[0.1, 0., 1.2793969849246223`], 
      Hue[0.1, 0.005025125628140704, 1.2793969849246223`], 
      Hue[0.1, 0.010050251256281407`, 1.2793969849246223`], 
      Hue[0.1, 0.015075376884422112`, 1.2793969849246223`], 
      Hue[0.1, 0.020100502512562814`, 1.2793969849246223`], 
      Hue[0.1, 0.02512562814070352, 1.2793969849246223`], 
      Hue[0.1, 0.030150753768844223`, 1.2793969849246223`], 
      Hue[0.1, 0.035175879396984924`, 1.2793969849246223`], 
      Hue[0.1, 0.04020100502512563, 1.2793969849246223`], 
      Hue[0.1, 0.04522613065326634, 1.2793969849246223`], 
      Hue[0.1, 0.050251256281407045`, 1.2793969849246223`], 
      Hue[0.1, 0.055276381909547756`, 1.2793969849246223`], 
      Hue[0.1, 0.06030150753768846, 1.2793969849246223`], 
      Hue[0.1, 0.06532663316582916, 1.2793969849246223`], 
      Hue[0.1, 0.07035175879396988, 1.2793969849246223`], 
      Hue[0.1, 0.07537688442211059, 1.2793969849246223`], 
      Hue[0.1, 0.0804020100502513, 1.2793969849246223`], 
      Hue[0.1, 0.085427135678392, 1.2793969849246223`], 
      Hue[0.1, 0.09045226130653271, 1.2793969849246223`], 
      Hue[0.1, 0.09547738693467342, 1.2793969849246223`], 
      Hue[0.1, 0.10050251256281413`, 1.2793969849246223`], 
      Hue[0.1, 0.10552763819095483`, 1.2793969849246223`], 
      Hue[0.1, 0.11055276381909554`, 1.2793969849246223`], 
      Hue[0.1, 0.11557788944723625`, 1.2793969849246223`], 
      Hue[0.1, 0.12060301507537696`, 1.2793969849246223`], 
      Hue[0.1, 0.12562814070351766`, 1.2793969849246223`], 
      Hue[0.1, 0.13065326633165839`, 1.2793969849246223`], 
      Hue[0.1, 0.13567839195979908`, 1.2793969849246223`], 
      Hue[0.1, 0.14070351758793978`, 1.2793969849246223`], 
      Hue[0.1, 0.1457286432160805, 1.2793969849246223`], 
      Hue[0.1, 0.1507537688442212, 1.2793969849246223`], 
      Hue[0.1, 0.1557788944723619, 1.2793969849246223`], 
      Hue[0.1, 0.16080402010050263`, 1.2793969849246223`], 
      Hue[0.1, 0.16582914572864332`, 1.2793969849246223`], 
      Hue[0.1, 0.170854271356784, 1.2793969849246223`], 
      Hue[0.1, 0.1758793969849247, 1.2793969849246223`], 
      Hue[0.1, 0.1809045226130654, 1.2793969849246223`], 
      Hue[0.1, 0.18592964824120609`, 1.2793969849246223`], 
      Hue[0.1, 0.19095477386934676`, 1.2793969849246223`], 
      Hue[0.1, 0.19597989949748745`, 1.2793969849246223`], 
      Hue[0.1, 0.20100502512562815`, 1.2793969849246223`], 
      Hue[0.1, 0.20603015075376885`, 1.2793969849246223`], 
      Hue[0.1, 0.21105527638190952`, 1.2793969849246223`], 
      Hue[0.1, 0.21608040201005022`, 1.2793969849246223`], 
      Hue[0.1, 0.2211055276381909, 1.2793969849246223`], 
      Hue[0.1, 0.2261306532663316, 1.2793969849246223`], 
      Hue[0.1, 0.23115577889447228`, 1.2793969849246223`], 
      Hue[0.1, 0.23618090452261298`, 1.2793969849246223`], 
      Hue[0.1, 0.24120603015075368`, 1.2793969849246223`], 
      Hue[0.1, 0.24623115577889435`, 1.2793969849246223`], 
      Hue[0.1, 0.25125628140703504`, 1.2793969849246223`], 
      Hue[0.1, 0.2562814070351757, 1.2793969849246223`], 
      Hue[0.1, 0.26130653266331644`, 1.2793969849246223`], 
      Hue[0.1, 0.2663316582914571, 1.2793969849246223`], 
      Hue[0.1, 0.27135678391959783`, 1.2793969849246223`], 
      Hue[0.1, 0.2763819095477385, 1.2793969849246223`], 
      Hue[0.1, 0.28140703517587917`, 1.2793969849246223`], 
      Hue[0.1, 0.2864321608040199, 1.2793969849246223`], 
      Hue[0.1, 0.29145728643216057`, 1.2793969849246223`], 
      Hue[0.1, 0.29648241206030124`, 1.2793969849246223`], 
      Hue[0.1, 0.30150753768844196`, 1.2793969849246223`], 
      Hue[0.1, 0.30653266331658263`, 1.2793969849246223`], 
      Hue[0.1, 0.31155778894472336`, 1.2793969849246223`], 
      Hue[0.1, 0.316582914572864, 1.2793969849246223`], 
      Hue[0.1, 0.32160804020100475`, 1.2793969849246223`], 
      Hue[0.1, 0.3266331658291454, 1.2793969849246223`], 
      Hue[0.1, 0.33165829145728615`, 1.2793969849246223`], 
      Hue[0.1, 0.3366834170854268, 1.2793969849246223`], 
      Hue[0.1, 0.3417085427135675, 1.2793969849246223`], 
      Hue[0.1, 0.3467336683417082, 1.2793969849246223`], 
      Hue[0.1, 0.3517587939698489, 1.2793969849246223`], 
      Hue[0.1, 0.3567839195979896, 1.2793969849246223`], 
      Hue[0.1, 0.3618090452261303, 1.2793969849246223`], 
      Hue[0.1, 0.36683417085427095`, 1.2793969849246223`], 
      Hue[0.1, 0.37185929648241167`, 1.2793969849246223`], 
      Hue[0.1, 0.37688442211055234`, 1.2793969849246223`], 
      Hue[0.1, 0.381909547738693, 1.2793969849246223`], 
      Hue[0.1, 0.38693467336683374`, 1.2793969849246223`], 
      Hue[0.1, 0.3919597989949744, 1.2793969849246223`], 
      Hue[0.1, 0.39698492462311513`, 1.2793969849246223`], 
      Hue[0.1, 0.4020100502512558, 1.2793969849246223`], 
      Hue[0.1, 0.40703517587939647`, 1.2793969849246223`], 
      Hue[0.1, 0.4120603015075372, 1.2793969849246223`], 
      Hue[0.1, 0.41708542713567787`, 1.2793969849246223`], 
      Hue[0.1, 0.42211055276381854`, 1.2793969849246223`], 
      Hue[0.1, 0.42713567839195926`, 1.2793969849246223`], 
      Hue[0.1, 0.43216080402009993`, 1.2793969849246223`], 
      Hue[0.1, 0.4371859296482406, 1.2793969849246223`], 
      Hue[0.1, 0.4422110552763813, 1.2793969849246223`], 
      Hue[0.1, 0.447236180904522, 1.2793969849246223`], 
      Hue[0.1, 0.4522613065326627, 1.2793969849246223`], 
      Hue[0.1, 0.4572864321608034, 1.2793969849246223`], 
      Hue[0.1, 0.46231155778894406`, 1.2793969849246223`], 
      Hue[0.1, 0.4673366834170848, 1.2793969849246223`], 
      Hue[0.1, 0.47236180904522546`, 1.2793969849246223`], 
      Hue[0.1, 0.4773869346733661, 1.2793969849246223`], 
      Hue[0.1, 0.48241206030150685`, 1.2793969849246223`], 
      Hue[0.1, 0.4874371859296475, 1.2793969849246223`], 
      Hue[0.1, 0.49246231155778825`, 1.2793969849246223`], 
      Hue[0.1, 0.4974874371859289, 1.2793969849246223`], 
      Hue[0.1, 0.5025125628140696, 1.2793969849246223`], 
      Hue[0.1, 0.5075376884422103, 1.2793969849246223`], 
      Hue[0.1, 0.512562814070351, 1.2793969849246223`], 
      Hue[0.1, 0.5175879396984917, 1.2793969849246223`], 
      Hue[0.1, 0.5226130653266323, 1.2793969849246223`], 
      Hue[0.1, 0.527638190954773, 1.2793969849246223`], 
      Hue[0.1, 0.5326633165829138, 1.2793969849246223`], 
      Hue[0.1, 0.5376884422110544, 1.2793969849246223`], 
      Hue[0.1, 0.5427135678391951, 1.2793969849246223`], 
      Hue[0.1, 0.5477386934673358, 1.2793969849246223`], 
      Hue[0.1, 0.5527638190954766, 1.2793969849246223`], 
      Hue[0.1, 0.5577889447236172, 1.2793969849246223`], 
      Hue[0.1, 0.5628140703517579, 1.2793969849246223`], 
      Hue[0.1, 0.5678391959798986, 1.2793969849246223`], 
      Hue[0.1, 0.5728643216080392, 1.2793969849246223`], 
      Hue[0.1, 0.57788944723618, 1.2793969849246223`], 
      Hue[0.1, 0.5829145728643207, 1.2793969849246223`], 
      Hue[0.1, 0.5879396984924613, 1.2793969849246223`], 
      Hue[0.1, 0.592964824120602, 1.2793969849246223`], 
      Hue[0.1, 0.5979899497487428, 1.2793969849246223`], 
      Hue[0.1, 0.6030150753768834, 1.2793969849246223`], 
      Hue[0.1, 0.6080402010050241, 1.2793969849246223`], 
      Hue[0.1, 0.6130653266331648, 1.2793969849246223`], 
      Hue[0.1, 0.6180904522613054, 1.2793969849246223`], 
      Hue[0.1, 0.6231155778894462, 1.2793969849246223`], 
      Hue[0.1, 0.6281407035175869, 1.2793969849246223`], 
      Hue[0.1, 0.6331658291457275, 1.2793969849246223`], 
      Hue[0.1, 0.6381909547738683, 1.2793969849246223`], 
      Hue[0.1, 0.6432160804020091, 1.2793969849246223`], 
      Hue[0.1, 0.6482412060301498, 1.2793969849246223`], 
      Hue[0.1, 0.6532663316582906, 1.2793969849246223`], 
      Hue[0.1, 0.6582914572864313, 1.2793969849246223`], 
      Hue[0.1, 0.6633165829145721, 1.2793969849246223`], 
      Hue[0.1, 0.6683417085427129, 1.2793969849246223`], 
      Hue[0.1, 0.6733668341708536, 1.2793969849246223`], 
      Hue[0.1, 0.6783919597989944, 1.2793969849246223`], 
      Hue[0.1, 0.6834170854271352, 1.2793969849246223`], 
      Hue[0.1, 0.6884422110552759, 1.2793969849246223`], 
      Hue[0.1, 0.6934673366834166, 1.2793969849246223`], 
      Hue[0.1, 0.6984924623115575, 1.2793969849246223`], 
      Hue[0.1, 0.7035175879396982, 1.2793969849246223`], 
      Hue[0.1, 0.7085427135678389, 1.2793969849246223`], 
      Hue[0.1, 0.7135678391959798, 1.2793969849246223`], 
      Hue[0.1, 0.7185929648241205, 1.2793969849246223`], 
      Hue[0.1, 0.7236180904522612, 1.2793969849246223`], 
      Hue[0.1, 0.7286432160804021, 1.2793969849246223`], 
      Hue[0.1, 0.7336683417085428, 1.2793969849246223`], 
      Hue[0.1, 0.7386934673366835, 1.2793969849246223`], 
      Hue[0.1, 0.7437185929648243, 1.2793969849246223`], 
      Hue[0.1, 0.7487437185929651, 1.2793969849246223`], 
      Hue[0.1, 0.7537688442211058, 1.2793969849246223`], 
      Hue[0.1, 0.7587939698492466, 1.2793969849246223`], 
      Hue[0.1, 0.7638190954773874, 1.2793969849246223`], 
      Hue[0.1, 0.7688442211055281, 1.2793969849246223`], 
      Hue[0.1, 0.7738693467336689, 1.2793969849246223`], 
      Hue[0.1, 0.7788944723618096, 1.2793969849246223`], 
      Hue[0.1, 0.7839195979899504, 1.2793969849246223`], 
      Hue[0.1, 0.7889447236180911, 1.2793969849246223`], 
      Hue[0.1, 0.7939698492462319, 1.2793969849246223`], 
      Hue[0.1, 0.7989949748743727, 1.2793969849246223`], 
      Hue[0.1, 0.8040201005025134, 1.2793969849246223`], 
      Hue[0.1, 0.8090452261306542, 1.2793969849246223`], 
      Hue[0.1, 0.8140703517587949, 1.2793969849246223`], 
      Hue[0.1, 0.8190954773869357, 1.2793969849246223`], 
      Hue[0.1, 0.8241206030150765, 1.2793969849246223`], 
      Hue[0.1, 0.8291457286432172, 1.2793969849246223`], 
      Hue[0.1, 0.834170854271358, 1.2793969849246223`], 
      Hue[0.1, 0.8391959798994988, 1.2793969849246223`], 
      Hue[0.1, 0.8442211055276395, 1.2793969849246223`], 
      Hue[0.1, 0.8492462311557802, 1.2793969849246223`], 
      Hue[0.1, 0.8542713567839211, 1.2793969849246223`], 
      Hue[0.1, 0.8592964824120618, 1.2793969849246223`], 
      Hue[0.1, 0.8643216080402025, 1.2793969849246223`], 
      Hue[0.1, 0.8693467336683434, 1.2793969849246223`], 
      Hue[0.1, 0.8743718592964841, 1.2793969849246223`], 
      Hue[0.1, 0.8793969849246248, 1.2793969849246223`], 
      Hue[0.1, 0.8844221105527657, 1.2793969849246223`], 
      Hue[0.1, 0.8894472361809064, 1.2793969849246223`], 
      Hue[0.1, 0.8944723618090471, 1.2793969849246223`], 
      Hue[0.1, 0.8994974874371879, 1.2793969849246223`], 
      Hue[0.1, 0.9045226130653287, 1.2793969849246223`], 
      Hue[0.1, 0.9095477386934694, 1.2793969849246223`], 
      Hue[0.1, 0.9145728643216102, 1.2793969849246223`], 
      Hue[0.1, 0.919597989949751, 1.2793969849246223`], 
      Hue[0.1, 0.9246231155778917, 1.2793969849246223`], 
      Hue[0.1, 0.9296482412060324, 1.2793969849246223`], 
      Hue[0.1, 0.9346733668341732, 1.2793969849246223`], 
      Hue[0.1, 0.939698492462314, 1.2793969849246223`], 
      Hue[0.1, 0.9447236180904547, 1.2793969849246223`], 
      Hue[0.1, 0.9497487437185955, 1.2793969849246223`], 
      Hue[0.1, 0.9547738693467362, 1.2793969849246223`], 
      Hue[0.1, 0.959798994974877, 1.2793969849246223`], 
      Hue[0.1, 0.9648241206030178, 1.2793969849246223`], 
      Hue[0.1, 0.9698492462311585, 1.2793969849246223`], 
      Hue[0.1, 0.9748743718592993, 1.2793969849246223`], 
      Hue[0.1, 0.9798994974874401, 1.2793969849246223`], 
      Hue[0.1, 0.9849246231155808, 1.2793969849246223`], 
      Hue[0.1, 0.9899497487437215, 1.2793969849246223`], 
      Hue[0.1, 0.9949748743718624, 1.2793969849246223`], 
      Hue[0.1, 1., 1.2793969849246223`], 
      Hue[0.1, 0., 1.284422110552763], 
      Hue[0.1, 0.005025125628140704, 1.284422110552763], 
      Hue[0.1, 0.010050251256281407`, 1.284422110552763], 
      Hue[0.1, 0.015075376884422112`, 1.284422110552763], 
      Hue[0.1, 0.020100502512562814`, 1.284422110552763], 
      Hue[0.1, 0.02512562814070352, 1.284422110552763], 
      Hue[0.1, 0.030150753768844223`, 1.284422110552763], 
      Hue[0.1, 0.035175879396984924`, 1.284422110552763], 
      Hue[0.1, 0.04020100502512563, 1.284422110552763], 
      Hue[0.1, 0.04522613065326634, 1.284422110552763], 
      Hue[0.1, 0.050251256281407045`, 1.284422110552763], 
      Hue[0.1, 0.055276381909547756`, 1.284422110552763], 
      Hue[0.1, 0.06030150753768846, 1.284422110552763], 
      Hue[0.1, 0.06532663316582916, 1.284422110552763], 
      Hue[0.1, 0.07035175879396988, 1.284422110552763], 
      Hue[0.1, 0.07537688442211059, 1.284422110552763], 
      Hue[0.1, 0.0804020100502513, 1.284422110552763], 
      Hue[0.1, 0.085427135678392, 1.284422110552763], 
      Hue[0.1, 0.09045226130653271, 1.284422110552763], 
      Hue[0.1, 0.09547738693467342, 1.284422110552763], 
      Hue[0.1, 0.10050251256281413`, 1.284422110552763], 
      Hue[0.1, 0.10552763819095483`, 1.284422110552763], 
      Hue[0.1, 0.11055276381909554`, 1.284422110552763], 
      Hue[0.1, 0.11557788944723625`, 1.284422110552763], 
      Hue[0.1, 0.12060301507537696`, 1.284422110552763], 
      Hue[0.1, 0.12562814070351766`, 1.284422110552763], 
      Hue[0.1, 0.13065326633165839`, 1.284422110552763], 
      Hue[0.1, 0.13567839195979908`, 1.284422110552763], 
      Hue[0.1, 0.14070351758793978`, 1.284422110552763], 
      Hue[0.1, 0.1457286432160805, 1.284422110552763], 
      Hue[0.1, 0.1507537688442212, 1.284422110552763], 
      Hue[0.1, 0.1557788944723619, 1.284422110552763], 
      Hue[0.1, 0.16080402010050263`, 1.284422110552763], 
      Hue[0.1, 0.16582914572864332`, 1.284422110552763], 
      Hue[0.1, 0.170854271356784, 1.284422110552763], 
      Hue[0.1, 0.1758793969849247, 1.284422110552763], 
      Hue[0.1, 0.1809045226130654, 1.284422110552763], 
      Hue[0.1, 0.18592964824120609`, 1.284422110552763], 
      Hue[0.1, 0.19095477386934676`, 1.284422110552763], 
      Hue[0.1, 0.19597989949748745`, 1.284422110552763], 
      Hue[0.1, 0.20100502512562815`, 1.284422110552763], 
      Hue[0.1, 0.20603015075376885`, 1.284422110552763], 
      Hue[0.1, 0.21105527638190952`, 1.284422110552763], 
      Hue[0.1, 0.21608040201005022`, 1.284422110552763], 
      Hue[0.1, 0.2211055276381909, 1.284422110552763], 
      Hue[0.1, 0.2261306532663316, 1.284422110552763], 
      Hue[0.1, 0.23115577889447228`, 1.284422110552763], 
      Hue[0.1, 0.23618090452261298`, 1.284422110552763], 
      Hue[0.1, 0.24120603015075368`, 1.284422110552763], 
      Hue[0.1, 0.24623115577889435`, 1.284422110552763], 
      Hue[0.1, 0.25125628140703504`, 1.284422110552763], 
      Hue[0.1, 0.2562814070351757, 1.284422110552763], 
      Hue[0.1, 0.26130653266331644`, 1.284422110552763], 
      Hue[0.1, 0.2663316582914571, 1.284422110552763], 
      Hue[0.1, 0.27135678391959783`, 1.284422110552763], 
      Hue[0.1, 0.2763819095477385, 1.284422110552763], 
      Hue[0.1, 0.28140703517587917`, 1.284422110552763], 
      Hue[0.1, 0.2864321608040199, 1.284422110552763], 
      Hue[0.1, 0.29145728643216057`, 1.284422110552763], 
      Hue[0.1, 0.29648241206030124`, 1.284422110552763], 
      Hue[0.1, 0.30150753768844196`, 1.284422110552763], 
      Hue[0.1, 0.30653266331658263`, 1.284422110552763], 
      Hue[0.1, 0.31155778894472336`, 1.284422110552763], 
      Hue[0.1, 0.316582914572864, 1.284422110552763], 
      Hue[0.1, 0.32160804020100475`, 1.284422110552763], 
      Hue[0.1, 0.3266331658291454, 1.284422110552763], 
      Hue[0.1, 0.33165829145728615`, 1.284422110552763], 
      Hue[0.1, 0.3366834170854268, 1.284422110552763], 
      Hue[0.1, 0.3417085427135675, 1.284422110552763], 
      Hue[0.1, 0.3467336683417082, 1.284422110552763], 
      Hue[0.1, 0.3517587939698489, 1.284422110552763], 
      Hue[0.1, 0.3567839195979896, 1.284422110552763], 
      Hue[0.1, 0.3618090452261303, 1.284422110552763], 
      Hue[0.1, 0.36683417085427095`, 1.284422110552763], 
      Hue[0.1, 0.37185929648241167`, 1.284422110552763], 
      Hue[0.1, 0.37688442211055234`, 1.284422110552763], 
      Hue[0.1, 0.381909547738693, 1.284422110552763], 
      Hue[0.1, 0.38693467336683374`, 1.284422110552763], 
      Hue[0.1, 0.3919597989949744, 1.284422110552763], 
      Hue[0.1, 0.39698492462311513`, 1.284422110552763], 
      Hue[0.1, 0.4020100502512558, 1.284422110552763], 
      Hue[0.1, 0.40703517587939647`, 1.284422110552763], 
      Hue[0.1, 0.4120603015075372, 1.284422110552763], 
      Hue[0.1, 0.41708542713567787`, 1.284422110552763], 
      Hue[0.1, 0.42211055276381854`, 1.284422110552763], 
      Hue[0.1, 0.42713567839195926`, 1.284422110552763], 
      Hue[0.1, 0.43216080402009993`, 1.284422110552763], 
      Hue[0.1, 0.4371859296482406, 1.284422110552763], 
      Hue[0.1, 0.4422110552763813, 1.284422110552763], 
      Hue[0.1, 0.447236180904522, 1.284422110552763], 
      Hue[0.1, 0.4522613065326627, 1.284422110552763], 
      Hue[0.1, 0.4572864321608034, 1.284422110552763], 
      Hue[0.1, 0.46231155778894406`, 1.284422110552763], 
      Hue[0.1, 0.4673366834170848, 1.284422110552763], 
      Hue[0.1, 0.47236180904522546`, 1.284422110552763], 
      Hue[0.1, 0.4773869346733661, 1.284422110552763], 
      Hue[0.1, 0.48241206030150685`, 1.284422110552763], 
      Hue[0.1, 0.4874371859296475, 1.284422110552763], 
      Hue[0.1, 0.49246231155778825`, 1.284422110552763], 
      Hue[0.1, 0.4974874371859289, 1.284422110552763], 
      Hue[0.1, 0.5025125628140696, 1.284422110552763], 
      Hue[0.1, 0.5075376884422103, 1.284422110552763], 
      Hue[0.1, 0.512562814070351, 1.284422110552763], 
      Hue[0.1, 0.5175879396984917, 1.284422110552763], 
      Hue[0.1, 0.5226130653266323, 1.284422110552763], 
      Hue[0.1, 0.527638190954773, 1.284422110552763], 
      Hue[0.1, 0.5326633165829138, 1.284422110552763], 
      Hue[0.1, 0.5376884422110544, 1.284422110552763], 
      Hue[0.1, 0.5427135678391951, 1.284422110552763], 
      Hue[0.1, 0.5477386934673358, 1.284422110552763], 
      Hue[0.1, 0.5527638190954766, 1.284422110552763], 
      Hue[0.1, 0.5577889447236172, 1.284422110552763], 
      Hue[0.1, 0.5628140703517579, 1.284422110552763], 
      Hue[0.1, 0.5678391959798986, 1.284422110552763], 
      Hue[0.1, 0.5728643216080392, 1.284422110552763], 
      Hue[0.1, 0.57788944723618, 1.284422110552763], 
      Hue[0.1, 0.5829145728643207, 1.284422110552763], 
      Hue[0.1, 0.5879396984924613, 1.284422110552763], 
      Hue[0.1, 0.592964824120602, 1.284422110552763], 
      Hue[0.1, 0.5979899497487428, 1.284422110552763], 
      Hue[0.1, 0.6030150753768834, 1.284422110552763], 
      Hue[0.1, 0.6080402010050241, 1.284422110552763], 
      Hue[0.1, 0.6130653266331648, 1.284422110552763], 
      Hue[0.1, 0.6180904522613054, 1.284422110552763], 
      Hue[0.1, 0.6231155778894462, 1.284422110552763], 
      Hue[0.1, 0.6281407035175869, 1.284422110552763], 
      Hue[0.1, 0.6331658291457275, 1.284422110552763], 
      Hue[0.1, 0.6381909547738683, 1.284422110552763], 
      Hue[0.1, 0.6432160804020091, 1.284422110552763], 
      Hue[0.1, 0.6482412060301498, 1.284422110552763], 
      Hue[0.1, 0.6532663316582906, 1.284422110552763], 
      Hue[0.1, 0.6582914572864313, 1.284422110552763], 
      Hue[0.1, 0.6633165829145721, 1.284422110552763], 
      Hue[0.1, 0.6683417085427129, 1.284422110552763], 
      Hue[0.1, 0.6733668341708536, 1.284422110552763], 
      Hue[0.1, 0.6783919597989944, 1.284422110552763], 
      Hue[0.1, 0.6834170854271352, 1.284422110552763], 
      Hue[0.1, 0.6884422110552759, 1.284422110552763], 
      Hue[0.1, 0.6934673366834166, 1.284422110552763], 
      Hue[0.1, 0.6984924623115575, 1.284422110552763], 
      Hue[0.1, 0.7035175879396982, 1.284422110552763], 
      Hue[0.1, 0.7085427135678389, 1.284422110552763], 
      Hue[0.1, 0.7135678391959798, 1.284422110552763], 
      Hue[0.1, 0.7185929648241205, 1.284422110552763], 
      Hue[0.1, 0.7236180904522612, 1.284422110552763], 
      Hue[0.1, 0.7286432160804021, 1.284422110552763], 
      Hue[0.1, 0.7336683417085428, 1.284422110552763], 
      Hue[0.1, 0.7386934673366835, 1.284422110552763], 
      Hue[0.1, 0.7437185929648243, 1.284422110552763], 
      Hue[0.1, 0.7487437185929651, 1.284422110552763], 
      Hue[0.1, 0.7537688442211058, 1.284422110552763], 
      Hue[0.1, 0.7587939698492466, 1.284422110552763], 
      Hue[0.1, 0.7638190954773874, 1.284422110552763], 
      Hue[0.1, 0.7688442211055281, 1.284422110552763], 
      Hue[0.1, 0.7738693467336689, 1.284422110552763], 
      Hue[0.1, 0.7788944723618096, 1.284422110552763], 
      Hue[0.1, 0.7839195979899504, 1.284422110552763], 
      Hue[0.1, 0.7889447236180911, 1.284422110552763], 
      Hue[0.1, 0.7939698492462319, 1.284422110552763], 
      Hue[0.1, 0.7989949748743727, 1.284422110552763], 
      Hue[0.1, 0.8040201005025134, 1.284422110552763], 
      Hue[0.1, 0.8090452261306542, 1.284422110552763], 
      Hue[0.1, 0.8140703517587949, 1.284422110552763], 
      Hue[0.1, 0.8190954773869357, 1.284422110552763], 
      Hue[0.1, 0.8241206030150765, 1.284422110552763], 
      Hue[0.1, 0.8291457286432172, 1.284422110552763], 
      Hue[0.1, 0.834170854271358, 1.284422110552763], 
      Hue[0.1, 0.8391959798994988, 1.284422110552763], 
      Hue[0.1, 0.8442211055276395, 1.284422110552763], 
      Hue[0.1, 0.8492462311557802, 1.284422110552763], 
      Hue[0.1, 0.8542713567839211, 1.284422110552763], 
      Hue[0.1, 0.8592964824120618, 1.284422110552763], 
      Hue[0.1, 0.8643216080402025, 1.284422110552763], 
      Hue[0.1, 0.8693467336683434, 1.284422110552763], 
      Hue[0.1, 0.8743718592964841, 1.284422110552763], 
      Hue[0.1, 0.8793969849246248, 1.284422110552763], 
      Hue[0.1, 0.8844221105527657, 1.284422110552763], 
      Hue[0.1, 0.8894472361809064, 1.284422110552763], 
      Hue[0.1, 0.8944723618090471, 1.284422110552763], 
      Hue[0.1, 0.8994974874371879, 1.284422110552763], 
      Hue[0.1, 0.9045226130653287, 1.284422110552763], 
      Hue[0.1, 0.9095477386934694, 1.284422110552763], 
      Hue[0.1, 0.9145728643216102, 1.284422110552763], 
      Hue[0.1, 0.919597989949751, 1.284422110552763], 
      Hue[0.1, 0.9246231155778917, 1.284422110552763], 
      Hue[0.1, 0.9296482412060324, 1.284422110552763], 
      Hue[0.1, 0.9346733668341732, 1.284422110552763], 
      Hue[0.1, 0.939698492462314, 1.284422110552763], 
      Hue[0.1, 0.9447236180904547, 1.284422110552763], 
      Hue[0.1, 0.9497487437185955, 1.284422110552763], 
      Hue[0.1, 0.9547738693467362, 1.284422110552763], 
      Hue[0.1, 0.959798994974877, 1.284422110552763], 
      Hue[0.1, 0.9648241206030178, 1.284422110552763], 
      Hue[0.1, 0.9698492462311585, 1.284422110552763], 
      Hue[0.1, 0.9748743718592993, 1.284422110552763], 
      Hue[0.1, 0.9798994974874401, 1.284422110552763], 
      Hue[0.1, 0.9849246231155808, 1.284422110552763], 
      Hue[0.1, 0.9899497487437215, 1.284422110552763], 
      Hue[0.1, 0.9949748743718624, 1.284422110552763], 
      Hue[0.1, 1., 1.284422110552763], 
      Hue[0.1, 0., 1.2894472361809037`], 
      Hue[0.1, 0.005025125628140704, 1.2894472361809037`], 
      Hue[0.1, 0.010050251256281407`, 1.2894472361809037`], 
      Hue[0.1, 0.015075376884422112`, 1.2894472361809037`], 
      Hue[0.1, 0.020100502512562814`, 1.2894472361809037`], 
      Hue[0.1, 0.02512562814070352, 1.2894472361809037`], 
      Hue[0.1, 0.030150753768844223`, 1.2894472361809037`], 
      Hue[0.1, 0.035175879396984924`, 1.2894472361809037`], 
      Hue[0.1, 0.04020100502512563, 1.2894472361809037`], 
      Hue[0.1, 0.04522613065326634, 1.2894472361809037`], 
      Hue[0.1, 0.050251256281407045`, 1.2894472361809037`], 
      Hue[0.1, 0.055276381909547756`, 1.2894472361809037`], 
      Hue[0.1, 0.06030150753768846, 1.2894472361809037`], 
      Hue[0.1, 0.06532663316582916, 1.2894472361809037`], 
      Hue[0.1, 0.07035175879396988, 1.2894472361809037`], 
      Hue[0.1, 0.07537688442211059, 1.2894472361809037`], 
      Hue[0.1, 0.0804020100502513, 1.2894472361809037`], 
      Hue[0.1, 0.085427135678392, 1.2894472361809037`], 
      Hue[0.1, 0.09045226130653271, 1.2894472361809037`], 
      Hue[0.1, 0.09547738693467342, 1.2894472361809037`], 
      Hue[0.1, 0.10050251256281413`, 1.2894472361809037`], 
      Hue[0.1, 0.10552763819095483`, 1.2894472361809037`], 
      Hue[0.1, 0.11055276381909554`, 1.2894472361809037`], 
      Hue[0.1, 0.11557788944723625`, 1.2894472361809037`], 
      Hue[0.1, 0.12060301507537696`, 1.2894472361809037`], 
      Hue[0.1, 0.12562814070351766`, 1.2894472361809037`], 
      Hue[0.1, 0.13065326633165839`, 1.2894472361809037`], 
      Hue[0.1, 0.13567839195979908`, 1.2894472361809037`], 
      Hue[0.1, 0.14070351758793978`, 1.2894472361809037`], 
      Hue[0.1, 0.1457286432160805, 1.2894472361809037`], 
      Hue[0.1, 0.1507537688442212, 1.2894472361809037`], 
      Hue[0.1, 0.1557788944723619, 1.2894472361809037`], 
      Hue[0.1, 0.16080402010050263`, 1.2894472361809037`], 
      Hue[0.1, 0.16582914572864332`, 1.2894472361809037`], 
      Hue[0.1, 0.170854271356784, 1.2894472361809037`], 
      Hue[0.1, 0.1758793969849247, 1.2894472361809037`], 
      Hue[0.1, 0.1809045226130654, 1.2894472361809037`], 
      Hue[0.1, 0.18592964824120609`, 1.2894472361809037`], 
      Hue[0.1, 0.19095477386934676`, 1.2894472361809037`], 
      Hue[0.1, 0.19597989949748745`, 1.2894472361809037`], 
      Hue[0.1, 0.20100502512562815`, 1.2894472361809037`], 
      Hue[0.1, 0.20603015075376885`, 1.2894472361809037`], 
      Hue[0.1, 0.21105527638190952`, 1.2894472361809037`], 
      Hue[0.1, 0.21608040201005022`, 1.2894472361809037`], 
      Hue[0.1, 0.2211055276381909, 1.2894472361809037`], 
      Hue[0.1, 0.2261306532663316, 1.2894472361809037`], 
      Hue[0.1, 0.23115577889447228`, 1.2894472361809037`], 
      Hue[0.1, 0.23618090452261298`, 1.2894472361809037`], 
      Hue[0.1, 0.24120603015075368`, 1.2894472361809037`], 
      Hue[0.1, 0.24623115577889435`, 1.2894472361809037`], 
      Hue[0.1, 0.25125628140703504`, 1.2894472361809037`], 
      Hue[0.1, 0.2562814070351757, 1.2894472361809037`], 
      Hue[0.1, 0.26130653266331644`, 1.2894472361809037`], 
      Hue[0.1, 0.2663316582914571, 1.2894472361809037`], 
      Hue[0.1, 0.27135678391959783`, 1.2894472361809037`], 
      Hue[0.1, 0.2763819095477385, 1.2894472361809037`], 
      Hue[0.1, 0.28140703517587917`, 1.2894472361809037`], 
      Hue[0.1, 0.2864321608040199, 1.2894472361809037`], 
      Hue[0.1, 0.29145728643216057`, 1.2894472361809037`], 
      Hue[0.1, 0.29648241206030124`, 1.2894472361809037`], 
      Hue[0.1, 0.30150753768844196`, 1.2894472361809037`], 
      Hue[0.1, 0.30653266331658263`, 1.2894472361809037`], 
      Hue[0.1, 0.31155778894472336`, 1.2894472361809037`], 
      Hue[0.1, 0.316582914572864, 1.2894472361809037`], 
      Hue[0.1, 0.32160804020100475`, 1.2894472361809037`], 
      Hue[0.1, 0.3266331658291454, 1.2894472361809037`], 
      Hue[0.1, 0.33165829145728615`, 1.2894472361809037`], 
      Hue[0.1, 0.3366834170854268, 1.2894472361809037`], 
      Hue[0.1, 0.3417085427135675, 1.2894472361809037`], 
      Hue[0.1, 0.3467336683417082, 1.2894472361809037`], 
      Hue[0.1, 0.3517587939698489, 1.2894472361809037`], 
      Hue[0.1, 0.3567839195979896, 1.2894472361809037`], 
      Hue[0.1, 0.3618090452261303, 1.2894472361809037`], 
      Hue[0.1, 0.36683417085427095`, 1.2894472361809037`], 
      Hue[0.1, 0.37185929648241167`, 1.2894472361809037`], 
      Hue[0.1, 0.37688442211055234`, 1.2894472361809037`], 
      Hue[0.1, 0.381909547738693, 1.2894472361809037`], 
      Hue[0.1, 0.38693467336683374`, 1.2894472361809037`], 
      Hue[0.1, 0.3919597989949744, 1.2894472361809037`], 
      Hue[0.1, 0.39698492462311513`, 1.2894472361809037`], 
      Hue[0.1, 0.4020100502512558, 1.2894472361809037`], 
      Hue[0.1, 0.40703517587939647`, 1.2894472361809037`], 
      Hue[0.1, 0.4120603015075372, 1.2894472361809037`], 
      Hue[0.1, 0.41708542713567787`, 1.2894472361809037`], 
      Hue[0.1, 0.42211055276381854`, 1.2894472361809037`], 
      Hue[0.1, 0.42713567839195926`, 1.2894472361809037`], 
      Hue[0.1, 0.43216080402009993`, 1.2894472361809037`], 
      Hue[0.1, 0.4371859296482406, 1.2894472361809037`], 
      Hue[0.1, 0.4422110552763813, 1.2894472361809037`], 
      Hue[0.1, 0.447236180904522, 1.2894472361809037`], 
      Hue[0.1, 0.4522613065326627, 1.2894472361809037`], 
      Hue[0.1, 0.4572864321608034, 1.2894472361809037`], 
      Hue[0.1, 0.46231155778894406`, 1.2894472361809037`], 
      Hue[0.1, 0.4673366834170848, 1.2894472361809037`], 
      Hue[0.1, 0.47236180904522546`, 1.2894472361809037`], 
      Hue[0.1, 0.4773869346733661, 1.2894472361809037`], 
      Hue[0.1, 0.48241206030150685`, 1.2894472361809037`], 
      Hue[0.1, 0.4874371859296475, 1.2894472361809037`], 
      Hue[0.1, 0.49246231155778825`, 1.2894472361809037`], 
      Hue[0.1, 0.4974874371859289, 1.2894472361809037`], 
      Hue[0.1, 0.5025125628140696, 1.2894472361809037`], 
      Hue[0.1, 0.5075376884422103, 1.2894472361809037`], 
      Hue[0.1, 0.512562814070351, 1.2894472361809037`], 
      Hue[0.1, 0.5175879396984917, 1.2894472361809037`], 
      Hue[0.1, 0.5226130653266323, 1.2894472361809037`], 
      Hue[0.1, 0.527638190954773, 1.2894472361809037`], 
      Hue[0.1, 0.5326633165829138, 1.2894472361809037`], 
      Hue[0.1, 0.5376884422110544, 1.2894472361809037`], 
      Hue[0.1, 0.5427135678391951, 1.2894472361809037`], 
      Hue[0.1, 0.5477386934673358, 1.2894472361809037`], 
      Hue[0.1, 0.5527638190954766, 1.2894472361809037`], 
      Hue[0.1, 0.5577889447236172, 1.2894472361809037`], 
      Hue[0.1, 0.5628140703517579, 1.2894472361809037`], 
      Hue[0.1, 0.5678391959798986, 1.2894472361809037`], 
      Hue[0.1, 0.5728643216080392, 1.2894472361809037`], 
      Hue[0.1, 0.57788944723618, 1.2894472361809037`], 
      Hue[0.1, 0.5829145728643207, 1.2894472361809037`], 
      Hue[0.1, 0.5879396984924613, 1.2894472361809037`], 
      Hue[0.1, 0.592964824120602, 1.2894472361809037`], 
      Hue[0.1, 0.5979899497487428, 1.2894472361809037`], 
      Hue[0.1, 0.6030150753768834, 1.2894472361809037`], 
      Hue[0.1, 0.6080402010050241, 1.2894472361809037`], 
      Hue[0.1, 0.6130653266331648, 1.2894472361809037`], 
      Hue[0.1, 0.6180904522613054, 1.2894472361809037`], 
      Hue[0.1, 0.6231155778894462, 1.2894472361809037`], 
      Hue[0.1, 0.6281407035175869, 1.2894472361809037`], 
      Hue[0.1, 0.6331658291457275, 1.2894472361809037`], 
      Hue[0.1, 0.6381909547738683, 1.2894472361809037`], 
      Hue[0.1, 0.6432160804020091, 1.2894472361809037`], 
      Hue[0.1, 0.6482412060301498, 1.2894472361809037`], 
      Hue[0.1, 0.6532663316582906, 1.2894472361809037`], 
      Hue[0.1, 0.6582914572864313, 1.2894472361809037`], 
      Hue[0.1, 0.6633165829145721, 1.2894472361809037`], 
      Hue[0.1, 0.6683417085427129, 1.2894472361809037`], 
      Hue[0.1, 0.6733668341708536, 1.2894472361809037`], 
      Hue[0.1, 0.6783919597989944, 1.2894472361809037`], 
      Hue[0.1, 0.6834170854271352, 1.2894472361809037`], 
      Hue[0.1, 0.6884422110552759, 1.2894472361809037`], 
      Hue[0.1, 0.6934673366834166, 1.2894472361809037`], 
      Hue[0.1, 0.6984924623115575, 1.2894472361809037`], 
      Hue[0.1, 0.7035175879396982, 1.2894472361809037`], 
      Hue[0.1, 0.7085427135678389, 1.2894472361809037`], 
      Hue[0.1, 0.7135678391959798, 1.2894472361809037`], 
      Hue[0.1, 0.7185929648241205, 1.2894472361809037`], 
      Hue[0.1, 0.7236180904522612, 1.2894472361809037`], 
      Hue[0.1, 0.7286432160804021, 1.2894472361809037`], 
      Hue[0.1, 0.7336683417085428, 1.2894472361809037`], 
      Hue[0.1, 0.7386934673366835, 1.2894472361809037`], 
      Hue[0.1, 0.7437185929648243, 1.2894472361809037`], 
      Hue[0.1, 0.7487437185929651, 1.2894472361809037`], 
      Hue[0.1, 0.7537688442211058, 1.2894472361809037`], 
      Hue[0.1, 0.7587939698492466, 1.2894472361809037`], 
      Hue[0.1, 0.7638190954773874, 1.2894472361809037`], 
      Hue[0.1, 0.7688442211055281, 1.2894472361809037`], 
      Hue[0.1, 0.7738693467336689, 1.2894472361809037`], 
      Hue[0.1, 0.7788944723618096, 1.2894472361809037`], 
      Hue[0.1, 0.7839195979899504, 1.2894472361809037`], 
      Hue[0.1, 0.7889447236180911, 1.2894472361809037`], 
      Hue[0.1, 0.7939698492462319, 1.2894472361809037`], 
      Hue[0.1, 0.7989949748743727, 1.2894472361809037`], 
      Hue[0.1, 0.8040201005025134, 1.2894472361809037`], 
      Hue[0.1, 0.8090452261306542, 1.2894472361809037`], 
      Hue[0.1, 0.8140703517587949, 1.2894472361809037`], 
      Hue[0.1, 0.8190954773869357, 1.2894472361809037`], 
      Hue[0.1, 0.8241206030150765, 1.2894472361809037`], 
      Hue[0.1, 0.8291457286432172, 1.2894472361809037`], 
      Hue[0.1, 0.834170854271358, 1.2894472361809037`], 
      Hue[0.1, 0.8391959798994988, 1.2894472361809037`], 
      Hue[0.1, 0.8442211055276395, 1.2894472361809037`], 
      Hue[0.1, 0.8492462311557802, 1.2894472361809037`], 
      Hue[0.1, 0.8542713567839211, 1.2894472361809037`], 
      Hue[0.1, 0.8592964824120618, 1.2894472361809037`], 
      Hue[0.1, 0.8643216080402025, 1.2894472361809037`], 
      Hue[0.1, 0.8693467336683434, 1.2894472361809037`], 
      Hue[0.1, 0.8743718592964841, 1.2894472361809037`], 
      Hue[0.1, 0.8793969849246248, 1.2894472361809037`], 
      Hue[0.1, 0.8844221105527657, 1.2894472361809037`], 
      Hue[0.1, 0.8894472361809064, 1.2894472361809037`], 
      Hue[0.1, 0.8944723618090471, 1.2894472361809037`], 
      Hue[0.1, 0.8994974874371879, 1.2894472361809037`], 
      Hue[0.1, 0.9045226130653287, 1.2894472361809037`], 
      Hue[0.1, 0.9095477386934694, 1.2894472361809037`], 
      Hue[0.1, 0.9145728643216102, 1.2894472361809037`], 
      Hue[0.1, 0.919597989949751, 1.2894472361809037`], 
      Hue[0.1, 0.9246231155778917, 1.2894472361809037`], 
      Hue[0.1, 0.9296482412060324, 1.2894472361809037`], 
      Hue[0.1, 0.9346733668341732, 1.2894472361809037`], 
      Hue[0.1, 0.939698492462314, 1.2894472361809037`], 
      Hue[0.1, 0.9447236180904547, 1.2894472361809037`], 
      Hue[0.1, 0.9497487437185955, 1.2894472361809037`], 
      Hue[0.1, 0.9547738693467362, 1.2894472361809037`], 
      Hue[0.1, 0.959798994974877, 1.2894472361809037`], 
      Hue[0.1, 0.9648241206030178, 1.2894472361809037`], 
      Hue[0.1, 0.9698492462311585, 1.2894472361809037`], 
      Hue[0.1, 0.9748743718592993, 1.2894472361809037`], 
      Hue[0.1, 0.9798994974874401, 1.2894472361809037`], 
      Hue[0.1, 0.9849246231155808, 1.2894472361809037`], 
      Hue[0.1, 0.9899497487437215, 1.2894472361809037`], 
      Hue[0.1, 0.9949748743718624, 1.2894472361809037`], 
      Hue[0.1, 1., 1.2894472361809037`], 
      Hue[0.1, 0., 1.2944723618090443`], 
      Hue[0.1, 0.005025125628140704, 1.2944723618090443`], 
      Hue[0.1, 0.010050251256281407`, 1.2944723618090443`], 
      Hue[0.1, 0.015075376884422112`, 1.2944723618090443`], 
      Hue[0.1, 0.020100502512562814`, 1.2944723618090443`], 
      Hue[0.1, 0.02512562814070352, 1.2944723618090443`], 
      Hue[0.1, 0.030150753768844223`, 1.2944723618090443`], 
      Hue[0.1, 0.035175879396984924`, 1.2944723618090443`], 
      Hue[0.1, 0.04020100502512563, 1.2944723618090443`], 
      Hue[0.1, 0.04522613065326634, 1.2944723618090443`], 
      Hue[0.1, 0.050251256281407045`, 1.2944723618090443`], 
      Hue[0.1, 0.055276381909547756`, 1.2944723618090443`], 
      Hue[0.1, 0.06030150753768846, 1.2944723618090443`], 
      Hue[0.1, 0.06532663316582916, 1.2944723618090443`], 
      Hue[0.1, 0.07035175879396988, 1.2944723618090443`], 
      Hue[0.1, 0.07537688442211059, 1.2944723618090443`], 
      Hue[0.1, 0.0804020100502513, 1.2944723618090443`], 
      Hue[0.1, 0.085427135678392, 1.2944723618090443`], 
      Hue[0.1, 0.09045226130653271, 1.2944723618090443`], 
      Hue[0.1, 0.09547738693467342, 1.2944723618090443`], 
      Hue[0.1, 0.10050251256281413`, 1.2944723618090443`], 
      Hue[0.1, 0.10552763819095483`, 1.2944723618090443`], 
      Hue[0.1, 0.11055276381909554`, 1.2944723618090443`], 
      Hue[0.1, 0.11557788944723625`, 1.2944723618090443`], 
      Hue[0.1, 0.12060301507537696`, 1.2944723618090443`], 
      Hue[0.1, 0.12562814070351766`, 1.2944723618090443`], 
      Hue[0.1, 0.13065326633165839`, 1.2944723618090443`], 
      Hue[0.1, 0.13567839195979908`, 1.2944723618090443`], 
      Hue[0.1, 0.14070351758793978`, 1.2944723618090443`], 
      Hue[0.1, 0.1457286432160805, 1.2944723618090443`], 
      Hue[0.1, 0.1507537688442212, 1.2944723618090443`], 
      Hue[0.1, 0.1557788944723619, 1.2944723618090443`], 
      Hue[0.1, 0.16080402010050263`, 1.2944723618090443`], 
      Hue[0.1, 0.16582914572864332`, 1.2944723618090443`], 
      Hue[0.1, 0.170854271356784, 1.2944723618090443`], 
      Hue[0.1, 0.1758793969849247, 1.2944723618090443`], 
      Hue[0.1, 0.1809045226130654, 1.2944723618090443`], 
      Hue[0.1, 0.18592964824120609`, 1.2944723618090443`], 
      Hue[0.1, 0.19095477386934676`, 1.2944723618090443`], 
      Hue[0.1, 0.19597989949748745`, 1.2944723618090443`], 
      Hue[0.1, 0.20100502512562815`, 1.2944723618090443`], 
      Hue[0.1, 0.20603015075376885`, 1.2944723618090443`], 
      Hue[0.1, 0.21105527638190952`, 1.2944723618090443`], 
      Hue[0.1, 0.21608040201005022`, 1.2944723618090443`], 
      Hue[0.1, 0.2211055276381909, 1.2944723618090443`], 
      Hue[0.1, 0.2261306532663316, 1.2944723618090443`], 
      Hue[0.1, 0.23115577889447228`, 1.2944723618090443`], 
      Hue[0.1, 0.23618090452261298`, 1.2944723618090443`], 
      Hue[0.1, 0.24120603015075368`, 1.2944723618090443`], 
      Hue[0.1, 0.24623115577889435`, 1.2944723618090443`], 
      Hue[0.1, 0.25125628140703504`, 1.2944723618090443`], 
      Hue[0.1, 0.2562814070351757, 1.2944723618090443`], 
      Hue[0.1, 0.26130653266331644`, 1.2944723618090443`], 
      Hue[0.1, 0.2663316582914571, 1.2944723618090443`], 
      Hue[0.1, 0.27135678391959783`, 1.2944723618090443`], 
      Hue[0.1, 0.2763819095477385, 1.2944723618090443`], 
      Hue[0.1, 0.28140703517587917`, 1.2944723618090443`], 
      Hue[0.1, 0.2864321608040199, 1.2944723618090443`], 
      Hue[0.1, 0.29145728643216057`, 1.2944723618090443`], 
      Hue[0.1, 0.29648241206030124`, 1.2944723618090443`], 
      Hue[0.1, 0.30150753768844196`, 1.2944723618090443`], 
      Hue[0.1, 0.30653266331658263`, 1.2944723618090443`], 
      Hue[0.1, 0.31155778894472336`, 1.2944723618090443`], 
      Hue[0.1, 0.316582914572864, 1.2944723618090443`], 
      Hue[0.1, 0.32160804020100475`, 1.2944723618090443`], 
      Hue[0.1, 0.3266331658291454, 1.2944723618090443`], 
      Hue[0.1, 0.33165829145728615`, 1.2944723618090443`], 
      Hue[0.1, 0.3366834170854268, 1.2944723618090443`], 
      Hue[0.1, 0.3417085427135675, 1.2944723618090443`], 
      Hue[0.1, 0.3467336683417082, 1.2944723618090443`], 
      Hue[0.1, 0.3517587939698489, 1.2944723618090443`], 
      Hue[0.1, 0.3567839195979896, 1.2944723618090443`], 
      Hue[0.1, 0.3618090452261303, 1.2944723618090443`], 
      Hue[0.1, 0.36683417085427095`, 1.2944723618090443`], 
      Hue[0.1, 0.37185929648241167`, 1.2944723618090443`], 
      Hue[0.1, 0.37688442211055234`, 1.2944723618090443`], 
      Hue[0.1, 0.381909547738693, 1.2944723618090443`], 
      Hue[0.1, 0.38693467336683374`, 1.2944723618090443`], 
      Hue[0.1, 0.3919597989949744, 1.2944723618090443`], 
      Hue[0.1, 0.39698492462311513`, 1.2944723618090443`], 
      Hue[0.1, 0.4020100502512558, 1.2944723618090443`], 
      Hue[0.1, 0.40703517587939647`, 1.2944723618090443`], 
      Hue[0.1, 0.4120603015075372, 1.2944723618090443`], 
      Hue[0.1, 0.41708542713567787`, 1.2944723618090443`], 
      Hue[0.1, 0.42211055276381854`, 1.2944723618090443`], 
      Hue[0.1, 0.42713567839195926`, 1.2944723618090443`], 
      Hue[0.1, 0.43216080402009993`, 1.2944723618090443`], 
      Hue[0.1, 0.4371859296482406, 1.2944723618090443`], 
      Hue[0.1, 0.4422110552763813, 1.2944723618090443`], 
      Hue[0.1, 0.447236180904522, 1.2944723618090443`], 
      Hue[0.1, 0.4522613065326627, 1.2944723618090443`], 
      Hue[0.1, 0.4572864321608034, 1.2944723618090443`], 
      Hue[0.1, 0.46231155778894406`, 1.2944723618090443`], 
      Hue[0.1, 0.4673366834170848, 1.2944723618090443`], 
      Hue[0.1, 0.47236180904522546`, 1.2944723618090443`], 
      Hue[0.1, 0.4773869346733661, 1.2944723618090443`], 
      Hue[0.1, 0.48241206030150685`, 1.2944723618090443`], 
      Hue[0.1, 0.4874371859296475, 1.2944723618090443`], 
      Hue[0.1, 0.49246231155778825`, 1.2944723618090443`], 
      Hue[0.1, 0.4974874371859289, 1.2944723618090443`], 
      Hue[0.1, 0.5025125628140696, 1.2944723618090443`], 
      Hue[0.1, 0.5075376884422103, 1.2944723618090443`], 
      Hue[0.1, 0.512562814070351, 1.2944723618090443`], 
      Hue[0.1, 0.5175879396984917, 1.2944723618090443`], 
      Hue[0.1, 0.5226130653266323, 1.2944723618090443`], 
      Hue[0.1, 0.527638190954773, 1.2944723618090443`], 
      Hue[0.1, 0.5326633165829138, 1.2944723618090443`], 
      Hue[0.1, 0.5376884422110544, 1.2944723618090443`], 
      Hue[0.1, 0.5427135678391951, 1.2944723618090443`], 
      Hue[0.1, 0.5477386934673358, 1.2944723618090443`], 
      Hue[0.1, 0.5527638190954766, 1.2944723618090443`], 
      Hue[0.1, 0.5577889447236172, 1.2944723618090443`], 
      Hue[0.1, 0.5628140703517579, 1.2944723618090443`], 
      Hue[0.1, 0.5678391959798986, 1.2944723618090443`], 
      Hue[0.1, 0.5728643216080392, 1.2944723618090443`], 
      Hue[0.1, 0.57788944723618, 1.2944723618090443`], 
      Hue[0.1, 0.5829145728643207, 1.2944723618090443`], 
      Hue[0.1, 0.5879396984924613, 1.2944723618090443`], 
      Hue[0.1, 0.592964824120602, 1.2944723618090443`], 
      Hue[0.1, 0.5979899497487428, 1.2944723618090443`], 
      Hue[0.1, 0.6030150753768834, 1.2944723618090443`], 
      Hue[0.1, 0.6080402010050241, 1.2944723618090443`], 
      Hue[0.1, 0.6130653266331648, 1.2944723618090443`], 
      Hue[0.1, 0.6180904522613054, 1.2944723618090443`], 
      Hue[0.1, 0.6231155778894462, 1.2944723618090443`], 
      Hue[0.1, 0.6281407035175869, 1.2944723618090443`], 
      Hue[0.1, 0.6331658291457275, 1.2944723618090443`], 
      Hue[0.1, 0.6381909547738683, 1.2944723618090443`], 
      Hue[0.1, 0.6432160804020091, 1.2944723618090443`], 
      Hue[0.1, 0.6482412060301498, 1.2944723618090443`], 
      Hue[0.1, 0.6532663316582906, 1.2944723618090443`], 
      Hue[0.1, 0.6582914572864313, 1.2944723618090443`], 
      Hue[0.1, 0.6633165829145721, 1.2944723618090443`], 
      Hue[0.1, 0.6683417085427129, 1.2944723618090443`], 
      Hue[0.1, 0.6733668341708536, 1.2944723618090443`], 
      Hue[0.1, 0.6783919597989944, 1.2944723618090443`], 
      Hue[0.1, 0.6834170854271352, 1.2944723618090443`], 
      Hue[0.1, 0.6884422110552759, 1.2944723618090443`], 
      Hue[0.1, 0.6934673366834166, 1.2944723618090443`], 
      Hue[0.1, 0.6984924623115575, 1.2944723618090443`], 
      Hue[0.1, 0.7035175879396982, 1.2944723618090443`], 
      Hue[0.1, 0.7085427135678389, 1.2944723618090443`], 
      Hue[0.1, 0.7135678391959798, 1.2944723618090443`], 
      Hue[0.1, 0.7185929648241205, 1.2944723618090443`], 
      Hue[0.1, 0.7236180904522612, 1.2944723618090443`], 
      Hue[0.1, 0.7286432160804021, 1.2944723618090443`], 
      Hue[0.1, 0.7336683417085428, 1.2944723618090443`], 
      Hue[0.1, 0.7386934673366835, 1.2944723618090443`], 
      Hue[0.1, 0.7437185929648243, 1.2944723618090443`], 
      Hue[0.1, 0.7487437185929651, 1.2944723618090443`], 
      Hue[0.1, 0.7537688442211058, 1.2944723618090443`], 
      Hue[0.1, 0.7587939698492466, 1.2944723618090443`], 
      Hue[0.1, 0.7638190954773874, 1.2944723618090443`], 
      Hue[0.1, 0.7688442211055281, 1.2944723618090443`], 
      Hue[0.1, 0.7738693467336689, 1.2944723618090443`], 
      Hue[0.1, 0.7788944723618096, 1.2944723618090443`], 
      Hue[0.1, 0.7839195979899504, 1.2944723618090443`], 
      Hue[0.1, 0.7889447236180911, 1.2944723618090443`], 
      Hue[0.1, 0.7939698492462319, 1.2944723618090443`], 
      Hue[0.1, 0.7989949748743727, 1.2944723618090443`], 
      Hue[0.1, 0.8040201005025134, 1.2944723618090443`], 
      Hue[0.1, 0.8090452261306542, 1.2944723618090443`], 
      Hue[0.1, 0.8140703517587949, 1.2944723618090443`], 
      Hue[0.1, 0.8190954773869357, 1.2944723618090443`], 
      Hue[0.1, 0.8241206030150765, 1.2944723618090443`], 
      Hue[0.1, 0.8291457286432172, 1.2944723618090443`], 
      Hue[0.1, 0.834170854271358, 1.2944723618090443`], 
      Hue[0.1, 0.8391959798994988, 1.2944723618090443`], 
      Hue[0.1, 0.8442211055276395, 1.2944723618090443`], 
      Hue[0.1, 0.8492462311557802, 1.2944723618090443`], 
      Hue[0.1, 0.8542713567839211, 1.2944723618090443`], 
      Hue[0.1, 0.8592964824120618, 1.2944723618090443`], 
      Hue[0.1, 0.8643216080402025, 1.2944723618090443`], 
      Hue[0.1, 0.8693467336683434, 1.2944723618090443`], 
      Hue[0.1, 0.8743718592964841, 1.2944723618090443`], 
      Hue[0.1, 0.8793969849246248, 1.2944723618090443`], 
      Hue[0.1, 0.8844221105527657, 1.2944723618090443`], 
      Hue[0.1, 0.8894472361809064, 1.2944723618090443`], 
      Hue[0.1, 0.8944723618090471, 1.2944723618090443`], 
      Hue[0.1, 0.8994974874371879, 1.2944723618090443`], 
      Hue[0.1, 0.9045226130653287, 1.2944723618090443`], 
      Hue[0.1, 0.9095477386934694, 1.2944723618090443`], 
      Hue[0.1, 0.9145728643216102, 1.2944723618090443`], 
      Hue[0.1, 0.919597989949751, 1.2944723618090443`], 
      Hue[0.1, 0.9246231155778917, 1.2944723618090443`], 
      Hue[0.1, 0.9296482412060324, 1.2944723618090443`], 
      Hue[0.1, 0.9346733668341732, 1.2944723618090443`], 
      Hue[0.1, 0.939698492462314, 1.2944723618090443`], 
      Hue[0.1, 0.9447236180904547, 1.2944723618090443`], 
      Hue[0.1, 0.9497487437185955, 1.2944723618090443`], 
      Hue[0.1, 0.9547738693467362, 1.2944723618090443`], 
      Hue[0.1, 0.959798994974877, 1.2944723618090443`], 
      Hue[0.1, 0.9648241206030178, 1.2944723618090443`], 
      Hue[0.1, 0.9698492462311585, 1.2944723618090443`], 
      Hue[0.1, 0.9748743718592993, 1.2944723618090443`], 
      Hue[0.1, 0.9798994974874401, 1.2944723618090443`], 
      Hue[0.1, 0.9849246231155808, 1.2944723618090443`], 
      Hue[0.1, 0.9899497487437215, 1.2944723618090443`], 
      Hue[0.1, 0.9949748743718624, 1.2944723618090443`], 
      Hue[0.1, 1., 1.2944723618090443`], 
      Hue[0.1, 0., 1.299497487437185], 
      Hue[0.1, 0.005025125628140704, 1.299497487437185], 
      Hue[0.1, 0.010050251256281407`, 1.299497487437185], 
      Hue[0.1, 0.015075376884422112`, 1.299497487437185], 
      Hue[0.1, 0.020100502512562814`, 1.299497487437185], 
      Hue[0.1, 0.02512562814070352, 1.299497487437185], 
      Hue[0.1, 0.030150753768844223`, 1.299497487437185], 
      Hue[0.1, 0.035175879396984924`, 1.299497487437185], 
      Hue[0.1, 0.04020100502512563, 1.299497487437185], 
      Hue[0.1, 0.04522613065326634, 1.299497487437185], 
      Hue[0.1, 0.050251256281407045`, 1.299497487437185], 
      Hue[0.1, 0.055276381909547756`, 1.299497487437185], 
      Hue[0.1, 0.06030150753768846, 1.299497487437185], 
      Hue[0.1, 0.06532663316582916, 1.299497487437185], 
      Hue[0.1, 0.07035175879396988, 1.299497487437185], 
      Hue[0.1, 0.07537688442211059, 1.299497487437185], 
      Hue[0.1, 0.0804020100502513, 1.299497487437185], 
      Hue[0.1, 0.085427135678392, 1.299497487437185], 
      Hue[0.1, 0.09045226130653271, 1.299497487437185], 
      Hue[0.1, 0.09547738693467342, 1.299497487437185], 
      Hue[0.1, 0.10050251256281413`, 1.299497487437185], 
      Hue[0.1, 0.10552763819095483`, 1.299497487437185], 
      Hue[0.1, 0.11055276381909554`, 1.299497487437185], 
      Hue[0.1, 0.11557788944723625`, 1.299497487437185], 
      Hue[0.1, 0.12060301507537696`, 1.299497487437185], 
      Hue[0.1, 0.12562814070351766`, 1.299497487437185], 
      Hue[0.1, 0.13065326633165839`, 1.299497487437185], 
      Hue[0.1, 0.13567839195979908`, 1.299497487437185], 
      Hue[0.1, 0.14070351758793978`, 1.299497487437185], 
      Hue[0.1, 0.1457286432160805, 1.299497487437185], 
      Hue[0.1, 0.1507537688442212, 1.299497487437185], 
      Hue[0.1, 0.1557788944723619, 1.299497487437185], 
      Hue[0.1, 0.16080402010050263`, 1.299497487437185], 
      Hue[0.1, 0.16582914572864332`, 1.299497487437185], 
      Hue[0.1, 0.170854271356784, 1.299497487437185], 
      Hue[0.1, 0.1758793969849247, 1.299497487437185], 
      Hue[0.1, 0.1809045226130654, 1.299497487437185], 
      Hue[0.1, 0.18592964824120609`, 1.299497487437185], 
      Hue[0.1, 0.19095477386934676`, 1.299497487437185], 
      Hue[0.1, 0.19597989949748745`, 1.299497487437185], 
      Hue[0.1, 0.20100502512562815`, 1.299497487437185], 
      Hue[0.1, 0.20603015075376885`, 1.299497487437185], 
      Hue[0.1, 0.21105527638190952`, 1.299497487437185], 
      Hue[0.1, 0.21608040201005022`, 1.299497487437185], 
      Hue[0.1, 0.2211055276381909, 1.299497487437185], 
      Hue[0.1, 0.2261306532663316, 1.299497487437185], 
      Hue[0.1, 0.23115577889447228`, 1.299497487437185], 
      Hue[0.1, 0.23618090452261298`, 1.299497487437185], 
      Hue[0.1, 0.24120603015075368`, 1.299497487437185], 
      Hue[0.1, 0.24623115577889435`, 1.299497487437185], 
      Hue[0.1, 0.25125628140703504`, 1.299497487437185], 
      Hue[0.1, 0.2562814070351757, 1.299497487437185], 
      Hue[0.1, 0.26130653266331644`, 1.299497487437185], 
      Hue[0.1, 0.2663316582914571, 1.299497487437185], 
      Hue[0.1, 0.27135678391959783`, 1.299497487437185], 
      Hue[0.1, 0.2763819095477385, 1.299497487437185], 
      Hue[0.1, 0.28140703517587917`, 1.299497487437185], 
      Hue[0.1, 0.2864321608040199, 1.299497487437185], 
      Hue[0.1, 0.29145728643216057`, 1.299497487437185], 
      Hue[0.1, 0.29648241206030124`, 1.299497487437185], 
      Hue[0.1, 0.30150753768844196`, 1.299497487437185], 
      Hue[0.1, 0.30653266331658263`, 1.299497487437185], 
      Hue[0.1, 0.31155778894472336`, 1.299497487437185], 
      Hue[0.1, 0.316582914572864, 1.299497487437185], 
      Hue[0.1, 0.32160804020100475`, 1.299497487437185], 
      Hue[0.1, 0.3266331658291454, 1.299497487437185], 
      Hue[0.1, 0.33165829145728615`, 1.299497487437185], 
      Hue[0.1, 0.3366834170854268, 1.299497487437185], 
      Hue[0.1, 0.3417085427135675, 1.299497487437185], 
      Hue[0.1, 0.3467336683417082, 1.299497487437185], 
      Hue[0.1, 0.3517587939698489, 1.299497487437185], 
      Hue[0.1, 0.3567839195979896, 1.299497487437185], 
      Hue[0.1, 0.3618090452261303, 1.299497487437185], 
      Hue[0.1, 0.36683417085427095`, 1.299497487437185], 
      Hue[0.1, 0.37185929648241167`, 1.299497487437185], 
      Hue[0.1, 0.37688442211055234`, 1.299497487437185], 
      Hue[0.1, 0.381909547738693, 1.299497487437185], 
      Hue[0.1, 0.38693467336683374`, 1.299497487437185], 
      Hue[0.1, 0.3919597989949744, 1.299497487437185], 
      Hue[0.1, 0.39698492462311513`, 1.299497487437185], 
      Hue[0.1, 0.4020100502512558, 1.299497487437185], 
      Hue[0.1, 0.40703517587939647`, 1.299497487437185], 
      Hue[0.1, 0.4120603015075372, 1.299497487437185], 
      Hue[0.1, 0.41708542713567787`, 1.299497487437185], 
      Hue[0.1, 0.42211055276381854`, 1.299497487437185], 
      Hue[0.1, 0.42713567839195926`, 1.299497487437185], 
      Hue[0.1, 0.43216080402009993`, 1.299497487437185], 
      Hue[0.1, 0.4371859296482406, 1.299497487437185], 
      Hue[0.1, 0.4422110552763813, 1.299497487437185], 
      Hue[0.1, 0.447236180904522, 1.299497487437185], 
      Hue[0.1, 0.4522613065326627, 1.299497487437185], 
      Hue[0.1, 0.4572864321608034, 1.299497487437185], 
      Hue[0.1, 0.46231155778894406`, 1.299497487437185], 
      Hue[0.1, 0.4673366834170848, 1.299497487437185], 
      Hue[0.1, 0.47236180904522546`, 1.299497487437185], 
      Hue[0.1, 0.4773869346733661, 1.299497487437185], 
      Hue[0.1, 0.48241206030150685`, 1.299497487437185], 
      Hue[0.1, 0.4874371859296475, 1.299497487437185], 
      Hue[0.1, 0.49246231155778825`, 1.299497487437185], 
      Hue[0.1, 0.4974874371859289, 1.299497487437185], 
      Hue[0.1, 0.5025125628140696, 1.299497487437185], 
      Hue[0.1, 0.5075376884422103, 1.299497487437185], 
      Hue[0.1, 0.512562814070351, 1.299497487437185], 
      Hue[0.1, 0.5175879396984917, 1.299497487437185], 
      Hue[0.1, 0.5226130653266323, 1.299497487437185], 
      Hue[0.1, 0.527638190954773, 1.299497487437185], 
      Hue[0.1, 0.5326633165829138, 1.299497487437185], 
      Hue[0.1, 0.5376884422110544, 1.299497487437185], 
      Hue[0.1, 0.5427135678391951, 1.299497487437185], 
      Hue[0.1, 0.5477386934673358, 1.299497487437185], 
      Hue[0.1, 0.5527638190954766, 1.299497487437185], 
      Hue[0.1, 0.5577889447236172, 1.299497487437185], 
      Hue[0.1, 0.5628140703517579, 1.299497487437185], 
      Hue[0.1, 0.5678391959798986, 1.299497487437185], 
      Hue[0.1, 0.5728643216080392, 1.299497487437185], 
      Hue[0.1, 0.57788944723618, 1.299497487437185], 
      Hue[0.1, 0.5829145728643207, 1.299497487437185], 
      Hue[0.1, 0.5879396984924613, 1.299497487437185], 
      Hue[0.1, 0.592964824120602, 1.299497487437185], 
      Hue[0.1, 0.5979899497487428, 1.299497487437185], 
      Hue[0.1, 0.6030150753768834, 1.299497487437185], 
      Hue[0.1, 0.6080402010050241, 1.299497487437185], 
      Hue[0.1, 0.6130653266331648, 1.299497487437185], 
      Hue[0.1, 0.6180904522613054, 1.299497487437185], 
      Hue[0.1, 0.6231155778894462, 1.299497487437185], 
      Hue[0.1, 0.6281407035175869, 1.299497487437185], 
      Hue[0.1, 0.6331658291457275, 1.299497487437185], 
      Hue[0.1, 0.6381909547738683, 1.299497487437185], 
      Hue[0.1, 0.6432160804020091, 1.299497487437185], 
      Hue[0.1, 0.6482412060301498, 1.299497487437185], 
      Hue[0.1, 0.6532663316582906, 1.299497487437185], 
      Hue[0.1, 0.6582914572864313, 1.299497487437185], 
      Hue[0.1, 0.6633165829145721, 1.299497487437185], 
      Hue[0.1, 0.6683417085427129, 1.299497487437185], 
      Hue[0.1, 0.6733668341708536, 1.299497487437185], 
      Hue[0.1, 0.6783919597989944, 1.299497487437185], 
      Hue[0.1, 0.6834170854271352, 1.299497487437185], 
      Hue[0.1, 0.6884422110552759, 1.299497487437185], 
      Hue[0.1, 0.6934673366834166, 1.299497487437185], 
      Hue[0.1, 0.6984924623115575, 1.299497487437185], 
      Hue[0.1, 0.7035175879396982, 1.299497487437185], 
      Hue[0.1, 0.7085427135678389, 1.299497487437185], 
      Hue[0.1, 0.7135678391959798, 1.299497487437185], 
      Hue[0.1, 0.7185929648241205, 1.299497487437185], 
      Hue[0.1, 0.7236180904522612, 1.299497487437185], 
      Hue[0.1, 0.7286432160804021, 1.299497487437185], 
      Hue[0.1, 0.7336683417085428, 1.299497487437185], 
      Hue[0.1, 0.7386934673366835, 1.299497487437185], 
      Hue[0.1, 0.7437185929648243, 1.299497487437185], 
      Hue[0.1, 0.7487437185929651, 1.299497487437185], 
      Hue[0.1, 0.7537688442211058, 1.299497487437185], 
      Hue[0.1, 0.7587939698492466, 1.299497487437185], 
      Hue[0.1, 0.7638190954773874, 1.299497487437185], 
      Hue[0.1, 0.7688442211055281, 1.299497487437185], 
      Hue[0.1, 0.7738693467336689, 1.299497487437185], 
      Hue[0.1, 0.7788944723618096, 1.299497487437185], 
      Hue[0.1, 0.7839195979899504, 1.299497487437185], 
      Hue[0.1, 0.7889447236180911, 1.299497487437185], 
      Hue[0.1, 0.7939698492462319, 1.299497487437185], 
      Hue[0.1, 0.7989949748743727, 1.299497487437185], 
      Hue[0.1, 0.8040201005025134, 1.299497487437185], 
      Hue[0.1, 0.8090452261306542, 1.299497487437185], 
      Hue[0.1, 0.8140703517587949, 1.299497487437185], 
      Hue[0.1, 0.8190954773869357, 1.299497487437185], 
      Hue[0.1, 0.8241206030150765, 1.299497487437185], 
      Hue[0.1, 0.8291457286432172, 1.299497487437185], 
      Hue[0.1, 0.834170854271358, 1.299497487437185], 
      Hue[0.1, 0.8391959798994988, 1.299497487437185], 
      Hue[0.1, 0.8442211055276395, 1.299497487437185], 
      Hue[0.1, 0.8492462311557802, 1.299497487437185], 
      Hue[0.1, 0.8542713567839211, 1.299497487437185], 
      Hue[0.1, 0.8592964824120618, 1.299497487437185], 
      Hue[0.1, 0.8643216080402025, 1.299497487437185], 
      Hue[0.1, 0.8693467336683434, 1.299497487437185], 
      Hue[0.1, 0.8743718592964841, 1.299497487437185], 
      Hue[0.1, 0.8793969849246248, 1.299497487437185], 
      Hue[0.1, 0.8844221105527657, 1.299497487437185], 
      Hue[0.1, 0.8894472361809064, 1.299497487437185], 
      Hue[0.1, 0.8944723618090471, 1.299497487437185], 
      Hue[0.1, 0.8994974874371879, 1.299497487437185], 
      Hue[0.1, 0.9045226130653287, 1.299497487437185], 
      Hue[0.1, 0.9095477386934694, 1.299497487437185], 
      Hue[0.1, 0.9145728643216102, 1.299497487437185], 
      Hue[0.1, 0.919597989949751, 1.299497487437185], 
      Hue[0.1, 0.9246231155778917, 1.299497487437185], 
      Hue[0.1, 0.9296482412060324, 1.299497487437185], 
      Hue[0.1, 0.9346733668341732, 1.299497487437185], 
      Hue[0.1, 0.939698492462314, 1.299497487437185], 
      Hue[0.1, 0.9447236180904547, 1.299497487437185], 
      Hue[0.1, 0.9497487437185955, 1.299497487437185], 
      Hue[0.1, 0.9547738693467362, 1.299497487437185], 
      Hue[0.1, 0.959798994974877, 1.299497487437185], 
      Hue[0.1, 0.9648241206030178, 1.299497487437185], 
      Hue[0.1, 0.9698492462311585, 1.299497487437185], 
      Hue[0.1, 0.9748743718592993, 1.299497487437185], 
      Hue[0.1, 0.9798994974874401, 1.299497487437185], 
      Hue[0.1, 0.9849246231155808, 1.299497487437185], 
      Hue[0.1, 0.9899497487437215, 1.299497487437185], 
      Hue[0.1, 0.9949748743718624, 1.299497487437185], 
      Hue[0.1, 1., 1.299497487437185], 
      Hue[0.1, 0., 1.3045226130653256`], 
      Hue[0.1, 0.005025125628140704, 1.3045226130653256`], 
      Hue[0.1, 0.010050251256281407`, 1.3045226130653256`], 
      Hue[0.1, 0.015075376884422112`, 1.3045226130653256`], 
      Hue[0.1, 0.020100502512562814`, 1.3045226130653256`], 
      Hue[0.1, 0.02512562814070352, 1.3045226130653256`], 
      Hue[0.1, 0.030150753768844223`, 1.3045226130653256`], 
      Hue[0.1, 0.035175879396984924`, 1.3045226130653256`], 
      Hue[0.1, 0.04020100502512563, 1.3045226130653256`], 
      Hue[0.1, 0.04522613065326634, 1.3045226130653256`], 
      Hue[0.1, 0.050251256281407045`, 1.3045226130653256`], 
      Hue[0.1, 0.055276381909547756`, 1.3045226130653256`], 
      Hue[0.1, 0.06030150753768846, 1.3045226130653256`], 
      Hue[0.1, 0.06532663316582916, 1.3045226130653256`], 
      Hue[0.1, 0.07035175879396988, 1.3045226130653256`], 
      Hue[0.1, 0.07537688442211059, 1.3045226130653256`], 
      Hue[0.1, 0.0804020100502513, 1.3045226130653256`], 
      Hue[0.1, 0.085427135678392, 1.3045226130653256`], 
      Hue[0.1, 0.09045226130653271, 1.3045226130653256`], 
      Hue[0.1, 0.09547738693467342, 1.3045226130653256`], 
      Hue[0.1, 0.10050251256281413`, 1.3045226130653256`], 
      Hue[0.1, 0.10552763819095483`, 1.3045226130653256`], 
      Hue[0.1, 0.11055276381909554`, 1.3045226130653256`], 
      Hue[0.1, 0.11557788944723625`, 1.3045226130653256`], 
      Hue[0.1, 0.12060301507537696`, 1.3045226130653256`], 
      Hue[0.1, 0.12562814070351766`, 1.3045226130653256`], 
      Hue[0.1, 0.13065326633165839`, 1.3045226130653256`], 
      Hue[0.1, 0.13567839195979908`, 1.3045226130653256`], 
      Hue[0.1, 0.14070351758793978`, 1.3045226130653256`], 
      Hue[0.1, 0.1457286432160805, 1.3045226130653256`], 
      Hue[0.1, 0.1507537688442212, 1.3045226130653256`], 
      Hue[0.1, 0.1557788944723619, 1.3045226130653256`], 
      Hue[0.1, 0.16080402010050263`, 1.3045226130653256`], 
      Hue[0.1, 0.16582914572864332`, 1.3045226130653256`], 
      Hue[0.1, 0.170854271356784, 1.3045226130653256`], 
      Hue[0.1, 0.1758793969849247, 1.3045226130653256`], 
      Hue[0.1, 0.1809045226130654, 1.3045226130653256`], 
      Hue[0.1, 0.18592964824120609`, 1.3045226130653256`], 
      Hue[0.1, 0.19095477386934676`, 1.3045226130653256`], 
      Hue[0.1, 0.19597989949748745`, 1.3045226130653256`], 
      Hue[0.1, 0.20100502512562815`, 1.3045226130653256`], 
      Hue[0.1, 0.20603015075376885`, 1.3045226130653256`], 
      Hue[0.1, 0.21105527638190952`, 1.3045226130653256`], 
      Hue[0.1, 0.21608040201005022`, 1.3045226130653256`], 
      Hue[0.1, 0.2211055276381909, 1.3045226130653256`], 
      Hue[0.1, 0.2261306532663316, 1.3045226130653256`], 
      Hue[0.1, 0.23115577889447228`, 1.3045226130653256`], 
      Hue[0.1, 0.23618090452261298`, 1.3045226130653256`], 
      Hue[0.1, 0.24120603015075368`, 1.3045226130653256`], 
      Hue[0.1, 0.24623115577889435`, 1.3045226130653256`], 
      Hue[0.1, 0.25125628140703504`, 1.3045226130653256`], 
      Hue[0.1, 0.2562814070351757, 1.3045226130653256`], 
      Hue[0.1, 0.26130653266331644`, 1.3045226130653256`], 
      Hue[0.1, 0.2663316582914571, 1.3045226130653256`], 
      Hue[0.1, 0.27135678391959783`, 1.3045226130653256`], 
      Hue[0.1, 0.2763819095477385, 1.3045226130653256`], 
      Hue[0.1, 0.28140703517587917`, 1.3045226130653256`], 
      Hue[0.1, 0.2864321608040199, 1.3045226130653256`], 
      Hue[0.1, 0.29145728643216057`, 1.3045226130653256`], 
      Hue[0.1, 0.29648241206030124`, 1.3045226130653256`], 
      Hue[0.1, 0.30150753768844196`, 1.3045226130653256`], 
      Hue[0.1, 0.30653266331658263`, 1.3045226130653256`], 
      Hue[0.1, 0.31155778894472336`, 1.3045226130653256`], 
      Hue[0.1, 0.316582914572864, 1.3045226130653256`], 
      Hue[0.1, 0.32160804020100475`, 1.3045226130653256`], 
      Hue[0.1, 0.3266331658291454, 1.3045226130653256`], 
      Hue[0.1, 0.33165829145728615`, 1.3045226130653256`], 
      Hue[0.1, 0.3366834170854268, 1.3045226130653256`], 
      Hue[0.1, 0.3417085427135675, 1.3045226130653256`], 
      Hue[0.1, 0.3467336683417082, 1.3045226130653256`], 
      Hue[0.1, 0.3517587939698489, 1.3045226130653256`], 
      Hue[0.1, 0.3567839195979896, 1.3045226130653256`], 
      Hue[0.1, 0.3618090452261303, 1.3045226130653256`], 
      Hue[0.1, 0.36683417085427095`, 1.3045226130653256`], 
      Hue[0.1, 0.37185929648241167`, 1.3045226130653256`], 
      Hue[0.1, 0.37688442211055234`, 1.3045226130653256`], 
      Hue[0.1, 0.381909547738693, 1.3045226130653256`], 
      Hue[0.1, 0.38693467336683374`, 1.3045226130653256`], 
      Hue[0.1, 0.3919597989949744, 1.3045226130653256`], 
      Hue[0.1, 0.39698492462311513`, 1.3045226130653256`], 
      Hue[0.1, 0.4020100502512558, 1.3045226130653256`], 
      Hue[0.1, 0.40703517587939647`, 1.3045226130653256`], 
      Hue[0.1, 0.4120603015075372, 1.3045226130653256`], 
      Hue[0.1, 0.41708542713567787`, 1.3045226130653256`], 
      Hue[0.1, 0.42211055276381854`, 1.3045226130653256`], 
      Hue[0.1, 0.42713567839195926`, 1.3045226130653256`], 
      Hue[0.1, 0.43216080402009993`, 1.3045226130653256`], 
      Hue[0.1, 0.4371859296482406, 1.3045226130653256`], 
      Hue[0.1, 0.4422110552763813, 1.3045226130653256`], 
      Hue[0.1, 0.447236180904522, 1.3045226130653256`], 
      Hue[0.1, 0.4522613065326627, 1.3045226130653256`], 
      Hue[0.1, 0.4572864321608034, 1.3045226130653256`], 
      Hue[0.1, 0.46231155778894406`, 1.3045226130653256`], 
      Hue[0.1, 0.4673366834170848, 1.3045226130653256`], 
      Hue[0.1, 0.47236180904522546`, 1.3045226130653256`], 
      Hue[0.1, 0.4773869346733661, 1.3045226130653256`], 
      Hue[0.1, 0.48241206030150685`, 1.3045226130653256`], 
      Hue[0.1, 0.4874371859296475, 1.3045226130653256`], 
      Hue[0.1, 0.49246231155778825`, 1.3045226130653256`], 
      Hue[0.1, 0.4974874371859289, 1.3045226130653256`], 
      Hue[0.1, 0.5025125628140696, 1.3045226130653256`], 
      Hue[0.1, 0.5075376884422103, 1.3045226130653256`], 
      Hue[0.1, 0.512562814070351, 1.3045226130653256`], 
      Hue[0.1, 0.5175879396984917, 1.3045226130653256`], 
      Hue[0.1, 0.5226130653266323, 1.3045226130653256`], 
      Hue[0.1, 0.527638190954773, 1.3045226130653256`], 
      Hue[0.1, 0.5326633165829138, 1.3045226130653256`], 
      Hue[0.1, 0.5376884422110544, 1.3045226130653256`], 
      Hue[0.1, 0.5427135678391951, 1.3045226130653256`], 
      Hue[0.1, 0.5477386934673358, 1.3045226130653256`], 
      Hue[0.1, 0.5527638190954766, 1.3045226130653256`], 
      Hue[0.1, 0.5577889447236172, 1.3045226130653256`], 
      Hue[0.1, 0.5628140703517579, 1.3045226130653256`], 
      Hue[0.1, 0.5678391959798986, 1.3045226130653256`], 
      Hue[0.1, 0.5728643216080392, 1.3045226130653256`], 
      Hue[0.1, 0.57788944723618, 1.3045226130653256`], 
      Hue[0.1, 0.5829145728643207, 1.3045226130653256`], 
      Hue[0.1, 0.5879396984924613, 1.3045226130653256`], 
      Hue[0.1, 0.592964824120602, 1.3045226130653256`], 
      Hue[0.1, 0.5979899497487428, 1.3045226130653256`], 
      Hue[0.1, 0.6030150753768834, 1.3045226130653256`], 
      Hue[0.1, 0.6080402010050241, 1.3045226130653256`], 
      Hue[0.1, 0.6130653266331648, 1.3045226130653256`], 
      Hue[0.1, 0.6180904522613054, 1.3045226130653256`], 
      Hue[0.1, 0.6231155778894462, 1.3045226130653256`], 
      Hue[0.1, 0.6281407035175869, 1.3045226130653256`], 
      Hue[0.1, 0.6331658291457275, 1.3045226130653256`], 
      Hue[0.1, 0.6381909547738683, 1.3045226130653256`], 
      Hue[0.1, 0.6432160804020091, 1.3045226130653256`], 
      Hue[0.1, 0.6482412060301498, 1.3045226130653256`], 
      Hue[0.1, 0.6532663316582906, 1.3045226130653256`], 
      Hue[0.1, 0.6582914572864313, 1.3045226130653256`], 
      Hue[0.1, 0.6633165829145721, 1.3045226130653256`], 
      Hue[0.1, 0.6683417085427129, 1.3045226130653256`], 
      Hue[0.1, 0.6733668341708536, 1.3045226130653256`], 
      Hue[0.1, 0.6783919597989944, 1.3045226130653256`], 
      Hue[0.1, 0.6834170854271352, 1.3045226130653256`], 
      Hue[0.1, 0.6884422110552759, 1.3045226130653256`], 
      Hue[0.1, 0.6934673366834166, 1.3045226130653256`], 
      Hue[0.1, 0.6984924623115575, 1.3045226130653256`], 
      Hue[0.1, 0.7035175879396982, 1.3045226130653256`], 
      Hue[0.1, 0.7085427135678389, 1.3045226130653256`], 
      Hue[0.1, 0.7135678391959798, 1.3045226130653256`], 
      Hue[0.1, 0.7185929648241205, 1.3045226130653256`], 
      Hue[0.1, 0.7236180904522612, 1.3045226130653256`], 
      Hue[0.1, 0.7286432160804021, 1.3045226130653256`], 
      Hue[0.1, 0.7336683417085428, 1.3045226130653256`], 
      Hue[0.1, 0.7386934673366835, 1.3045226130653256`], 
      Hue[0.1, 0.7437185929648243, 1.3045226130653256`], 
      Hue[0.1, 0.7487437185929651, 1.3045226130653256`], 
      Hue[0.1, 0.7537688442211058, 1.3045226130653256`], 
      Hue[0.1, 0.7587939698492466, 1.3045226130653256`], 
      Hue[0.1, 0.7638190954773874, 1.3045226130653256`], 
      Hue[0.1, 0.7688442211055281, 1.3045226130653256`], 
      Hue[0.1, 0.7738693467336689, 1.3045226130653256`], 
      Hue[0.1, 0.7788944723618096, 1.3045226130653256`], 
      Hue[0.1, 0.7839195979899504, 1.3045226130653256`], 
      Hue[0.1, 0.7889447236180911, 1.3045226130653256`], 
      Hue[0.1, 0.7939698492462319, 1.3045226130653256`], 
      Hue[0.1, 0.7989949748743727, 1.3045226130653256`], 
      Hue[0.1, 0.8040201005025134, 1.3045226130653256`], 
      Hue[0.1, 0.8090452261306542, 1.3045226130653256`], 
      Hue[0.1, 0.8140703517587949, 1.3045226130653256`], 
      Hue[0.1, 0.8190954773869357, 1.3045226130653256`], 
      Hue[0.1, 0.8241206030150765, 1.3045226130653256`], 
      Hue[0.1, 0.8291457286432172, 1.3045226130653256`], 
      Hue[0.1, 0.834170854271358, 1.3045226130653256`], 
      Hue[0.1, 0.8391959798994988, 1.3045226130653256`], 
      Hue[0.1, 0.8442211055276395, 1.3045226130653256`], 
      Hue[0.1, 0.8492462311557802, 1.3045226130653256`], 
      Hue[0.1, 0.8542713567839211, 1.3045226130653256`], 
      Hue[0.1, 0.8592964824120618, 1.3045226130653256`], 
      Hue[0.1, 0.8643216080402025, 1.3045226130653256`], 
      Hue[0.1, 0.8693467336683434, 1.3045226130653256`], 
      Hue[0.1, 0.8743718592964841, 1.3045226130653256`], 
      Hue[0.1, 0.8793969849246248, 1.3045226130653256`], 
      Hue[0.1, 0.8844221105527657, 1.3045226130653256`], 
      Hue[0.1, 0.8894472361809064, 1.3045226130653256`], 
      Hue[0.1, 0.8944723618090471, 1.3045226130653256`], 
      Hue[0.1, 0.8994974874371879, 1.3045226130653256`], 
      Hue[0.1, 0.9045226130653287, 1.3045226130653256`], 
      Hue[0.1, 0.9095477386934694, 1.3045226130653256`], 
      Hue[0.1, 0.9145728643216102, 1.3045226130653256`], 
      Hue[0.1, 0.919597989949751, 1.3045226130653256`], 
      Hue[0.1, 0.9246231155778917, 1.3045226130653256`], 
      Hue[0.1, 0.9296482412060324, 1.3045226130653256`], 
      Hue[0.1, 0.9346733668341732, 1.3045226130653256`], 
      Hue[0.1, 0.939698492462314, 1.3045226130653256`], 
      Hue[0.1, 0.9447236180904547, 1.3045226130653256`], 
      Hue[0.1, 0.9497487437185955, 1.3045226130653256`], 
      Hue[0.1, 0.9547738693467362, 1.3045226130653256`], 
      Hue[0.1, 0.959798994974877, 1.3045226130653256`], 
      Hue[0.1, 0.9648241206030178, 1.3045226130653256`], 
      Hue[0.1, 0.9698492462311585, 1.3045226130653256`], 
      Hue[0.1, 0.9748743718592993, 1.3045226130653256`], 
      Hue[0.1, 0.9798994974874401, 1.3045226130653256`], 
      Hue[0.1, 0.9849246231155808, 1.3045226130653256`], 
      Hue[0.1, 0.9899497487437215, 1.3045226130653256`], 
      Hue[0.1, 0.9949748743718624, 1.3045226130653256`], 
      Hue[0.1, 1., 1.3045226130653256`], 
      Hue[0.1, 0., 1.3095477386934664`], 
      Hue[0.1, 0.005025125628140704, 1.3095477386934664`], 
      Hue[0.1, 0.010050251256281407`, 1.3095477386934664`], 
      Hue[0.1, 0.015075376884422112`, 1.3095477386934664`], 
      Hue[0.1, 0.020100502512562814`, 1.3095477386934664`], 
      Hue[0.1, 0.02512562814070352, 1.3095477386934664`], 
      Hue[0.1, 0.030150753768844223`, 1.3095477386934664`], 
      Hue[0.1, 0.035175879396984924`, 1.3095477386934664`], 
      Hue[0.1, 0.04020100502512563, 1.3095477386934664`], 
      Hue[0.1, 0.04522613065326634, 1.3095477386934664`], 
      Hue[0.1, 0.050251256281407045`, 1.3095477386934664`], 
      Hue[0.1, 0.055276381909547756`, 1.3095477386934664`], 
      Hue[0.1, 0.06030150753768846, 1.3095477386934664`], 
      Hue[0.1, 0.06532663316582916, 1.3095477386934664`], 
      Hue[0.1, 0.07035175879396988, 1.3095477386934664`], 
      Hue[0.1, 0.07537688442211059, 1.3095477386934664`], 
      Hue[0.1, 0.0804020100502513, 1.3095477386934664`], 
      Hue[0.1, 0.085427135678392, 1.3095477386934664`], 
      Hue[0.1, 0.09045226130653271, 1.3095477386934664`], 
      Hue[0.1, 0.09547738693467342, 1.3095477386934664`], 
      Hue[0.1, 0.10050251256281413`, 1.3095477386934664`], 
      Hue[0.1, 0.10552763819095483`, 1.3095477386934664`], 
      Hue[0.1, 0.11055276381909554`, 1.3095477386934664`], 
      Hue[0.1, 0.11557788944723625`, 1.3095477386934664`], 
      Hue[0.1, 0.12060301507537696`, 1.3095477386934664`], 
      Hue[0.1, 0.12562814070351766`, 1.3095477386934664`], 
      Hue[0.1, 0.13065326633165839`, 1.3095477386934664`], 
      Hue[0.1, 0.13567839195979908`, 1.3095477386934664`], 
      Hue[0.1, 0.14070351758793978`, 1.3095477386934664`], 
      Hue[0.1, 0.1457286432160805, 1.3095477386934664`], 
      Hue[0.1, 0.1507537688442212, 1.3095477386934664`], 
      Hue[0.1, 0.1557788944723619, 1.3095477386934664`], 
      Hue[0.1, 0.16080402010050263`, 1.3095477386934664`], 
      Hue[0.1, 0.16582914572864332`, 1.3095477386934664`], 
      Hue[0.1, 0.170854271356784, 1.3095477386934664`], 
      Hue[0.1, 0.1758793969849247, 1.3095477386934664`], 
      Hue[0.1, 0.1809045226130654, 1.3095477386934664`], 
      Hue[0.1, 0.18592964824120609`, 1.3095477386934664`], 
      Hue[0.1, 0.19095477386934676`, 1.3095477386934664`], 
      Hue[0.1, 0.19597989949748745`, 1.3095477386934664`], 
      Hue[0.1, 0.20100502512562815`, 1.3095477386934664`], 
      Hue[0.1, 0.20603015075376885`, 1.3095477386934664`], 
      Hue[0.1, 0.21105527638190952`, 1.3095477386934664`], 
      Hue[0.1, 0.21608040201005022`, 1.3095477386934664`], 
      Hue[0.1, 0.2211055276381909, 1.3095477386934664`], 
      Hue[0.1, 0.2261306532663316, 1.3095477386934664`], 
      Hue[0.1, 0.23115577889447228`, 1.3095477386934664`], 
      Hue[0.1, 0.23618090452261298`, 1.3095477386934664`], 
      Hue[0.1, 0.24120603015075368`, 1.3095477386934664`], 
      Hue[0.1, 0.24623115577889435`, 1.3095477386934664`], 
      Hue[0.1, 0.25125628140703504`, 1.3095477386934664`], 
      Hue[0.1, 0.2562814070351757, 1.3095477386934664`], 
      Hue[0.1, 0.26130653266331644`, 1.3095477386934664`], 
      Hue[0.1, 0.2663316582914571, 1.3095477386934664`], 
      Hue[0.1, 0.27135678391959783`, 1.3095477386934664`], 
      Hue[0.1, 0.2763819095477385, 1.3095477386934664`], 
      Hue[0.1, 0.28140703517587917`, 1.3095477386934664`], 
      Hue[0.1, 0.2864321608040199, 1.3095477386934664`], 
      Hue[0.1, 0.29145728643216057`, 1.3095477386934664`], 
      Hue[0.1, 0.29648241206030124`, 1.3095477386934664`], 
      Hue[0.1, 0.30150753768844196`, 1.3095477386934664`], 
      Hue[0.1, 0.30653266331658263`, 1.3095477386934664`], 
      Hue[0.1, 0.31155778894472336`, 1.3095477386934664`], 
      Hue[0.1, 0.316582914572864, 1.3095477386934664`], 
      Hue[0.1, 0.32160804020100475`, 1.3095477386934664`], 
      Hue[0.1, 0.3266331658291454, 1.3095477386934664`], 
      Hue[0.1, 0.33165829145728615`, 1.3095477386934664`], 
      Hue[0.1, 0.3366834170854268, 1.3095477386934664`], 
      Hue[0.1, 0.3417085427135675, 1.3095477386934664`], 
      Hue[0.1, 0.3467336683417082, 1.3095477386934664`], 
      Hue[0.1, 0.3517587939698489, 1.3095477386934664`], 
      Hue[0.1, 0.3567839195979896, 1.3095477386934664`], 
      Hue[0.1, 0.3618090452261303, 1.3095477386934664`], 
      Hue[0.1, 0.36683417085427095`, 1.3095477386934664`], 
      Hue[0.1, 0.37185929648241167`, 1.3095477386934664`], 
      Hue[0.1, 0.37688442211055234`, 1.3095477386934664`], 
      Hue[0.1, 0.381909547738693, 1.3095477386934664`], 
      Hue[0.1, 0.38693467336683374`, 1.3095477386934664`], 
      Hue[0.1, 0.3919597989949744, 1.3095477386934664`], 
      Hue[0.1, 0.39698492462311513`, 1.3095477386934664`], 
      Hue[0.1, 0.4020100502512558, 1.3095477386934664`], 
      Hue[0.1, 0.40703517587939647`, 1.3095477386934664`], 
      Hue[0.1, 0.4120603015075372, 1.3095477386934664`], 
      Hue[0.1, 0.41708542713567787`, 1.3095477386934664`], 
      Hue[0.1, 0.42211055276381854`, 1.3095477386934664`], 
      Hue[0.1, 0.42713567839195926`, 1.3095477386934664`], 
      Hue[0.1, 0.43216080402009993`, 1.3095477386934664`], 
      Hue[0.1, 0.4371859296482406, 1.3095477386934664`], 
      Hue[0.1, 0.4422110552763813, 1.3095477386934664`], 
      Hue[0.1, 0.447236180904522, 1.3095477386934664`], 
      Hue[0.1, 0.4522613065326627, 1.3095477386934664`], 
      Hue[0.1, 0.4572864321608034, 1.3095477386934664`], 
      Hue[0.1, 0.46231155778894406`, 1.3095477386934664`], 
      Hue[0.1, 0.4673366834170848, 1.3095477386934664`], 
      Hue[0.1, 0.47236180904522546`, 1.3095477386934664`], 
      Hue[0.1, 0.4773869346733661, 1.3095477386934664`], 
      Hue[0.1, 0.48241206030150685`, 1.3095477386934664`], 
      Hue[0.1, 0.4874371859296475, 1.3095477386934664`], 
      Hue[0.1, 0.49246231155778825`, 1.3095477386934664`], 
      Hue[0.1, 0.4974874371859289, 1.3095477386934664`], 
      Hue[0.1, 0.5025125628140696, 1.3095477386934664`], 
      Hue[0.1, 0.5075376884422103, 1.3095477386934664`], 
      Hue[0.1, 0.512562814070351, 1.3095477386934664`], 
      Hue[0.1, 0.5175879396984917, 1.3095477386934664`], 
      Hue[0.1, 0.5226130653266323, 1.3095477386934664`], 
      Hue[0.1, 0.527638190954773, 1.3095477386934664`], 
      Hue[0.1, 0.5326633165829138, 1.3095477386934664`], 
      Hue[0.1, 0.5376884422110544, 1.3095477386934664`], 
      Hue[0.1, 0.5427135678391951, 1.3095477386934664`], 
      Hue[0.1, 0.5477386934673358, 1.3095477386934664`], 
      Hue[0.1, 0.5527638190954766, 1.3095477386934664`], 
      Hue[0.1, 0.5577889447236172, 1.3095477386934664`], 
      Hue[0.1, 0.5628140703517579, 1.3095477386934664`], 
      Hue[0.1, 0.5678391959798986, 1.3095477386934664`], 
      Hue[0.1, 0.5728643216080392, 1.3095477386934664`], 
      Hue[0.1, 0.57788944723618, 1.3095477386934664`], 
      Hue[0.1, 0.5829145728643207, 1.3095477386934664`], 
      Hue[0.1, 0.5879396984924613, 1.3095477386934664`], 
      Hue[0.1, 0.592964824120602, 1.3095477386934664`], 
      Hue[0.1, 0.5979899497487428, 1.3095477386934664`], 
      Hue[0.1, 0.6030150753768834, 1.3095477386934664`], 
      Hue[0.1, 0.6080402010050241, 1.3095477386934664`], 
      Hue[0.1, 0.6130653266331648, 1.3095477386934664`], 
      Hue[0.1, 0.6180904522613054, 1.3095477386934664`], 
      Hue[0.1, 0.6231155778894462, 1.3095477386934664`], 
      Hue[0.1, 0.6281407035175869, 1.3095477386934664`], 
      Hue[0.1, 0.6331658291457275, 1.3095477386934664`], 
      Hue[0.1, 0.6381909547738683, 1.3095477386934664`], 
      Hue[0.1, 0.6432160804020091, 1.3095477386934664`], 
      Hue[0.1, 0.6482412060301498, 1.3095477386934664`], 
      Hue[0.1, 0.6532663316582906, 1.3095477386934664`], 
      Hue[0.1, 0.6582914572864313, 1.3095477386934664`], 
      Hue[0.1, 0.6633165829145721, 1.3095477386934664`], 
      Hue[0.1, 0.6683417085427129, 1.3095477386934664`], 
      Hue[0.1, 0.6733668341708536, 1.3095477386934664`], 
      Hue[0.1, 0.6783919597989944, 1.3095477386934664`], 
      Hue[0.1, 0.6834170854271352, 1.3095477386934664`], 
      Hue[0.1, 0.6884422110552759, 1.3095477386934664`], 
      Hue[0.1, 0.6934673366834166, 1.3095477386934664`], 
      Hue[0.1, 0.6984924623115575, 1.3095477386934664`], 
      Hue[0.1, 0.7035175879396982, 1.3095477386934664`], 
      Hue[0.1, 0.7085427135678389, 1.3095477386934664`], 
      Hue[0.1, 0.7135678391959798, 1.3095477386934664`], 
      Hue[0.1, 0.7185929648241205, 1.3095477386934664`], 
      Hue[0.1, 0.7236180904522612, 1.3095477386934664`], 
      Hue[0.1, 0.7286432160804021, 1.3095477386934664`], 
      Hue[0.1, 0.7336683417085428, 1.3095477386934664`], 
      Hue[0.1, 0.7386934673366835, 1.3095477386934664`], 
      Hue[0.1, 0.7437185929648243, 1.3095477386934664`], 
      Hue[0.1, 0.7487437185929651, 1.3095477386934664`], 
      Hue[0.1, 0.7537688442211058, 1.3095477386934664`], 
      Hue[0.1, 0.7587939698492466, 1.3095477386934664`], 
      Hue[0.1, 0.7638190954773874, 1.3095477386934664`], 
      Hue[0.1, 0.7688442211055281, 1.3095477386934664`], 
      Hue[0.1, 0.7738693467336689, 1.3095477386934664`], 
      Hue[0.1, 0.7788944723618096, 1.3095477386934664`], 
      Hue[0.1, 0.7839195979899504, 1.3095477386934664`], 
      Hue[0.1, 0.7889447236180911, 1.3095477386934664`], 
      Hue[0.1, 0.7939698492462319, 1.3095477386934664`], 
      Hue[0.1, 0.7989949748743727, 1.3095477386934664`], 
      Hue[0.1, 0.8040201005025134, 1.3095477386934664`], 
      Hue[0.1, 0.8090452261306542, 1.3095477386934664`], 
      Hue[0.1, 0.8140703517587949, 1.3095477386934664`], 
      Hue[0.1, 0.8190954773869357, 1.3095477386934664`], 
      Hue[0.1, 0.8241206030150765, 1.3095477386934664`], 
      Hue[0.1, 0.8291457286432172, 1.3095477386934664`], 
      Hue[0.1, 0.834170854271358, 1.3095477386934664`], 
      Hue[0.1, 0.8391959798994988, 1.3095477386934664`], 
      Hue[0.1, 0.8442211055276395, 1.3095477386934664`], 
      Hue[0.1, 0.8492462311557802, 1.3095477386934664`], 
      Hue[0.1, 0.8542713567839211, 1.3095477386934664`], 
      Hue[0.1, 0.8592964824120618, 1.3095477386934664`], 
      Hue[0.1, 0.8643216080402025, 1.3095477386934664`], 
      Hue[0.1, 0.8693467336683434, 1.3095477386934664`], 
      Hue[0.1, 0.8743718592964841, 1.3095477386934664`], 
      Hue[0.1, 0.8793969849246248, 1.3095477386934664`], 
      Hue[0.1, 0.8844221105527657, 1.3095477386934664`], 
      Hue[0.1, 0.8894472361809064, 1.3095477386934664`], 
      Hue[0.1, 0.8944723618090471, 1.3095477386934664`], 
      Hue[0.1, 0.8994974874371879, 1.3095477386934664`], 
      Hue[0.1, 0.9045226130653287, 1.3095477386934664`], 
      Hue[0.1, 0.9095477386934694, 1.3095477386934664`], 
      Hue[0.1, 0.9145728643216102, 1.3095477386934664`], 
      Hue[0.1, 0.919597989949751, 1.3095477386934664`], 
      Hue[0.1, 0.9246231155778917, 1.3095477386934664`], 
      Hue[0.1, 0.9296482412060324, 1.3095477386934664`], 
      Hue[0.1, 0.9346733668341732, 1.3095477386934664`], 
      Hue[0.1, 0.939698492462314, 1.3095477386934664`], 
      Hue[0.1, 0.9447236180904547, 1.3095477386934664`], 
      Hue[0.1, 0.9497487437185955, 1.3095477386934664`], 
      Hue[0.1, 0.9547738693467362, 1.3095477386934664`], 
      Hue[0.1, 0.959798994974877, 1.3095477386934664`], 
      Hue[0.1, 0.9648241206030178, 1.3095477386934664`], 
      Hue[0.1, 0.9698492462311585, 1.3095477386934664`], 
      Hue[0.1, 0.9748743718592993, 1.3095477386934664`], 
      Hue[0.1, 0.9798994974874401, 1.3095477386934664`], 
      Hue[0.1, 0.9849246231155808, 1.3095477386934664`], 
      Hue[0.1, 0.9899497487437215, 1.3095477386934664`], 
      Hue[0.1, 0.9949748743718624, 1.3095477386934664`], 
      Hue[0.1, 1., 1.3095477386934664`], 
      Hue[0.1, 0., 1.3145728643216072`], 
      Hue[0.1, 0.005025125628140704, 1.3145728643216072`], 
      Hue[0.1, 0.010050251256281407`, 1.3145728643216072`], 
      Hue[0.1, 0.015075376884422112`, 1.3145728643216072`], 
      Hue[0.1, 0.020100502512562814`, 1.3145728643216072`], 
      Hue[0.1, 0.02512562814070352, 1.3145728643216072`], 
      Hue[0.1, 0.030150753768844223`, 1.3145728643216072`], 
      Hue[0.1, 0.035175879396984924`, 1.3145728643216072`], 
      Hue[0.1, 0.04020100502512563, 1.3145728643216072`], 
      Hue[0.1, 0.04522613065326634, 1.3145728643216072`], 
      Hue[0.1, 0.050251256281407045`, 1.3145728643216072`], 
      Hue[0.1, 0.055276381909547756`, 1.3145728643216072`], 
      Hue[0.1, 0.06030150753768846, 1.3145728643216072`], 
      Hue[0.1, 0.06532663316582916, 1.3145728643216072`], 
      Hue[0.1, 0.07035175879396988, 1.3145728643216072`], 
      Hue[0.1, 0.07537688442211059, 1.3145728643216072`], 
      Hue[0.1, 0.0804020100502513, 1.3145728643216072`], 
      Hue[0.1, 0.085427135678392, 1.3145728643216072`], 
      Hue[0.1, 0.09045226130653271, 1.3145728643216072`], 
      Hue[0.1, 0.09547738693467342, 1.3145728643216072`], 
      Hue[0.1, 0.10050251256281413`, 1.3145728643216072`], 
      Hue[0.1, 0.10552763819095483`, 1.3145728643216072`], 
      Hue[0.1, 0.11055276381909554`, 1.3145728643216072`], 
      Hue[0.1, 0.11557788944723625`, 1.3145728643216072`], 
      Hue[0.1, 0.12060301507537696`, 1.3145728643216072`], 
      Hue[0.1, 0.12562814070351766`, 1.3145728643216072`], 
      Hue[0.1, 0.13065326633165839`, 1.3145728643216072`], 
      Hue[0.1, 0.13567839195979908`, 1.3145728643216072`], 
      Hue[0.1, 0.14070351758793978`, 1.3145728643216072`], 
      Hue[0.1, 0.1457286432160805, 1.3145728643216072`], 
      Hue[0.1, 0.1507537688442212, 1.3145728643216072`], 
      Hue[0.1, 0.1557788944723619, 1.3145728643216072`], 
      Hue[0.1, 0.16080402010050263`, 1.3145728643216072`], 
      Hue[0.1, 0.16582914572864332`, 1.3145728643216072`], 
      Hue[0.1, 0.170854271356784, 1.3145728643216072`], 
      Hue[0.1, 0.1758793969849247, 1.3145728643216072`], 
      Hue[0.1, 0.1809045226130654, 1.3145728643216072`], 
      Hue[0.1, 0.18592964824120609`, 1.3145728643216072`], 
      Hue[0.1, 0.19095477386934676`, 1.3145728643216072`], 
      Hue[0.1, 0.19597989949748745`, 1.3145728643216072`], 
      Hue[0.1, 0.20100502512562815`, 1.3145728643216072`], 
      Hue[0.1, 0.20603015075376885`, 1.3145728643216072`], 
      Hue[0.1, 0.21105527638190952`, 1.3145728643216072`], 
      Hue[0.1, 0.21608040201005022`, 1.3145728643216072`], 
      Hue[0.1, 0.2211055276381909, 1.3145728643216072`], 
      Hue[0.1, 0.2261306532663316, 1.3145728643216072`], 
      Hue[0.1, 0.23115577889447228`, 1.3145728643216072`], 
      Hue[0.1, 0.23618090452261298`, 1.3145728643216072`], 
      Hue[0.1, 0.24120603015075368`, 1.3145728643216072`], 
      Hue[0.1, 0.24623115577889435`, 1.3145728643216072`], 
      Hue[0.1, 0.25125628140703504`, 1.3145728643216072`], 
      Hue[0.1, 0.2562814070351757, 1.3145728643216072`], 
      Hue[0.1, 0.26130653266331644`, 1.3145728643216072`], 
      Hue[0.1, 0.2663316582914571, 1.3145728643216072`], 
      Hue[0.1, 0.27135678391959783`, 1.3145728643216072`], 
      Hue[0.1, 0.2763819095477385, 1.3145728643216072`], 
      Hue[0.1, 0.28140703517587917`, 1.3145728643216072`], 
      Hue[0.1, 0.2864321608040199, 1.3145728643216072`], 
      Hue[0.1, 0.29145728643216057`, 1.3145728643216072`], 
      Hue[0.1, 0.29648241206030124`, 1.3145728643216072`], 
      Hue[0.1, 0.30150753768844196`, 1.3145728643216072`], 
      Hue[0.1, 0.30653266331658263`, 1.3145728643216072`], 
      Hue[0.1, 0.31155778894472336`, 1.3145728643216072`], 
      Hue[0.1, 0.316582914572864, 1.3145728643216072`], 
      Hue[0.1, 0.32160804020100475`, 1.3145728643216072`], 
      Hue[0.1, 0.3266331658291454, 1.3145728643216072`], 
      Hue[0.1, 0.33165829145728615`, 1.3145728643216072`], 
      Hue[0.1, 0.3366834170854268, 1.3145728643216072`], 
      Hue[0.1, 0.3417085427135675, 1.3145728643216072`], 
      Hue[0.1, 0.3467336683417082, 1.3145728643216072`], 
      Hue[0.1, 0.3517587939698489, 1.3145728643216072`], 
      Hue[0.1, 0.3567839195979896, 1.3145728643216072`], 
      Hue[0.1, 0.3618090452261303, 1.3145728643216072`], 
      Hue[0.1, 0.36683417085427095`, 1.3145728643216072`], 
      Hue[0.1, 0.37185929648241167`, 1.3145728643216072`], 
      Hue[0.1, 0.37688442211055234`, 1.3145728643216072`], 
      Hue[0.1, 0.381909547738693, 1.3145728643216072`], 
      Hue[0.1, 0.38693467336683374`, 1.3145728643216072`], 
      Hue[0.1, 0.3919597989949744, 1.3145728643216072`], 
      Hue[0.1, 0.39698492462311513`, 1.3145728643216072`], 
      Hue[0.1, 0.4020100502512558, 1.3145728643216072`], 
      Hue[0.1, 0.40703517587939647`, 1.3145728643216072`], 
      Hue[0.1, 0.4120603015075372, 1.3145728643216072`], 
      Hue[0.1, 0.41708542713567787`, 1.3145728643216072`], 
      Hue[0.1, 0.42211055276381854`, 1.3145728643216072`], 
      Hue[0.1, 0.42713567839195926`, 1.3145728643216072`], 
      Hue[0.1, 0.43216080402009993`, 1.3145728643216072`], 
      Hue[0.1, 0.4371859296482406, 1.3145728643216072`], 
      Hue[0.1, 0.4422110552763813, 1.3145728643216072`], 
      Hue[0.1, 0.447236180904522, 1.3145728643216072`], 
      Hue[0.1, 0.4522613065326627, 1.3145728643216072`], 
      Hue[0.1, 0.4572864321608034, 1.3145728643216072`], 
      Hue[0.1, 0.46231155778894406`, 1.3145728643216072`], 
      Hue[0.1, 0.4673366834170848, 1.3145728643216072`], 
      Hue[0.1, 0.47236180904522546`, 1.3145728643216072`], 
      Hue[0.1, 0.4773869346733661, 1.3145728643216072`], 
      Hue[0.1, 0.48241206030150685`, 1.3145728643216072`], 
      Hue[0.1, 0.4874371859296475, 1.3145728643216072`], 
      Hue[0.1, 0.49246231155778825`, 1.3145728643216072`], 
      Hue[0.1, 0.4974874371859289, 1.3145728643216072`], 
      Hue[0.1, 0.5025125628140696, 1.3145728643216072`], 
      Hue[0.1, 0.5075376884422103, 1.3145728643216072`], 
      Hue[0.1, 0.512562814070351, 1.3145728643216072`], 
      Hue[0.1, 0.5175879396984917, 1.3145728643216072`], 
      Hue[0.1, 0.5226130653266323, 1.3145728643216072`], 
      Hue[0.1, 0.527638190954773, 1.3145728643216072`], 
      Hue[0.1, 0.5326633165829138, 1.3145728643216072`], 
      Hue[0.1, 0.5376884422110544, 1.3145728643216072`], 
      Hue[0.1, 0.5427135678391951, 1.3145728643216072`], 
      Hue[0.1, 0.5477386934673358, 1.3145728643216072`], 
      Hue[0.1, 0.5527638190954766, 1.3145728643216072`], 
      Hue[0.1, 0.5577889447236172, 1.3145728643216072`], 
      Hue[0.1, 0.5628140703517579, 1.3145728643216072`], 
      Hue[0.1, 0.5678391959798986, 1.3145728643216072`], 
      Hue[0.1, 0.5728643216080392, 1.3145728643216072`], 
      Hue[0.1, 0.57788944723618, 1.3145728643216072`], 
      Hue[0.1, 0.5829145728643207, 1.3145728643216072`], 
      Hue[0.1, 0.5879396984924613, 1.3145728643216072`], 
      Hue[0.1, 0.592964824120602, 1.3145728643216072`], 
      Hue[0.1, 0.5979899497487428, 1.3145728643216072`], 
      Hue[0.1, 0.6030150753768834, 1.3145728643216072`], 
      Hue[0.1, 0.6080402010050241, 1.3145728643216072`], 
      Hue[0.1, 0.6130653266331648, 1.3145728643216072`], 
      Hue[0.1, 0.6180904522613054, 1.3145728643216072`], 
      Hue[0.1, 0.6231155778894462, 1.3145728643216072`], 
      Hue[0.1, 0.6281407035175869, 1.3145728643216072`], 
      Hue[0.1, 0.6331658291457275, 1.3145728643216072`], 
      Hue[0.1, 0.6381909547738683, 1.3145728643216072`], 
      Hue[0.1, 0.6432160804020091, 1.3145728643216072`], 
      Hue[0.1, 0.6482412060301498, 1.3145728643216072`], 
      Hue[0.1, 0.6532663316582906, 1.3145728643216072`], 
      Hue[0.1, 0.6582914572864313, 1.3145728643216072`], 
      Hue[0.1, 0.6633165829145721, 1.3145728643216072`], 
      Hue[0.1, 0.6683417085427129, 1.3145728643216072`], 
      Hue[0.1, 0.6733668341708536, 1.3145728643216072`], 
      Hue[0.1, 0.6783919597989944, 1.3145728643216072`], 
      Hue[0.1, 0.6834170854271352, 1.3145728643216072`], 
      Hue[0.1, 0.6884422110552759, 1.3145728643216072`], 
      Hue[0.1, 0.6934673366834166, 1.3145728643216072`], 
      Hue[0.1, 0.6984924623115575, 1.3145728643216072`], 
      Hue[0.1, 0.7035175879396982, 1.3145728643216072`], 
      Hue[0.1, 0.7085427135678389, 1.3145728643216072`], 
      Hue[0.1, 0.7135678391959798, 1.3145728643216072`], 
      Hue[0.1, 0.7185929648241205, 1.3145728643216072`], 
      Hue[0.1, 0.7236180904522612, 1.3145728643216072`], 
      Hue[0.1, 0.7286432160804021, 1.3145728643216072`], 
      Hue[0.1, 0.7336683417085428, 1.3145728643216072`], 
      Hue[0.1, 0.7386934673366835, 1.3145728643216072`], 
      Hue[0.1, 0.7437185929648243, 1.3145728643216072`], 
      Hue[0.1, 0.7487437185929651, 1.3145728643216072`], 
      Hue[0.1, 0.7537688442211058, 1.3145728643216072`], 
      Hue[0.1, 0.7587939698492466, 1.3145728643216072`], 
      Hue[0.1, 0.7638190954773874, 1.3145728643216072`], 
      Hue[0.1, 0.7688442211055281, 1.3145728643216072`], 
      Hue[0.1, 0.7738693467336689, 1.3145728643216072`], 
      Hue[0.1, 0.7788944723618096, 1.3145728643216072`], 
      Hue[0.1, 0.7839195979899504, 1.3145728643216072`], 
      Hue[0.1, 0.7889447236180911, 1.3145728643216072`], 
      Hue[0.1, 0.7939698492462319, 1.3145728643216072`], 
      Hue[0.1, 0.7989949748743727, 1.3145728643216072`], 
      Hue[0.1, 0.8040201005025134, 1.3145728643216072`], 
      Hue[0.1, 0.8090452261306542, 1.3145728643216072`], 
      Hue[0.1, 0.8140703517587949, 1.3145728643216072`], 
      Hue[0.1, 0.8190954773869357, 1.3145728643216072`], 
      Hue[0.1, 0.8241206030150765, 1.3145728643216072`], 
      Hue[0.1, 0.8291457286432172, 1.3145728643216072`], 
      Hue[0.1, 0.834170854271358, 1.3145728643216072`], 
      Hue[0.1, 0.8391959798994988, 1.3145728643216072`], 
      Hue[0.1, 0.8442211055276395, 1.3145728643216072`], 
      Hue[0.1, 0.8492462311557802, 1.3145728643216072`], 
      Hue[0.1, 0.8542713567839211, 1.3145728643216072`], 
      Hue[0.1, 0.8592964824120618, 1.3145728643216072`], 
      Hue[0.1, 0.8643216080402025, 1.3145728643216072`], 
      Hue[0.1, 0.8693467336683434, 1.3145728643216072`], 
      Hue[0.1, 0.8743718592964841, 1.3145728643216072`], 
      Hue[0.1, 0.8793969849246248, 1.3145728643216072`], 
      Hue[0.1, 0.8844221105527657, 1.3145728643216072`], 
      Hue[0.1, 0.8894472361809064, 1.3145728643216072`], 
      Hue[0.1, 0.8944723618090471, 1.3145728643216072`], 
      Hue[0.1, 0.8994974874371879, 1.3145728643216072`], 
      Hue[0.1, 0.9045226130653287, 1.3145728643216072`], 
      Hue[0.1, 0.9095477386934694, 1.3145728643216072`], 
      Hue[0.1, 0.9145728643216102, 1.3145728643216072`], 
      Hue[0.1, 0.919597989949751, 1.3145728643216072`], 
      Hue[0.1, 0.9246231155778917, 1.3145728643216072`], 
      Hue[0.1, 0.9296482412060324, 1.3145728643216072`], 
      Hue[0.1, 0.9346733668341732, 1.3145728643216072`], 
      Hue[0.1, 0.939698492462314, 1.3145728643216072`], 
      Hue[0.1, 0.9447236180904547, 1.3145728643216072`], 
      Hue[0.1, 0.9497487437185955, 1.3145728643216072`], 
      Hue[0.1, 0.9547738693467362, 1.3145728643216072`], 
      Hue[0.1, 0.959798994974877, 1.3145728643216072`], 
      Hue[0.1, 0.9648241206030178, 1.3145728643216072`], 
      Hue[0.1, 0.9698492462311585, 1.3145728643216072`], 
      Hue[0.1, 0.9748743718592993, 1.3145728643216072`], 
      Hue[0.1, 0.9798994974874401, 1.3145728643216072`], 
      Hue[0.1, 0.9849246231155808, 1.3145728643216072`], 
      Hue[0.1, 0.9899497487437215, 1.3145728643216072`], 
      Hue[0.1, 0.9949748743718624, 1.3145728643216072`], 
      Hue[0.1, 1., 1.3145728643216072`], 
      Hue[0.1, 0., 1.3195979899497479`], 
      Hue[0.1, 0.005025125628140704, 1.3195979899497479`], 
      Hue[0.1, 0.010050251256281407`, 1.3195979899497479`], 
      Hue[0.1, 0.015075376884422112`, 1.3195979899497479`], 
      Hue[0.1, 0.020100502512562814`, 1.3195979899497479`], 
      Hue[0.1, 0.02512562814070352, 1.3195979899497479`], 
      Hue[0.1, 0.030150753768844223`, 1.3195979899497479`], 
      Hue[0.1, 0.035175879396984924`, 1.3195979899497479`], 
      Hue[0.1, 0.04020100502512563, 1.3195979899497479`], 
      Hue[0.1, 0.04522613065326634, 1.3195979899497479`], 
      Hue[0.1, 0.050251256281407045`, 1.3195979899497479`], 
      Hue[0.1, 0.055276381909547756`, 1.3195979899497479`], 
      Hue[0.1, 0.06030150753768846, 1.3195979899497479`], 
      Hue[0.1, 0.06532663316582916, 1.3195979899497479`], 
      Hue[0.1, 0.07035175879396988, 1.3195979899497479`], 
      Hue[0.1, 0.07537688442211059, 1.3195979899497479`], 
      Hue[0.1, 0.0804020100502513, 1.3195979899497479`], 
      Hue[0.1, 0.085427135678392, 1.3195979899497479`], 
      Hue[0.1, 0.09045226130653271, 1.3195979899497479`], 
      Hue[0.1, 0.09547738693467342, 1.3195979899497479`], 
      Hue[0.1, 0.10050251256281413`, 1.3195979899497479`], 
      Hue[0.1, 0.10552763819095483`, 1.3195979899497479`], 
      Hue[0.1, 0.11055276381909554`, 1.3195979899497479`], 
      Hue[0.1, 0.11557788944723625`, 1.3195979899497479`], 
      Hue[0.1, 0.12060301507537696`, 1.3195979899497479`], 
      Hue[0.1, 0.12562814070351766`, 1.3195979899497479`], 
      Hue[0.1, 0.13065326633165839`, 1.3195979899497479`], 
      Hue[0.1, 0.13567839195979908`, 1.3195979899497479`], 
      Hue[0.1, 0.14070351758793978`, 1.3195979899497479`], 
      Hue[0.1, 0.1457286432160805, 1.3195979899497479`], 
      Hue[0.1, 0.1507537688442212, 1.3195979899497479`], 
      Hue[0.1, 0.1557788944723619, 1.3195979899497479`], 
      Hue[0.1, 0.16080402010050263`, 1.3195979899497479`], 
      Hue[0.1, 0.16582914572864332`, 1.3195979899497479`], 
      Hue[0.1, 0.170854271356784, 1.3195979899497479`], 
      Hue[0.1, 0.1758793969849247, 1.3195979899497479`], 
      Hue[0.1, 0.1809045226130654, 1.3195979899497479`], 
      Hue[0.1, 0.18592964824120609`, 1.3195979899497479`], 
      Hue[0.1, 0.19095477386934676`, 1.3195979899497479`], 
      Hue[0.1, 0.19597989949748745`, 1.3195979899497479`], 
      Hue[0.1, 0.20100502512562815`, 1.3195979899497479`], 
      Hue[0.1, 0.20603015075376885`, 1.3195979899497479`], 
      Hue[0.1, 0.21105527638190952`, 1.3195979899497479`], 
      Hue[0.1, 0.21608040201005022`, 1.3195979899497479`], 
      Hue[0.1, 0.2211055276381909, 1.3195979899497479`], 
      Hue[0.1, 0.2261306532663316, 1.3195979899497479`], 
      Hue[0.1, 0.23115577889447228`, 1.3195979899497479`], 
      Hue[0.1, 0.23618090452261298`, 1.3195979899497479`], 
      Hue[0.1, 0.24120603015075368`, 1.3195979899497479`], 
      Hue[0.1, 0.24623115577889435`, 1.3195979899497479`], 
      Hue[0.1, 0.25125628140703504`, 1.3195979899497479`], 
      Hue[0.1, 0.2562814070351757, 1.3195979899497479`], 
      Hue[0.1, 0.26130653266331644`, 1.3195979899497479`], 
      Hue[0.1, 0.2663316582914571, 1.3195979899497479`], 
      Hue[0.1, 0.27135678391959783`, 1.3195979899497479`], 
      Hue[0.1, 0.2763819095477385, 1.3195979899497479`], 
      Hue[0.1, 0.28140703517587917`, 1.3195979899497479`], 
      Hue[0.1, 0.2864321608040199, 1.3195979899497479`], 
      Hue[0.1, 0.29145728643216057`, 1.3195979899497479`], 
      Hue[0.1, 0.29648241206030124`, 1.3195979899497479`], 
      Hue[0.1, 0.30150753768844196`, 1.3195979899497479`], 
      Hue[0.1, 0.30653266331658263`, 1.3195979899497479`], 
      Hue[0.1, 0.31155778894472336`, 1.3195979899497479`], 
      Hue[0.1, 0.316582914572864, 1.3195979899497479`], 
      Hue[0.1, 0.32160804020100475`, 1.3195979899497479`], 
      Hue[0.1, 0.3266331658291454, 1.3195979899497479`], 
      Hue[0.1, 0.33165829145728615`, 1.3195979899497479`], 
      Hue[0.1, 0.3366834170854268, 1.3195979899497479`], 
      Hue[0.1, 0.3417085427135675, 1.3195979899497479`], 
      Hue[0.1, 0.3467336683417082, 1.3195979899497479`], 
      Hue[0.1, 0.3517587939698489, 1.3195979899497479`], 
      Hue[0.1, 0.3567839195979896, 1.3195979899497479`], 
      Hue[0.1, 0.3618090452261303, 1.3195979899497479`], 
      Hue[0.1, 0.36683417085427095`, 1.3195979899497479`], 
      Hue[0.1, 0.37185929648241167`, 1.3195979899497479`], 
      Hue[0.1, 0.37688442211055234`, 1.3195979899497479`], 
      Hue[0.1, 0.381909547738693, 1.3195979899497479`], 
      Hue[0.1, 0.38693467336683374`, 1.3195979899497479`], 
      Hue[0.1, 0.3919597989949744, 1.3195979899497479`], 
      Hue[0.1, 0.39698492462311513`, 1.3195979899497479`], 
      Hue[0.1, 0.4020100502512558, 1.3195979899497479`], 
      Hue[0.1, 0.40703517587939647`, 1.3195979899497479`], 
      Hue[0.1, 0.4120603015075372, 1.3195979899497479`], 
      Hue[0.1, 0.41708542713567787`, 1.3195979899497479`], 
      Hue[0.1, 0.42211055276381854`, 1.3195979899497479`], 
      Hue[0.1, 0.42713567839195926`, 1.3195979899497479`], 
      Hue[0.1, 0.43216080402009993`, 1.3195979899497479`], 
      Hue[0.1, 0.4371859296482406, 1.3195979899497479`], 
      Hue[0.1, 0.4422110552763813, 1.3195979899497479`], 
      Hue[0.1, 0.447236180904522, 1.3195979899497479`], 
      Hue[0.1, 0.4522613065326627, 1.3195979899497479`], 
      Hue[0.1, 0.4572864321608034, 1.3195979899497479`], 
      Hue[0.1, 0.46231155778894406`, 1.3195979899497479`], 
      Hue[0.1, 0.4673366834170848, 1.3195979899497479`], 
      Hue[0.1, 0.47236180904522546`, 1.3195979899497479`], 
      Hue[0.1, 0.4773869346733661, 1.3195979899497479`], 
      Hue[0.1, 0.48241206030150685`, 1.3195979899497479`], 
      Hue[0.1, 0.4874371859296475, 1.3195979899497479`], 
      Hue[0.1, 0.49246231155778825`, 1.3195979899497479`], 
      Hue[0.1, 0.4974874371859289, 1.3195979899497479`], 
      Hue[0.1, 0.5025125628140696, 1.3195979899497479`], 
      Hue[0.1, 0.5075376884422103, 1.3195979899497479`], 
      Hue[0.1, 0.512562814070351, 1.3195979899497479`], 
      Hue[0.1, 0.5175879396984917, 1.3195979899497479`], 
      Hue[0.1, 0.5226130653266323, 1.3195979899497479`], 
      Hue[0.1, 0.527638190954773, 1.3195979899497479`], 
      Hue[0.1, 0.5326633165829138, 1.3195979899497479`], 
      Hue[0.1, 0.5376884422110544, 1.3195979899497479`], 
      Hue[0.1, 0.5427135678391951, 1.3195979899497479`], 
      Hue[0.1, 0.5477386934673358, 1.3195979899497479`], 
      Hue[0.1, 0.5527638190954766, 1.3195979899497479`], 
      Hue[0.1, 0.5577889447236172, 1.3195979899497479`], 
      Hue[0.1, 0.5628140703517579, 1.3195979899497479`], 
      Hue[0.1, 0.5678391959798986, 1.3195979899497479`], 
      Hue[0.1, 0.5728643216080392, 1.3195979899497479`], 
      Hue[0.1, 0.57788944723618, 1.3195979899497479`], 
      Hue[0.1, 0.5829145728643207, 1.3195979899497479`], 
      Hue[0.1, 0.5879396984924613, 1.3195979899497479`], 
      Hue[0.1, 0.592964824120602, 1.3195979899497479`], 
      Hue[0.1, 0.5979899497487428, 1.3195979899497479`], 
      Hue[0.1, 0.6030150753768834, 1.3195979899497479`], 
      Hue[0.1, 0.6080402010050241, 1.3195979899497479`], 
      Hue[0.1, 0.6130653266331648, 1.3195979899497479`], 
      Hue[0.1, 0.6180904522613054, 1.3195979899497479`], 
      Hue[0.1, 0.6231155778894462, 1.3195979899497479`], 
      Hue[0.1, 0.6281407035175869, 1.3195979899497479`], 
      Hue[0.1, 0.6331658291457275, 1.3195979899497479`], 
      Hue[0.1, 0.6381909547738683, 1.3195979899497479`], 
      Hue[0.1, 0.6432160804020091, 1.3195979899497479`], 
      Hue[0.1, 0.6482412060301498, 1.3195979899497479`], 
      Hue[0.1, 0.6532663316582906, 1.3195979899497479`], 
      Hue[0.1, 0.6582914572864313, 1.3195979899497479`], 
      Hue[0.1, 0.6633165829145721, 1.3195979899497479`], 
      Hue[0.1, 0.6683417085427129, 1.3195979899497479`], 
      Hue[0.1, 0.6733668341708536, 1.3195979899497479`], 
      Hue[0.1, 0.6783919597989944, 1.3195979899497479`], 
      Hue[0.1, 0.6834170854271352, 1.3195979899497479`], 
      Hue[0.1, 0.6884422110552759, 1.3195979899497479`], 
      Hue[0.1, 0.6934673366834166, 1.3195979899497479`], 
      Hue[0.1, 0.6984924623115575, 1.3195979899497479`], 
      Hue[0.1, 0.7035175879396982, 1.3195979899497479`], 
      Hue[0.1, 0.7085427135678389, 1.3195979899497479`], 
      Hue[0.1, 0.7135678391959798, 1.3195979899497479`], 
      Hue[0.1, 0.7185929648241205, 1.3195979899497479`], 
      Hue[0.1, 0.7236180904522612, 1.3195979899497479`], 
      Hue[0.1, 0.7286432160804021, 1.3195979899497479`], 
      Hue[0.1, 0.7336683417085428, 1.3195979899497479`], 
      Hue[0.1, 0.7386934673366835, 1.3195979899497479`], 
      Hue[0.1, 0.7437185929648243, 1.3195979899497479`], 
      Hue[0.1, 0.7487437185929651, 1.3195979899497479`], 
      Hue[0.1, 0.7537688442211058, 1.3195979899497479`], 
      Hue[0.1, 0.7587939698492466, 1.3195979899497479`], 
      Hue[0.1, 0.7638190954773874, 1.3195979899497479`], 
      Hue[0.1, 0.7688442211055281, 1.3195979899497479`], 
      Hue[0.1, 0.7738693467336689, 1.3195979899497479`], 
      Hue[0.1, 0.7788944723618096, 1.3195979899497479`], 
      Hue[0.1, 0.7839195979899504, 1.3195979899497479`], 
      Hue[0.1, 0.7889447236180911, 1.3195979899497479`], 
      Hue[0.1, 0.7939698492462319, 1.3195979899497479`], 
      Hue[0.1, 0.7989949748743727, 1.3195979899497479`], 
      Hue[0.1, 0.8040201005025134, 1.3195979899497479`], 
      Hue[0.1, 0.8090452261306542, 1.3195979899497479`], 
      Hue[0.1, 0.8140703517587949, 1.3195979899497479`], 
      Hue[0.1, 0.8190954773869357, 1.3195979899497479`], 
      Hue[0.1, 0.8241206030150765, 1.3195979899497479`], 
      Hue[0.1, 0.8291457286432172, 1.3195979899497479`], 
      Hue[0.1, 0.834170854271358, 1.3195979899497479`], 
      Hue[0.1, 0.8391959798994988, 1.3195979899497479`], 
      Hue[0.1, 0.8442211055276395, 1.3195979899497479`], 
      Hue[0.1, 0.8492462311557802, 1.3195979899497479`], 
      Hue[0.1, 0.8542713567839211, 1.3195979899497479`], 
      Hue[0.1, 0.8592964824120618, 1.3195979899497479`], 
      Hue[0.1, 0.8643216080402025, 1.3195979899497479`], 
      Hue[0.1, 0.8693467336683434, 1.3195979899497479`], 
      Hue[0.1, 0.8743718592964841, 1.3195979899497479`], 
      Hue[0.1, 0.8793969849246248, 1.3195979899497479`], 
      Hue[0.1, 0.8844221105527657, 1.3195979899497479`], 
      Hue[0.1, 0.8894472361809064, 1.3195979899497479`], 
      Hue[0.1, 0.8944723618090471, 1.3195979899497479`], 
      Hue[0.1, 0.8994974874371879, 1.3195979899497479`], 
      Hue[0.1, 0.9045226130653287, 1.3195979899497479`], 
      Hue[0.1, 0.9095477386934694, 1.3195979899497479`], 
      Hue[0.1, 0.9145728643216102, 1.3195979899497479`], 
      Hue[0.1, 0.919597989949751, 1.3195979899497479`], 
      Hue[0.1, 0.9246231155778917, 1.3195979899497479`], 
      Hue[0.1, 0.9296482412060324, 1.3195979899497479`], 
      Hue[0.1, 0.9346733668341732, 1.3195979899497479`], 
      Hue[0.1, 0.939698492462314, 1.3195979899497479`], 
      Hue[0.1, 0.9447236180904547, 1.3195979899497479`], 
      Hue[0.1, 0.9497487437185955, 1.3195979899497479`], 
      Hue[0.1, 0.9547738693467362, 1.3195979899497479`], 
      Hue[0.1, 0.959798994974877, 1.3195979899497479`], 
      Hue[0.1, 0.9648241206030178, 1.3195979899497479`], 
      Hue[0.1, 0.9698492462311585, 1.3195979899497479`], 
      Hue[0.1, 0.9748743718592993, 1.3195979899497479`], 
      Hue[0.1, 0.9798994974874401, 1.3195979899497479`], 
      Hue[0.1, 0.9849246231155808, 1.3195979899497479`], 
      Hue[0.1, 0.9899497487437215, 1.3195979899497479`], 
      Hue[0.1, 0.9949748743718624, 1.3195979899497479`], 
      Hue[0.1, 1., 1.3195979899497479`], 
      Hue[0.1, 0., 1.3246231155778885`], 
      Hue[0.1, 0.005025125628140704, 1.3246231155778885`], 
      Hue[0.1, 0.010050251256281407`, 1.3246231155778885`], 
      Hue[0.1, 0.015075376884422112`, 1.3246231155778885`], 
      Hue[0.1, 0.020100502512562814`, 1.3246231155778885`], 
      Hue[0.1, 0.02512562814070352, 1.3246231155778885`], 
      Hue[0.1, 0.030150753768844223`, 1.3246231155778885`], 
      Hue[0.1, 0.035175879396984924`, 1.3246231155778885`], 
      Hue[0.1, 0.04020100502512563, 1.3246231155778885`], 
      Hue[0.1, 0.04522613065326634, 1.3246231155778885`], 
      Hue[0.1, 0.050251256281407045`, 1.3246231155778885`], 
      Hue[0.1, 0.055276381909547756`, 1.3246231155778885`], 
      Hue[0.1, 0.06030150753768846, 1.3246231155778885`], 
      Hue[0.1, 0.06532663316582916, 1.3246231155778885`], 
      Hue[0.1, 0.07035175879396988, 1.3246231155778885`], 
      Hue[0.1, 0.07537688442211059, 1.3246231155778885`], 
      Hue[0.1, 0.0804020100502513, 1.3246231155778885`], 
      Hue[0.1, 0.085427135678392, 1.3246231155778885`], 
      Hue[0.1, 0.09045226130653271, 1.3246231155778885`], 
      Hue[0.1, 0.09547738693467342, 1.3246231155778885`], 
      Hue[0.1, 0.10050251256281413`, 1.3246231155778885`], 
      Hue[0.1, 0.10552763819095483`, 1.3246231155778885`], 
      Hue[0.1, 0.11055276381909554`, 1.3246231155778885`], 
      Hue[0.1, 0.11557788944723625`, 1.3246231155778885`], 
      Hue[0.1, 0.12060301507537696`, 1.3246231155778885`], 
      Hue[0.1, 0.12562814070351766`, 1.3246231155778885`], 
      Hue[0.1, 0.13065326633165839`, 1.3246231155778885`], 
      Hue[0.1, 0.13567839195979908`, 1.3246231155778885`], 
      Hue[0.1, 0.14070351758793978`, 1.3246231155778885`], 
      Hue[0.1, 0.1457286432160805, 1.3246231155778885`], 
      Hue[0.1, 0.1507537688442212, 1.3246231155778885`], 
      Hue[0.1, 0.1557788944723619, 1.3246231155778885`], 
      Hue[0.1, 0.16080402010050263`, 1.3246231155778885`], 
      Hue[0.1, 0.16582914572864332`, 1.3246231155778885`], 
      Hue[0.1, 0.170854271356784, 1.3246231155778885`], 
      Hue[0.1, 0.1758793969849247, 1.3246231155778885`], 
      Hue[0.1, 0.1809045226130654, 1.3246231155778885`], 
      Hue[0.1, 0.18592964824120609`, 1.3246231155778885`], 
      Hue[0.1, 0.19095477386934676`, 1.3246231155778885`], 
      Hue[0.1, 0.19597989949748745`, 1.3246231155778885`], 
      Hue[0.1, 0.20100502512562815`, 1.3246231155778885`], 
      Hue[0.1, 0.20603015075376885`, 1.3246231155778885`], 
      Hue[0.1, 0.21105527638190952`, 1.3246231155778885`], 
      Hue[0.1, 0.21608040201005022`, 1.3246231155778885`], 
      Hue[0.1, 0.2211055276381909, 1.3246231155778885`], 
      Hue[0.1, 0.2261306532663316, 1.3246231155778885`], 
      Hue[0.1, 0.23115577889447228`, 1.3246231155778885`], 
      Hue[0.1, 0.23618090452261298`, 1.3246231155778885`], 
      Hue[0.1, 0.24120603015075368`, 1.3246231155778885`], 
      Hue[0.1, 0.24623115577889435`, 1.3246231155778885`], 
      Hue[0.1, 0.25125628140703504`, 1.3246231155778885`], 
      Hue[0.1, 0.2562814070351757, 1.3246231155778885`], 
      Hue[0.1, 0.26130653266331644`, 1.3246231155778885`], 
      Hue[0.1, 0.2663316582914571, 1.3246231155778885`], 
      Hue[0.1, 0.27135678391959783`, 1.3246231155778885`], 
      Hue[0.1, 0.2763819095477385, 1.3246231155778885`], 
      Hue[0.1, 0.28140703517587917`, 1.3246231155778885`], 
      Hue[0.1, 0.2864321608040199, 1.3246231155778885`], 
      Hue[0.1, 0.29145728643216057`, 1.3246231155778885`], 
      Hue[0.1, 0.29648241206030124`, 1.3246231155778885`], 
      Hue[0.1, 0.30150753768844196`, 1.3246231155778885`], 
      Hue[0.1, 0.30653266331658263`, 1.3246231155778885`], 
      Hue[0.1, 0.31155778894472336`, 1.3246231155778885`], 
      Hue[0.1, 0.316582914572864, 1.3246231155778885`], 
      Hue[0.1, 0.32160804020100475`, 1.3246231155778885`], 
      Hue[0.1, 0.3266331658291454, 1.3246231155778885`], 
      Hue[0.1, 0.33165829145728615`, 1.3246231155778885`], 
      Hue[0.1, 0.3366834170854268, 1.3246231155778885`], 
      Hue[0.1, 0.3417085427135675, 1.3246231155778885`], 
      Hue[0.1, 0.3467336683417082, 1.3246231155778885`], 
      Hue[0.1, 0.3517587939698489, 1.3246231155778885`], 
      Hue[0.1, 0.3567839195979896, 1.3246231155778885`], 
      Hue[0.1, 0.3618090452261303, 1.3246231155778885`], 
      Hue[0.1, 0.36683417085427095`, 1.3246231155778885`], 
      Hue[0.1, 0.37185929648241167`, 1.3246231155778885`], 
      Hue[0.1, 0.37688442211055234`, 1.3246231155778885`], 
      Hue[0.1, 0.381909547738693, 1.3246231155778885`], 
      Hue[0.1, 0.38693467336683374`, 1.3246231155778885`], 
      Hue[0.1, 0.3919597989949744, 1.3246231155778885`], 
      Hue[0.1, 0.39698492462311513`, 1.3246231155778885`], 
      Hue[0.1, 0.4020100502512558, 1.3246231155778885`], 
      Hue[0.1, 0.40703517587939647`, 1.3246231155778885`], 
      Hue[0.1, 0.4120603015075372, 1.3246231155778885`], 
      Hue[0.1, 0.41708542713567787`, 1.3246231155778885`], 
      Hue[0.1, 0.42211055276381854`, 1.3246231155778885`], 
      Hue[0.1, 0.42713567839195926`, 1.3246231155778885`], 
      Hue[0.1, 0.43216080402009993`, 1.3246231155778885`], 
      Hue[0.1, 0.4371859296482406, 1.3246231155778885`], 
      Hue[0.1, 0.4422110552763813, 1.3246231155778885`], 
      Hue[0.1, 0.447236180904522, 1.3246231155778885`], 
      Hue[0.1, 0.4522613065326627, 1.3246231155778885`], 
      Hue[0.1, 0.4572864321608034, 1.3246231155778885`], 
      Hue[0.1, 0.46231155778894406`, 1.3246231155778885`], 
      Hue[0.1, 0.4673366834170848, 1.3246231155778885`], 
      Hue[0.1, 0.47236180904522546`, 1.3246231155778885`], 
      Hue[0.1, 0.4773869346733661, 1.3246231155778885`], 
      Hue[0.1, 0.48241206030150685`, 1.3246231155778885`], 
      Hue[0.1, 0.4874371859296475, 1.3246231155778885`], 
      Hue[0.1, 0.49246231155778825`, 1.3246231155778885`], 
      Hue[0.1, 0.4974874371859289, 1.3246231155778885`], 
      Hue[0.1, 0.5025125628140696, 1.3246231155778885`], 
      Hue[0.1, 0.5075376884422103, 1.3246231155778885`], 
      Hue[0.1, 0.512562814070351, 1.3246231155778885`], 
      Hue[0.1, 0.5175879396984917, 1.3246231155778885`], 
      Hue[0.1, 0.5226130653266323, 1.3246231155778885`], 
      Hue[0.1, 0.527638190954773, 1.3246231155778885`], 
      Hue[0.1, 0.5326633165829138, 1.3246231155778885`], 
      Hue[0.1, 0.5376884422110544, 1.3246231155778885`], 
      Hue[0.1, 0.5427135678391951, 1.3246231155778885`], 
      Hue[0.1, 0.5477386934673358, 1.3246231155778885`], 
      Hue[0.1, 0.5527638190954766, 1.3246231155778885`], 
      Hue[0.1, 0.5577889447236172, 1.3246231155778885`], 
      Hue[0.1, 0.5628140703517579, 1.3246231155778885`], 
      Hue[0.1, 0.5678391959798986, 1.3246231155778885`], 
      Hue[0.1, 0.5728643216080392, 1.3246231155778885`], 
      Hue[0.1, 0.57788944723618, 1.3246231155778885`], 
      Hue[0.1, 0.5829145728643207, 1.3246231155778885`], 
      Hue[0.1, 0.5879396984924613, 1.3246231155778885`], 
      Hue[0.1, 0.592964824120602, 1.3246231155778885`], 
      Hue[0.1, 0.5979899497487428, 1.3246231155778885`], 
      Hue[0.1, 0.6030150753768834, 1.3246231155778885`], 
      Hue[0.1, 0.6080402010050241, 1.3246231155778885`], 
      Hue[0.1, 0.6130653266331648, 1.3246231155778885`], 
      Hue[0.1, 0.6180904522613054, 1.3246231155778885`], 
      Hue[0.1, 0.6231155778894462, 1.3246231155778885`], 
      Hue[0.1, 0.6281407035175869, 1.3246231155778885`], 
      Hue[0.1, 0.6331658291457275, 1.3246231155778885`], 
      Hue[0.1, 0.6381909547738683, 1.3246231155778885`], 
      Hue[0.1, 0.6432160804020091, 1.3246231155778885`], 
      Hue[0.1, 0.6482412060301498, 1.3246231155778885`], 
      Hue[0.1, 0.6532663316582906, 1.3246231155778885`], 
      Hue[0.1, 0.6582914572864313, 1.3246231155778885`], 
      Hue[0.1, 0.6633165829145721, 1.3246231155778885`], 
      Hue[0.1, 0.6683417085427129, 1.3246231155778885`], 
      Hue[0.1, 0.6733668341708536, 1.3246231155778885`], 
      Hue[0.1, 0.6783919597989944, 1.3246231155778885`], 
      Hue[0.1, 0.6834170854271352, 1.3246231155778885`], 
      Hue[0.1, 0.6884422110552759, 1.3246231155778885`], 
      Hue[0.1, 0.6934673366834166, 1.3246231155778885`], 
      Hue[0.1, 0.6984924623115575, 1.3246231155778885`], 
      Hue[0.1, 0.7035175879396982, 1.3246231155778885`], 
      Hue[0.1, 0.7085427135678389, 1.3246231155778885`], 
      Hue[0.1, 0.7135678391959798, 1.3246231155778885`], 
      Hue[0.1, 0.7185929648241205, 1.3246231155778885`], 
      Hue[0.1, 0.7236180904522612, 1.3246231155778885`], 
      Hue[0.1, 0.7286432160804021, 1.3246231155778885`], 
      Hue[0.1, 0.7336683417085428, 1.3246231155778885`], 
      Hue[0.1, 0.7386934673366835, 1.3246231155778885`], 
      Hue[0.1, 0.7437185929648243, 1.3246231155778885`], 
      Hue[0.1, 0.7487437185929651, 1.3246231155778885`], 
      Hue[0.1, 0.7537688442211058, 1.3246231155778885`], 
      Hue[0.1, 0.7587939698492466, 1.3246231155778885`], 
      Hue[0.1, 0.7638190954773874, 1.3246231155778885`], 
      Hue[0.1, 0.7688442211055281, 1.3246231155778885`], 
      Hue[0.1, 0.7738693467336689, 1.3246231155778885`], 
      Hue[0.1, 0.7788944723618096, 1.3246231155778885`], 
      Hue[0.1, 0.7839195979899504, 1.3246231155778885`], 
      Hue[0.1, 0.7889447236180911, 1.3246231155778885`], 
      Hue[0.1, 0.7939698492462319, 1.3246231155778885`], 
      Hue[0.1, 0.7989949748743727, 1.3246231155778885`], 
      Hue[0.1, 0.8040201005025134, 1.3246231155778885`], 
      Hue[0.1, 0.8090452261306542, 1.3246231155778885`], 
      Hue[0.1, 0.8140703517587949, 1.3246231155778885`], 
      Hue[0.1, 0.8190954773869357, 1.3246231155778885`], 
      Hue[0.1, 0.8241206030150765, 1.3246231155778885`], 
      Hue[0.1, 0.8291457286432172, 1.3246231155778885`], 
      Hue[0.1, 0.834170854271358, 1.3246231155778885`], 
      Hue[0.1, 0.8391959798994988, 1.3246231155778885`], 
      Hue[0.1, 0.8442211055276395, 1.3246231155778885`], 
      Hue[0.1, 0.8492462311557802, 1.3246231155778885`], 
      Hue[0.1, 0.8542713567839211, 1.3246231155778885`], 
      Hue[0.1, 0.8592964824120618, 1.3246231155778885`], 
      Hue[0.1, 0.8643216080402025, 1.3246231155778885`], 
      Hue[0.1, 0.8693467336683434, 1.3246231155778885`], 
      Hue[0.1, 0.8743718592964841, 1.3246231155778885`], 
      Hue[0.1, 0.8793969849246248, 1.3246231155778885`], 
      Hue[0.1, 0.8844221105527657, 1.3246231155778885`], 
      Hue[0.1, 0.8894472361809064, 1.3246231155778885`], 
      Hue[0.1, 0.8944723618090471, 1.3246231155778885`], 
      Hue[0.1, 0.8994974874371879, 1.3246231155778885`], 
      Hue[0.1, 0.9045226130653287, 1.3246231155778885`], 
      Hue[0.1, 0.9095477386934694, 1.3246231155778885`], 
      Hue[0.1, 0.9145728643216102, 1.3246231155778885`], 
      Hue[0.1, 0.919597989949751, 1.3246231155778885`], 
      Hue[0.1, 0.9246231155778917, 1.3246231155778885`], 
      Hue[0.1, 0.9296482412060324, 1.3246231155778885`], 
      Hue[0.1, 0.9346733668341732, 1.3246231155778885`], 
      Hue[0.1, 0.939698492462314, 1.3246231155778885`], 
      Hue[0.1, 0.9447236180904547, 1.3246231155778885`], 
      Hue[0.1, 0.9497487437185955, 1.3246231155778885`], 
      Hue[0.1, 0.9547738693467362, 1.3246231155778885`], 
      Hue[0.1, 0.959798994974877, 1.3246231155778885`], 
      Hue[0.1, 0.9648241206030178, 1.3246231155778885`], 
      Hue[0.1, 0.9698492462311585, 1.3246231155778885`], 
      Hue[0.1, 0.9748743718592993, 1.3246231155778885`], 
      Hue[0.1, 0.9798994974874401, 1.3246231155778885`], 
      Hue[0.1, 0.9849246231155808, 1.3246231155778885`], 
      Hue[0.1, 0.9899497487437215, 1.3246231155778885`], 
      Hue[0.1, 0.9949748743718624, 1.3246231155778885`], 
      Hue[0.1, 1., 1.3246231155778885`], 
      Hue[0.1, 0., 1.329648241206029], 
      Hue[0.1, 0.005025125628140704, 1.329648241206029], 
      Hue[0.1, 0.010050251256281407`, 1.329648241206029], 
      Hue[0.1, 0.015075376884422112`, 1.329648241206029], 
      Hue[0.1, 0.020100502512562814`, 1.329648241206029], 
      Hue[0.1, 0.02512562814070352, 1.329648241206029], 
      Hue[0.1, 0.030150753768844223`, 1.329648241206029], 
      Hue[0.1, 0.035175879396984924`, 1.329648241206029], 
      Hue[0.1, 0.04020100502512563, 1.329648241206029], 
      Hue[0.1, 0.04522613065326634, 1.329648241206029], 
      Hue[0.1, 0.050251256281407045`, 1.329648241206029], 
      Hue[0.1, 0.055276381909547756`, 1.329648241206029], 
      Hue[0.1, 0.06030150753768846, 1.329648241206029], 
      Hue[0.1, 0.06532663316582916, 1.329648241206029], 
      Hue[0.1, 0.07035175879396988, 1.329648241206029], 
      Hue[0.1, 0.07537688442211059, 1.329648241206029], 
      Hue[0.1, 0.0804020100502513, 1.329648241206029], 
      Hue[0.1, 0.085427135678392, 1.329648241206029], 
      Hue[0.1, 0.09045226130653271, 1.329648241206029], 
      Hue[0.1, 0.09547738693467342, 1.329648241206029], 
      Hue[0.1, 0.10050251256281413`, 1.329648241206029], 
      Hue[0.1, 0.10552763819095483`, 1.329648241206029], 
      Hue[0.1, 0.11055276381909554`, 1.329648241206029], 
      Hue[0.1, 0.11557788944723625`, 1.329648241206029], 
      Hue[0.1, 0.12060301507537696`, 1.329648241206029], 
      Hue[0.1, 0.12562814070351766`, 1.329648241206029], 
      Hue[0.1, 0.13065326633165839`, 1.329648241206029], 
      Hue[0.1, 0.13567839195979908`, 1.329648241206029], 
      Hue[0.1, 0.14070351758793978`, 1.329648241206029], 
      Hue[0.1, 0.1457286432160805, 1.329648241206029], 
      Hue[0.1, 0.1507537688442212, 1.329648241206029], 
      Hue[0.1, 0.1557788944723619, 1.329648241206029], 
      Hue[0.1, 0.16080402010050263`, 1.329648241206029], 
      Hue[0.1, 0.16582914572864332`, 1.329648241206029], 
      Hue[0.1, 0.170854271356784, 1.329648241206029], 
      Hue[0.1, 0.1758793969849247, 1.329648241206029], 
      Hue[0.1, 0.1809045226130654, 1.329648241206029], 
      Hue[0.1, 0.18592964824120609`, 1.329648241206029], 
      Hue[0.1, 0.19095477386934676`, 1.329648241206029], 
      Hue[0.1, 0.19597989949748745`, 1.329648241206029], 
      Hue[0.1, 0.20100502512562815`, 1.329648241206029], 
      Hue[0.1, 0.20603015075376885`, 1.329648241206029], 
      Hue[0.1, 0.21105527638190952`, 1.329648241206029], 
      Hue[0.1, 0.21608040201005022`, 1.329648241206029], 
      Hue[0.1, 0.2211055276381909, 1.329648241206029], 
      Hue[0.1, 0.2261306532663316, 1.329648241206029], 
      Hue[0.1, 0.23115577889447228`, 1.329648241206029], 
      Hue[0.1, 0.23618090452261298`, 1.329648241206029], 
      Hue[0.1, 0.24120603015075368`, 1.329648241206029], 
      Hue[0.1, 0.24623115577889435`, 1.329648241206029], 
      Hue[0.1, 0.25125628140703504`, 1.329648241206029], 
      Hue[0.1, 0.2562814070351757, 1.329648241206029], 
      Hue[0.1, 0.26130653266331644`, 1.329648241206029], 
      Hue[0.1, 0.2663316582914571, 1.329648241206029], 
      Hue[0.1, 0.27135678391959783`, 1.329648241206029], 
      Hue[0.1, 0.2763819095477385, 1.329648241206029], 
      Hue[0.1, 0.28140703517587917`, 1.329648241206029], 
      Hue[0.1, 0.2864321608040199, 1.329648241206029], 
      Hue[0.1, 0.29145728643216057`, 1.329648241206029], 
      Hue[0.1, 0.29648241206030124`, 1.329648241206029], 
      Hue[0.1, 0.30150753768844196`, 1.329648241206029], 
      Hue[0.1, 0.30653266331658263`, 1.329648241206029], 
      Hue[0.1, 0.31155778894472336`, 1.329648241206029], 
      Hue[0.1, 0.316582914572864, 1.329648241206029], 
      Hue[0.1, 0.32160804020100475`, 1.329648241206029], 
      Hue[0.1, 0.3266331658291454, 1.329648241206029], 
      Hue[0.1, 0.33165829145728615`, 1.329648241206029], 
      Hue[0.1, 0.3366834170854268, 1.329648241206029], 
      Hue[0.1, 0.3417085427135675, 1.329648241206029], 
      Hue[0.1, 0.3467336683417082, 1.329648241206029], 
      Hue[0.1, 0.3517587939698489, 1.329648241206029], 
      Hue[0.1, 0.3567839195979896, 1.329648241206029], 
      Hue[0.1, 0.3618090452261303, 1.329648241206029], 
      Hue[0.1, 0.36683417085427095`, 1.329648241206029], 
      Hue[0.1, 0.37185929648241167`, 1.329648241206029], 
      Hue[0.1, 0.37688442211055234`, 1.329648241206029], 
      Hue[0.1, 0.381909547738693, 1.329648241206029], 
      Hue[0.1, 0.38693467336683374`, 1.329648241206029], 
      Hue[0.1, 0.3919597989949744, 1.329648241206029], 
      Hue[0.1, 0.39698492462311513`, 1.329648241206029], 
      Hue[0.1, 0.4020100502512558, 1.329648241206029], 
      Hue[0.1, 0.40703517587939647`, 1.329648241206029], 
      Hue[0.1, 0.4120603015075372, 1.329648241206029], 
      Hue[0.1, 0.41708542713567787`, 1.329648241206029], 
      Hue[0.1, 0.42211055276381854`, 1.329648241206029], 
      Hue[0.1, 0.42713567839195926`, 1.329648241206029], 
      Hue[0.1, 0.43216080402009993`, 1.329648241206029], 
      Hue[0.1, 0.4371859296482406, 1.329648241206029], 
      Hue[0.1, 0.4422110552763813, 1.329648241206029], 
      Hue[0.1, 0.447236180904522, 1.329648241206029], 
      Hue[0.1, 0.4522613065326627, 1.329648241206029], 
      Hue[0.1, 0.4572864321608034, 1.329648241206029], 
      Hue[0.1, 0.46231155778894406`, 1.329648241206029], 
      Hue[0.1, 0.4673366834170848, 1.329648241206029], 
      Hue[0.1, 0.47236180904522546`, 1.329648241206029], 
      Hue[0.1, 0.4773869346733661, 1.329648241206029], 
      Hue[0.1, 0.48241206030150685`, 1.329648241206029], 
      Hue[0.1, 0.4874371859296475, 1.329648241206029], 
      Hue[0.1, 0.49246231155778825`, 1.329648241206029], 
      Hue[0.1, 0.4974874371859289, 1.329648241206029], 
      Hue[0.1, 0.5025125628140696, 1.329648241206029], 
      Hue[0.1, 0.5075376884422103, 1.329648241206029], 
      Hue[0.1, 0.512562814070351, 1.329648241206029], 
      Hue[0.1, 0.5175879396984917, 1.329648241206029], 
      Hue[0.1, 0.5226130653266323, 1.329648241206029], 
      Hue[0.1, 0.527638190954773, 1.329648241206029], 
      Hue[0.1, 0.5326633165829138, 1.329648241206029], 
      Hue[0.1, 0.5376884422110544, 1.329648241206029], 
      Hue[0.1, 0.5427135678391951, 1.329648241206029], 
      Hue[0.1, 0.5477386934673358, 1.329648241206029], 
      Hue[0.1, 0.5527638190954766, 1.329648241206029], 
      Hue[0.1, 0.5577889447236172, 1.329648241206029], 
      Hue[0.1, 0.5628140703517579, 1.329648241206029], 
      Hue[0.1, 0.5678391959798986, 1.329648241206029], 
      Hue[0.1, 0.5728643216080392, 1.329648241206029], 
      Hue[0.1, 0.57788944723618, 1.329648241206029], 
      Hue[0.1, 0.5829145728643207, 1.329648241206029], 
      Hue[0.1, 0.5879396984924613, 1.329648241206029], 
      Hue[0.1, 0.592964824120602, 1.329648241206029], 
      Hue[0.1, 0.5979899497487428, 1.329648241206029], 
      Hue[0.1, 0.6030150753768834, 1.329648241206029], 
      Hue[0.1, 0.6080402010050241, 1.329648241206029], 
      Hue[0.1, 0.6130653266331648, 1.329648241206029], 
      Hue[0.1, 0.6180904522613054, 1.329648241206029], 
      Hue[0.1, 0.6231155778894462, 1.329648241206029], 
      Hue[0.1, 0.6281407035175869, 1.329648241206029], 
      Hue[0.1, 0.6331658291457275, 1.329648241206029], 
      Hue[0.1, 0.6381909547738683, 1.329648241206029], 
      Hue[0.1, 0.6432160804020091, 1.329648241206029], 
      Hue[0.1, 0.6482412060301498, 1.329648241206029], 
      Hue[0.1, 0.6532663316582906, 1.329648241206029], 
      Hue[0.1, 0.6582914572864313, 1.329648241206029], 
      Hue[0.1, 0.6633165829145721, 1.329648241206029], 
      Hue[0.1, 0.6683417085427129, 1.329648241206029], 
      Hue[0.1, 0.6733668341708536, 1.329648241206029], 
      Hue[0.1, 0.6783919597989944, 1.329648241206029], 
      Hue[0.1, 0.6834170854271352, 1.329648241206029], 
      Hue[0.1, 0.6884422110552759, 1.329648241206029], 
      Hue[0.1, 0.6934673366834166, 1.329648241206029], 
      Hue[0.1, 0.6984924623115575, 1.329648241206029], 
      Hue[0.1, 0.7035175879396982, 1.329648241206029], 
      Hue[0.1, 0.7085427135678389, 1.329648241206029], 
      Hue[0.1, 0.7135678391959798, 1.329648241206029], 
      Hue[0.1, 0.7185929648241205, 1.329648241206029], 
      Hue[0.1, 0.7236180904522612, 1.329648241206029], 
      Hue[0.1, 0.7286432160804021, 1.329648241206029], 
      Hue[0.1, 0.7336683417085428, 1.329648241206029], 
      Hue[0.1, 0.7386934673366835, 1.329648241206029], 
      Hue[0.1, 0.7437185929648243, 1.329648241206029], 
      Hue[0.1, 0.7487437185929651, 1.329648241206029], 
      Hue[0.1, 0.7537688442211058, 1.329648241206029], 
      Hue[0.1, 0.7587939698492466, 1.329648241206029], 
      Hue[0.1, 0.7638190954773874, 1.329648241206029], 
      Hue[0.1, 0.7688442211055281, 1.329648241206029], 
      Hue[0.1, 0.7738693467336689, 1.329648241206029], 
      Hue[0.1, 0.7788944723618096, 1.329648241206029], 
      Hue[0.1, 0.7839195979899504, 1.329648241206029], 
      Hue[0.1, 0.7889447236180911, 1.329648241206029], 
      Hue[0.1, 0.7939698492462319, 1.329648241206029], 
      Hue[0.1, 0.7989949748743727, 1.329648241206029], 
      Hue[0.1, 0.8040201005025134, 1.329648241206029], 
      Hue[0.1, 0.8090452261306542, 1.329648241206029], 
      Hue[0.1, 0.8140703517587949, 1.329648241206029], 
      Hue[0.1, 0.8190954773869357, 1.329648241206029], 
      Hue[0.1, 0.8241206030150765, 1.329648241206029], 
      Hue[0.1, 0.8291457286432172, 1.329648241206029], 
      Hue[0.1, 0.834170854271358, 1.329648241206029], 
      Hue[0.1, 0.8391959798994988, 1.329648241206029], 
      Hue[0.1, 0.8442211055276395, 1.329648241206029], 
      Hue[0.1, 0.8492462311557802, 1.329648241206029], 
      Hue[0.1, 0.8542713567839211, 1.329648241206029], 
      Hue[0.1, 0.8592964824120618, 1.329648241206029], 
      Hue[0.1, 0.8643216080402025, 1.329648241206029], 
      Hue[0.1, 0.8693467336683434, 1.329648241206029], 
      Hue[0.1, 0.8743718592964841, 1.329648241206029], 
      Hue[0.1, 0.8793969849246248, 1.329648241206029], 
      Hue[0.1, 0.8844221105527657, 1.329648241206029], 
      Hue[0.1, 0.8894472361809064, 1.329648241206029], 
      Hue[0.1, 0.8944723618090471, 1.329648241206029], 
      Hue[0.1, 0.8994974874371879, 1.329648241206029], 
      Hue[0.1, 0.9045226130653287, 1.329648241206029], 
      Hue[0.1, 0.9095477386934694, 1.329648241206029], 
      Hue[0.1, 0.9145728643216102, 1.329648241206029], 
      Hue[0.1, 0.919597989949751, 1.329648241206029], 
      Hue[0.1, 0.9246231155778917, 1.329648241206029], 
      Hue[0.1, 0.9296482412060324, 1.329648241206029], 
      Hue[0.1, 0.9346733668341732, 1.329648241206029], 
      Hue[0.1, 0.939698492462314, 1.329648241206029], 
      Hue[0.1, 0.9447236180904547, 1.329648241206029], 
      Hue[0.1, 0.9497487437185955, 1.329648241206029], 
      Hue[0.1, 0.9547738693467362, 1.329648241206029], 
      Hue[0.1, 0.959798994974877, 1.329648241206029], 
      Hue[0.1, 0.9648241206030178, 1.329648241206029], 
      Hue[0.1, 0.9698492462311585, 1.329648241206029], 
      Hue[0.1, 0.9748743718592993, 1.329648241206029], 
      Hue[0.1, 0.9798994974874401, 1.329648241206029], 
      Hue[0.1, 0.9849246231155808, 1.329648241206029], 
      Hue[0.1, 0.9899497487437215, 1.329648241206029], 
      Hue[0.1, 0.9949748743718624, 1.329648241206029], 
      Hue[0.1, 1., 1.329648241206029], 
      Hue[0.1, 0., 1.33467336683417], 
      Hue[0.1, 0.005025125628140704, 1.33467336683417], 
      Hue[0.1, 0.010050251256281407`, 1.33467336683417], 
      Hue[0.1, 0.015075376884422112`, 1.33467336683417], 
      Hue[0.1, 0.020100502512562814`, 1.33467336683417], 
      Hue[0.1, 0.02512562814070352, 1.33467336683417], 
      Hue[0.1, 0.030150753768844223`, 1.33467336683417], 
      Hue[0.1, 0.035175879396984924`, 1.33467336683417], 
      Hue[0.1, 0.04020100502512563, 1.33467336683417], 
      Hue[0.1, 0.04522613065326634, 1.33467336683417], 
      Hue[0.1, 0.050251256281407045`, 1.33467336683417], 
      Hue[0.1, 0.055276381909547756`, 1.33467336683417], 
      Hue[0.1, 0.06030150753768846, 1.33467336683417], 
      Hue[0.1, 0.06532663316582916, 1.33467336683417], 
      Hue[0.1, 0.07035175879396988, 1.33467336683417], 
      Hue[0.1, 0.07537688442211059, 1.33467336683417], 
      Hue[0.1, 0.0804020100502513, 1.33467336683417], 
      Hue[0.1, 0.085427135678392, 1.33467336683417], 
      Hue[0.1, 0.09045226130653271, 1.33467336683417], 
      Hue[0.1, 0.09547738693467342, 1.33467336683417], 
      Hue[0.1, 0.10050251256281413`, 1.33467336683417], 
      Hue[0.1, 0.10552763819095483`, 1.33467336683417], 
      Hue[0.1, 0.11055276381909554`, 1.33467336683417], 
      Hue[0.1, 0.11557788944723625`, 1.33467336683417], 
      Hue[0.1, 0.12060301507537696`, 1.33467336683417], 
      Hue[0.1, 0.12562814070351766`, 1.33467336683417], 
      Hue[0.1, 0.13065326633165839`, 1.33467336683417], 
      Hue[0.1, 0.13567839195979908`, 1.33467336683417], 
      Hue[0.1, 0.14070351758793978`, 1.33467336683417], 
      Hue[0.1, 0.1457286432160805, 1.33467336683417], 
      Hue[0.1, 0.1507537688442212, 1.33467336683417], 
      Hue[0.1, 0.1557788944723619, 1.33467336683417], 
      Hue[0.1, 0.16080402010050263`, 1.33467336683417], 
      Hue[0.1, 0.16582914572864332`, 1.33467336683417], 
      Hue[0.1, 0.170854271356784, 1.33467336683417], 
      Hue[0.1, 0.1758793969849247, 1.33467336683417], 
      Hue[0.1, 0.1809045226130654, 1.33467336683417], 
      Hue[0.1, 0.18592964824120609`, 1.33467336683417], 
      Hue[0.1, 0.19095477386934676`, 1.33467336683417], 
      Hue[0.1, 0.19597989949748745`, 1.33467336683417], 
      Hue[0.1, 0.20100502512562815`, 1.33467336683417], 
      Hue[0.1, 0.20603015075376885`, 1.33467336683417], 
      Hue[0.1, 0.21105527638190952`, 1.33467336683417], 
      Hue[0.1, 0.21608040201005022`, 1.33467336683417], 
      Hue[0.1, 0.2211055276381909, 1.33467336683417], 
      Hue[0.1, 0.2261306532663316, 1.33467336683417], 
      Hue[0.1, 0.23115577889447228`, 1.33467336683417], 
      Hue[0.1, 0.23618090452261298`, 1.33467336683417], 
      Hue[0.1, 0.24120603015075368`, 1.33467336683417], 
      Hue[0.1, 0.24623115577889435`, 1.33467336683417], 
      Hue[0.1, 0.25125628140703504`, 1.33467336683417], 
      Hue[0.1, 0.2562814070351757, 1.33467336683417], 
      Hue[0.1, 0.26130653266331644`, 1.33467336683417], 
      Hue[0.1, 0.2663316582914571, 1.33467336683417], 
      Hue[0.1, 0.27135678391959783`, 1.33467336683417], 
      Hue[0.1, 0.2763819095477385, 1.33467336683417], 
      Hue[0.1, 0.28140703517587917`, 1.33467336683417], 
      Hue[0.1, 0.2864321608040199, 1.33467336683417], 
      Hue[0.1, 0.29145728643216057`, 1.33467336683417], 
      Hue[0.1, 0.29648241206030124`, 1.33467336683417], 
      Hue[0.1, 0.30150753768844196`, 1.33467336683417], 
      Hue[0.1, 0.30653266331658263`, 1.33467336683417], 
      Hue[0.1, 0.31155778894472336`, 1.33467336683417], 
      Hue[0.1, 0.316582914572864, 1.33467336683417], 
      Hue[0.1, 0.32160804020100475`, 1.33467336683417], 
      Hue[0.1, 0.3266331658291454, 1.33467336683417], 
      Hue[0.1, 0.33165829145728615`, 1.33467336683417], 
      Hue[0.1, 0.3366834170854268, 1.33467336683417], 
      Hue[0.1, 0.3417085427135675, 1.33467336683417], 
      Hue[0.1, 0.3467336683417082, 1.33467336683417], 
      Hue[0.1, 0.3517587939698489, 1.33467336683417], 
      Hue[0.1, 0.3567839195979896, 1.33467336683417], 
      Hue[0.1, 0.3618090452261303, 1.33467336683417], 
      Hue[0.1, 0.36683417085427095`, 1.33467336683417], 
      Hue[0.1, 0.37185929648241167`, 1.33467336683417], 
      Hue[0.1, 0.37688442211055234`, 1.33467336683417], 
      Hue[0.1, 0.381909547738693, 1.33467336683417], 
      Hue[0.1, 0.38693467336683374`, 1.33467336683417], 
      Hue[0.1, 0.3919597989949744, 1.33467336683417], 
      Hue[0.1, 0.39698492462311513`, 1.33467336683417], 
      Hue[0.1, 0.4020100502512558, 1.33467336683417], 
      Hue[0.1, 0.40703517587939647`, 1.33467336683417], 
      Hue[0.1, 0.4120603015075372, 1.33467336683417], 
      Hue[0.1, 0.41708542713567787`, 1.33467336683417], 
      Hue[0.1, 0.42211055276381854`, 1.33467336683417], 
      Hue[0.1, 0.42713567839195926`, 1.33467336683417], 
      Hue[0.1, 0.43216080402009993`, 1.33467336683417], 
      Hue[0.1, 0.4371859296482406, 1.33467336683417], 
      Hue[0.1, 0.4422110552763813, 1.33467336683417], 
      Hue[0.1, 0.447236180904522, 1.33467336683417], 
      Hue[0.1, 0.4522613065326627, 1.33467336683417], 
      Hue[0.1, 0.4572864321608034, 1.33467336683417], 
      Hue[0.1, 0.46231155778894406`, 1.33467336683417], 
      Hue[0.1, 0.4673366834170848, 1.33467336683417], 
      Hue[0.1, 0.47236180904522546`, 1.33467336683417], 
      Hue[0.1, 0.4773869346733661, 1.33467336683417], 
      Hue[0.1, 0.48241206030150685`, 1.33467336683417], 
      Hue[0.1, 0.4874371859296475, 1.33467336683417], 
      Hue[0.1, 0.49246231155778825`, 1.33467336683417], 
      Hue[0.1, 0.4974874371859289, 1.33467336683417], 
      Hue[0.1, 0.5025125628140696, 1.33467336683417], 
      Hue[0.1, 0.5075376884422103, 1.33467336683417], 
      Hue[0.1, 0.512562814070351, 1.33467336683417], 
      Hue[0.1, 0.5175879396984917, 1.33467336683417], 
      Hue[0.1, 0.5226130653266323, 1.33467336683417], 
      Hue[0.1, 0.527638190954773, 1.33467336683417], 
      Hue[0.1, 0.5326633165829138, 1.33467336683417], 
      Hue[0.1, 0.5376884422110544, 1.33467336683417], 
      Hue[0.1, 0.5427135678391951, 1.33467336683417], 
      Hue[0.1, 0.5477386934673358, 1.33467336683417], 
      Hue[0.1, 0.5527638190954766, 1.33467336683417], 
      Hue[0.1, 0.5577889447236172, 1.33467336683417], 
      Hue[0.1, 0.5628140703517579, 1.33467336683417], 
      Hue[0.1, 0.5678391959798986, 1.33467336683417], 
      Hue[0.1, 0.5728643216080392, 1.33467336683417], 
      Hue[0.1, 0.57788944723618, 1.33467336683417], 
      Hue[0.1, 0.5829145728643207, 1.33467336683417], 
      Hue[0.1, 0.5879396984924613, 1.33467336683417], 
      Hue[0.1, 0.592964824120602, 1.33467336683417], 
      Hue[0.1, 0.5979899497487428, 1.33467336683417], 
      Hue[0.1, 0.6030150753768834, 1.33467336683417], 
      Hue[0.1, 0.6080402010050241, 1.33467336683417], 
      Hue[0.1, 0.6130653266331648, 1.33467336683417], 
      Hue[0.1, 0.6180904522613054, 1.33467336683417], 
      Hue[0.1, 0.6231155778894462, 1.33467336683417], 
      Hue[0.1, 0.6281407035175869, 1.33467336683417], 
      Hue[0.1, 0.6331658291457275, 1.33467336683417], 
      Hue[0.1, 0.6381909547738683, 1.33467336683417], 
      Hue[0.1, 0.6432160804020091, 1.33467336683417], 
      Hue[0.1, 0.6482412060301498, 1.33467336683417], 
      Hue[0.1, 0.6532663316582906, 1.33467336683417], 
      Hue[0.1, 0.6582914572864313, 1.33467336683417], 
      Hue[0.1, 0.6633165829145721, 1.33467336683417], 
      Hue[0.1, 0.6683417085427129, 1.33467336683417], 
      Hue[0.1, 0.6733668341708536, 1.33467336683417], 
      Hue[0.1, 0.6783919597989944, 1.33467336683417], 
      Hue[0.1, 0.6834170854271352, 1.33467336683417], 
      Hue[0.1, 0.6884422110552759, 1.33467336683417], 
      Hue[0.1, 0.6934673366834166, 1.33467336683417], 
      Hue[0.1, 0.6984924623115575, 1.33467336683417], 
      Hue[0.1, 0.7035175879396982, 1.33467336683417], 
      Hue[0.1, 0.7085427135678389, 1.33467336683417], 
      Hue[0.1, 0.7135678391959798, 1.33467336683417], 
      Hue[0.1, 0.7185929648241205, 1.33467336683417], 
      Hue[0.1, 0.7236180904522612, 1.33467336683417], 
      Hue[0.1, 0.7286432160804021, 1.33467336683417], 
      Hue[0.1, 0.7336683417085428, 1.33467336683417], 
      Hue[0.1, 0.7386934673366835, 1.33467336683417], 
      Hue[0.1, 0.7437185929648243, 1.33467336683417], 
      Hue[0.1, 0.7487437185929651, 1.33467336683417], 
      Hue[0.1, 0.7537688442211058, 1.33467336683417], 
      Hue[0.1, 0.7587939698492466, 1.33467336683417], 
      Hue[0.1, 0.7638190954773874, 1.33467336683417], 
      Hue[0.1, 0.7688442211055281, 1.33467336683417], 
      Hue[0.1, 0.7738693467336689, 1.33467336683417], 
      Hue[0.1, 0.7788944723618096, 1.33467336683417], 
      Hue[0.1, 0.7839195979899504, 1.33467336683417], 
      Hue[0.1, 0.7889447236180911, 1.33467336683417], 
      Hue[0.1, 0.7939698492462319, 1.33467336683417], 
      Hue[0.1, 0.7989949748743727, 1.33467336683417], 
      Hue[0.1, 0.8040201005025134, 1.33467336683417], 
      Hue[0.1, 0.8090452261306542, 1.33467336683417], 
      Hue[0.1, 0.8140703517587949, 1.33467336683417], 
      Hue[0.1, 0.8190954773869357, 1.33467336683417], 
      Hue[0.1, 0.8241206030150765, 1.33467336683417], 
      Hue[0.1, 0.8291457286432172, 1.33467336683417], 
      Hue[0.1, 0.834170854271358, 1.33467336683417], 
      Hue[0.1, 0.8391959798994988, 1.33467336683417], 
      Hue[0.1, 0.8442211055276395, 1.33467336683417], 
      Hue[0.1, 0.8492462311557802, 1.33467336683417], 
      Hue[0.1, 0.8542713567839211, 1.33467336683417], 
      Hue[0.1, 0.8592964824120618, 1.33467336683417], 
      Hue[0.1, 0.8643216080402025, 1.33467336683417], 
      Hue[0.1, 0.8693467336683434, 1.33467336683417], 
      Hue[0.1, 0.8743718592964841, 1.33467336683417], 
      Hue[0.1, 0.8793969849246248, 1.33467336683417], 
      Hue[0.1, 0.8844221105527657, 1.33467336683417], 
      Hue[0.1, 0.8894472361809064, 1.33467336683417], 
      Hue[0.1, 0.8944723618090471, 1.33467336683417], 
      Hue[0.1, 0.8994974874371879, 1.33467336683417], 
      Hue[0.1, 0.9045226130653287, 1.33467336683417], 
      Hue[0.1, 0.9095477386934694, 1.33467336683417], 
      Hue[0.1, 0.9145728643216102, 1.33467336683417], 
      Hue[0.1, 0.919597989949751, 1.33467336683417], 
      Hue[0.1, 0.9246231155778917, 1.33467336683417], 
      Hue[0.1, 0.9296482412060324, 1.33467336683417], 
      Hue[0.1, 0.9346733668341732, 1.33467336683417], 
      Hue[0.1, 0.939698492462314, 1.33467336683417], 
      Hue[0.1, 0.9447236180904547, 1.33467336683417], 
      Hue[0.1, 0.9497487437185955, 1.33467336683417], 
      Hue[0.1, 0.9547738693467362, 1.33467336683417], 
      Hue[0.1, 0.959798994974877, 1.33467336683417], 
      Hue[0.1, 0.9648241206030178, 1.33467336683417], 
      Hue[0.1, 0.9698492462311585, 1.33467336683417], 
      Hue[0.1, 0.9748743718592993, 1.33467336683417], 
      Hue[0.1, 0.9798994974874401, 1.33467336683417], 
      Hue[0.1, 0.9849246231155808, 1.33467336683417], 
      Hue[0.1, 0.9899497487437215, 1.33467336683417], 
      Hue[0.1, 0.9949748743718624, 1.33467336683417], 
      Hue[0.1, 1., 1.33467336683417], 
      Hue[0.1, 0., 1.3396984924623108`], 
      Hue[0.1, 0.005025125628140704, 1.3396984924623108`], 
      Hue[0.1, 0.010050251256281407`, 1.3396984924623108`], 
      Hue[0.1, 0.015075376884422112`, 1.3396984924623108`], 
      Hue[0.1, 0.020100502512562814`, 1.3396984924623108`], 
      Hue[0.1, 0.02512562814070352, 1.3396984924623108`], 
      Hue[0.1, 0.030150753768844223`, 1.3396984924623108`], 
      Hue[0.1, 0.035175879396984924`, 1.3396984924623108`], 
      Hue[0.1, 0.04020100502512563, 1.3396984924623108`], 
      Hue[0.1, 0.04522613065326634, 1.3396984924623108`], 
      Hue[0.1, 0.050251256281407045`, 1.3396984924623108`], 
      Hue[0.1, 0.055276381909547756`, 1.3396984924623108`], 
      Hue[0.1, 0.06030150753768846, 1.3396984924623108`], 
      Hue[0.1, 0.06532663316582916, 1.3396984924623108`], 
      Hue[0.1, 0.07035175879396988, 1.3396984924623108`], 
      Hue[0.1, 0.07537688442211059, 1.3396984924623108`], 
      Hue[0.1, 0.0804020100502513, 1.3396984924623108`], 
      Hue[0.1, 0.085427135678392, 1.3396984924623108`], 
      Hue[0.1, 0.09045226130653271, 1.3396984924623108`], 
      Hue[0.1, 0.09547738693467342, 1.3396984924623108`], 
      Hue[0.1, 0.10050251256281413`, 1.3396984924623108`], 
      Hue[0.1, 0.10552763819095483`, 1.3396984924623108`], 
      Hue[0.1, 0.11055276381909554`, 1.3396984924623108`], 
      Hue[0.1, 0.11557788944723625`, 1.3396984924623108`], 
      Hue[0.1, 0.12060301507537696`, 1.3396984924623108`], 
      Hue[0.1, 0.12562814070351766`, 1.3396984924623108`], 
      Hue[0.1, 0.13065326633165839`, 1.3396984924623108`], 
      Hue[0.1, 0.13567839195979908`, 1.3396984924623108`], 
      Hue[0.1, 0.14070351758793978`, 1.3396984924623108`], 
      Hue[0.1, 0.1457286432160805, 1.3396984924623108`], 
      Hue[0.1, 0.1507537688442212, 1.3396984924623108`], 
      Hue[0.1, 0.1557788944723619, 1.3396984924623108`], 
      Hue[0.1, 0.16080402010050263`, 1.3396984924623108`], 
      Hue[0.1, 0.16582914572864332`, 1.3396984924623108`], 
      Hue[0.1, 0.170854271356784, 1.3396984924623108`], 
      Hue[0.1, 0.1758793969849247, 1.3396984924623108`], 
      Hue[0.1, 0.1809045226130654, 1.3396984924623108`], 
      Hue[0.1, 0.18592964824120609`, 1.3396984924623108`], 
      Hue[0.1, 0.19095477386934676`, 1.3396984924623108`], 
      Hue[0.1, 0.19597989949748745`, 1.3396984924623108`], 
      Hue[0.1, 0.20100502512562815`, 1.3396984924623108`], 
      Hue[0.1, 0.20603015075376885`, 1.3396984924623108`], 
      Hue[0.1, 0.21105527638190952`, 1.3396984924623108`], 
      Hue[0.1, 0.21608040201005022`, 1.3396984924623108`], 
      Hue[0.1, 0.2211055276381909, 1.3396984924623108`], 
      Hue[0.1, 0.2261306532663316, 1.3396984924623108`], 
      Hue[0.1, 0.23115577889447228`, 1.3396984924623108`], 
      Hue[0.1, 0.23618090452261298`, 1.3396984924623108`], 
      Hue[0.1, 0.24120603015075368`, 1.3396984924623108`], 
      Hue[0.1, 0.24623115577889435`, 1.3396984924623108`], 
      Hue[0.1, 0.25125628140703504`, 1.3396984924623108`], 
      Hue[0.1, 0.2562814070351757, 1.3396984924623108`], 
      Hue[0.1, 0.26130653266331644`, 1.3396984924623108`], 
      Hue[0.1, 0.2663316582914571, 1.3396984924623108`], 
      Hue[0.1, 0.27135678391959783`, 1.3396984924623108`], 
      Hue[0.1, 0.2763819095477385, 1.3396984924623108`], 
      Hue[0.1, 0.28140703517587917`, 1.3396984924623108`], 
      Hue[0.1, 0.2864321608040199, 1.3396984924623108`], 
      Hue[0.1, 0.29145728643216057`, 1.3396984924623108`], 
      Hue[0.1, 0.29648241206030124`, 1.3396984924623108`], 
      Hue[0.1, 0.30150753768844196`, 1.3396984924623108`], 
      Hue[0.1, 0.30653266331658263`, 1.3396984924623108`], 
      Hue[0.1, 0.31155778894472336`, 1.3396984924623108`], 
      Hue[0.1, 0.316582914572864, 1.3396984924623108`], 
      Hue[0.1, 0.32160804020100475`, 1.3396984924623108`], 
      Hue[0.1, 0.3266331658291454, 1.3396984924623108`], 
      Hue[0.1, 0.33165829145728615`, 1.3396984924623108`], 
      Hue[0.1, 0.3366834170854268, 1.3396984924623108`], 
      Hue[0.1, 0.3417085427135675, 1.3396984924623108`], 
      Hue[0.1, 0.3467336683417082, 1.3396984924623108`], 
      Hue[0.1, 0.3517587939698489, 1.3396984924623108`], 
      Hue[0.1, 0.3567839195979896, 1.3396984924623108`], 
      Hue[0.1, 0.3618090452261303, 1.3396984924623108`], 
      Hue[0.1, 0.36683417085427095`, 1.3396984924623108`], 
      Hue[0.1, 0.37185929648241167`, 1.3396984924623108`], 
      Hue[0.1, 0.37688442211055234`, 1.3396984924623108`], 
      Hue[0.1, 0.381909547738693, 1.3396984924623108`], 
      Hue[0.1, 0.38693467336683374`, 1.3396984924623108`], 
      Hue[0.1, 0.3919597989949744, 1.3396984924623108`], 
      Hue[0.1, 0.39698492462311513`, 1.3396984924623108`], 
      Hue[0.1, 0.4020100502512558, 1.3396984924623108`], 
      Hue[0.1, 0.40703517587939647`, 1.3396984924623108`], 
      Hue[0.1, 0.4120603015075372, 1.3396984924623108`], 
      Hue[0.1, 0.41708542713567787`, 1.3396984924623108`], 
      Hue[0.1, 0.42211055276381854`, 1.3396984924623108`], 
      Hue[0.1, 0.42713567839195926`, 1.3396984924623108`], 
      Hue[0.1, 0.43216080402009993`, 1.3396984924623108`], 
      Hue[0.1, 0.4371859296482406, 1.3396984924623108`], 
      Hue[0.1, 0.4422110552763813, 1.3396984924623108`], 
      Hue[0.1, 0.447236180904522, 1.3396984924623108`], 
      Hue[0.1, 0.4522613065326627, 1.3396984924623108`], 
      Hue[0.1, 0.4572864321608034, 1.3396984924623108`], 
      Hue[0.1, 0.46231155778894406`, 1.3396984924623108`], 
      Hue[0.1, 0.4673366834170848, 1.3396984924623108`], 
      Hue[0.1, 0.47236180904522546`, 1.3396984924623108`], 
      Hue[0.1, 0.4773869346733661, 1.3396984924623108`], 
      Hue[0.1, 0.48241206030150685`, 1.3396984924623108`], 
      Hue[0.1, 0.4874371859296475, 1.3396984924623108`], 
      Hue[0.1, 0.49246231155778825`, 1.3396984924623108`], 
      Hue[0.1, 0.4974874371859289, 1.3396984924623108`], 
      Hue[0.1, 0.5025125628140696, 1.3396984924623108`], 
      Hue[0.1, 0.5075376884422103, 1.3396984924623108`], 
      Hue[0.1, 0.512562814070351, 1.3396984924623108`], 
      Hue[0.1, 0.5175879396984917, 1.3396984924623108`], 
      Hue[0.1, 0.5226130653266323, 1.3396984924623108`], 
      Hue[0.1, 0.527638190954773, 1.3396984924623108`], 
      Hue[0.1, 0.5326633165829138, 1.3396984924623108`], 
      Hue[0.1, 0.5376884422110544, 1.3396984924623108`], 
      Hue[0.1, 0.5427135678391951, 1.3396984924623108`], 
      Hue[0.1, 0.5477386934673358, 1.3396984924623108`], 
      Hue[0.1, 0.5527638190954766, 1.3396984924623108`], 
      Hue[0.1, 0.5577889447236172, 1.3396984924623108`], 
      Hue[0.1, 0.5628140703517579, 1.3396984924623108`], 
      Hue[0.1, 0.5678391959798986, 1.3396984924623108`], 
      Hue[0.1, 0.5728643216080392, 1.3396984924623108`], 
      Hue[0.1, 0.57788944723618, 1.3396984924623108`], 
      Hue[0.1, 0.5829145728643207, 1.3396984924623108`], 
      Hue[0.1, 0.5879396984924613, 1.3396984924623108`], 
      Hue[0.1, 0.592964824120602, 1.3396984924623108`], 
      Hue[0.1, 0.5979899497487428, 1.3396984924623108`], 
      Hue[0.1, 0.6030150753768834, 1.3396984924623108`], 
      Hue[0.1, 0.6080402010050241, 1.3396984924623108`], 
      Hue[0.1, 0.6130653266331648, 1.3396984924623108`], 
      Hue[0.1, 0.6180904522613054, 1.3396984924623108`], 
      Hue[0.1, 0.6231155778894462, 1.3396984924623108`], 
      Hue[0.1, 0.6281407035175869, 1.3396984924623108`], 
      Hue[0.1, 0.6331658291457275, 1.3396984924623108`], 
      Hue[0.1, 0.6381909547738683, 1.3396984924623108`], 
      Hue[0.1, 0.6432160804020091, 1.3396984924623108`], 
      Hue[0.1, 0.6482412060301498, 1.3396984924623108`], 
      Hue[0.1, 0.6532663316582906, 1.3396984924623108`], 
      Hue[0.1, 0.6582914572864313, 1.3396984924623108`], 
      Hue[0.1, 0.6633165829145721, 1.3396984924623108`], 
      Hue[0.1, 0.6683417085427129, 1.3396984924623108`], 
      Hue[0.1, 0.6733668341708536, 1.3396984924623108`], 
      Hue[0.1, 0.6783919597989944, 1.3396984924623108`], 
      Hue[0.1, 0.6834170854271352, 1.3396984924623108`], 
      Hue[0.1, 0.6884422110552759, 1.3396984924623108`], 
      Hue[0.1, 0.6934673366834166, 1.3396984924623108`], 
      Hue[0.1, 0.6984924623115575, 1.3396984924623108`], 
      Hue[0.1, 0.7035175879396982, 1.3396984924623108`], 
      Hue[0.1, 0.7085427135678389, 1.3396984924623108`], 
      Hue[0.1, 0.7135678391959798, 1.3396984924623108`], 
      Hue[0.1, 0.7185929648241205, 1.3396984924623108`], 
      Hue[0.1, 0.7236180904522612, 1.3396984924623108`], 
      Hue[0.1, 0.7286432160804021, 1.3396984924623108`], 
      Hue[0.1, 0.7336683417085428, 1.3396984924623108`], 
      Hue[0.1, 0.7386934673366835, 1.3396984924623108`], 
      Hue[0.1, 0.7437185929648243, 1.3396984924623108`], 
      Hue[0.1, 0.7487437185929651, 1.3396984924623108`], 
      Hue[0.1, 0.7537688442211058, 1.3396984924623108`], 
      Hue[0.1, 0.7587939698492466, 1.3396984924623108`], 
      Hue[0.1, 0.7638190954773874, 1.3396984924623108`], 
      Hue[0.1, 0.7688442211055281, 1.3396984924623108`], 
      Hue[0.1, 0.7738693467336689, 1.3396984924623108`], 
      Hue[0.1, 0.7788944723618096, 1.3396984924623108`], 
      Hue[0.1, 0.7839195979899504, 1.3396984924623108`], 
      Hue[0.1, 0.7889447236180911, 1.3396984924623108`], 
      Hue[0.1, 0.7939698492462319, 1.3396984924623108`], 
      Hue[0.1, 0.7989949748743727, 1.3396984924623108`], 
      Hue[0.1, 0.8040201005025134, 1.3396984924623108`], 
      Hue[0.1, 0.8090452261306542, 1.3396984924623108`], 
      Hue[0.1, 0.8140703517587949, 1.3396984924623108`], 
      Hue[0.1, 0.8190954773869357, 1.3396984924623108`], 
      Hue[0.1, 0.8241206030150765, 1.3396984924623108`], 
      Hue[0.1, 0.8291457286432172, 1.3396984924623108`], 
      Hue[0.1, 0.834170854271358, 1.3396984924623108`], 
      Hue[0.1, 0.8391959798994988, 1.3396984924623108`], 
      Hue[0.1, 0.8442211055276395, 1.3396984924623108`], 
      Hue[0.1, 0.8492462311557802, 1.3396984924623108`], 
      Hue[0.1, 0.8542713567839211, 1.3396984924623108`], 
      Hue[0.1, 0.8592964824120618, 1.3396984924623108`], 
      Hue[0.1, 0.8643216080402025, 1.3396984924623108`], 
      Hue[0.1, 0.8693467336683434, 1.3396984924623108`], 
      Hue[0.1, 0.8743718592964841, 1.3396984924623108`], 
      Hue[0.1, 0.8793969849246248, 1.3396984924623108`], 
      Hue[0.1, 0.8844221105527657, 1.3396984924623108`], 
      Hue[0.1, 0.8894472361809064, 1.3396984924623108`], 
      Hue[0.1, 0.8944723618090471, 1.3396984924623108`], 
      Hue[0.1, 0.8994974874371879, 1.3396984924623108`], 
      Hue[0.1, 0.9045226130653287, 1.3396984924623108`], 
      Hue[0.1, 0.9095477386934694, 1.3396984924623108`], 
      Hue[0.1, 0.9145728643216102, 1.3396984924623108`], 
      Hue[0.1, 0.919597989949751, 1.3396984924623108`], 
      Hue[0.1, 0.9246231155778917, 1.3396984924623108`], 
      Hue[0.1, 0.9296482412060324, 1.3396984924623108`], 
      Hue[0.1, 0.9346733668341732, 1.3396984924623108`], 
      Hue[0.1, 0.939698492462314, 1.3396984924623108`], 
      Hue[0.1, 0.9447236180904547, 1.3396984924623108`], 
      Hue[0.1, 0.9497487437185955, 1.3396984924623108`], 
      Hue[0.1, 0.9547738693467362, 1.3396984924623108`], 
      Hue[0.1, 0.959798994974877, 1.3396984924623108`], 
      Hue[0.1, 0.9648241206030178, 1.3396984924623108`], 
      Hue[0.1, 0.9698492462311585, 1.3396984924623108`], 
      Hue[0.1, 0.9748743718592993, 1.3396984924623108`], 
      Hue[0.1, 0.9798994974874401, 1.3396984924623108`], 
      Hue[0.1, 0.9849246231155808, 1.3396984924623108`], 
      Hue[0.1, 0.9899497487437215, 1.3396984924623108`], 
      Hue[0.1, 0.9949748743718624, 1.3396984924623108`], 
      Hue[0.1, 1., 1.3396984924623108`], 
      Hue[0.1, 0., 1.3447236180904514`], 
      Hue[0.1, 0.005025125628140704, 1.3447236180904514`], 
      Hue[0.1, 0.010050251256281407`, 1.3447236180904514`], 
      Hue[0.1, 0.015075376884422112`, 1.3447236180904514`], 
      Hue[0.1, 0.020100502512562814`, 1.3447236180904514`], 
      Hue[0.1, 0.02512562814070352, 1.3447236180904514`], 
      Hue[0.1, 0.030150753768844223`, 1.3447236180904514`], 
      Hue[0.1, 0.035175879396984924`, 1.3447236180904514`], 
      Hue[0.1, 0.04020100502512563, 1.3447236180904514`], 
      Hue[0.1, 0.04522613065326634, 1.3447236180904514`], 
      Hue[0.1, 0.050251256281407045`, 1.3447236180904514`], 
      Hue[0.1, 0.055276381909547756`, 1.3447236180904514`], 
      Hue[0.1, 0.06030150753768846, 1.3447236180904514`], 
      Hue[0.1, 0.06532663316582916, 1.3447236180904514`], 
      Hue[0.1, 0.07035175879396988, 1.3447236180904514`], 
      Hue[0.1, 0.07537688442211059, 1.3447236180904514`], 
      Hue[0.1, 0.0804020100502513, 1.3447236180904514`], 
      Hue[0.1, 0.085427135678392, 1.3447236180904514`], 
      Hue[0.1, 0.09045226130653271, 1.3447236180904514`], 
      Hue[0.1, 0.09547738693467342, 1.3447236180904514`], 
      Hue[0.1, 0.10050251256281413`, 1.3447236180904514`], 
      Hue[0.1, 0.10552763819095483`, 1.3447236180904514`], 
      Hue[0.1, 0.11055276381909554`, 1.3447236180904514`], 
      Hue[0.1, 0.11557788944723625`, 1.3447236180904514`], 
      Hue[0.1, 0.12060301507537696`, 1.3447236180904514`], 
      Hue[0.1, 0.12562814070351766`, 1.3447236180904514`], 
      Hue[0.1, 0.13065326633165839`, 1.3447236180904514`], 
      Hue[0.1, 0.13567839195979908`, 1.3447236180904514`], 
      Hue[0.1, 0.14070351758793978`, 1.3447236180904514`], 
      Hue[0.1, 0.1457286432160805, 1.3447236180904514`], 
      Hue[0.1, 0.1507537688442212, 1.3447236180904514`], 
      Hue[0.1, 0.1557788944723619, 1.3447236180904514`], 
      Hue[0.1, 0.16080402010050263`, 1.3447236180904514`], 
      Hue[0.1, 0.16582914572864332`, 1.3447236180904514`], 
      Hue[0.1, 0.170854271356784, 1.3447236180904514`], 
      Hue[0.1, 0.1758793969849247, 1.3447236180904514`], 
      Hue[0.1, 0.1809045226130654, 1.3447236180904514`], 
      Hue[0.1, 0.18592964824120609`, 1.3447236180904514`], 
      Hue[0.1, 0.19095477386934676`, 1.3447236180904514`], 
      Hue[0.1, 0.19597989949748745`, 1.3447236180904514`], 
      Hue[0.1, 0.20100502512562815`, 1.3447236180904514`], 
      Hue[0.1, 0.20603015075376885`, 1.3447236180904514`], 
      Hue[0.1, 0.21105527638190952`, 1.3447236180904514`], 
      Hue[0.1, 0.21608040201005022`, 1.3447236180904514`], 
      Hue[0.1, 0.2211055276381909, 1.3447236180904514`], 
      Hue[0.1, 0.2261306532663316, 1.3447236180904514`], 
      Hue[0.1, 0.23115577889447228`, 1.3447236180904514`], 
      Hue[0.1, 0.23618090452261298`, 1.3447236180904514`], 
      Hue[0.1, 0.24120603015075368`, 1.3447236180904514`], 
      Hue[0.1, 0.24623115577889435`, 1.3447236180904514`], 
      Hue[0.1, 0.25125628140703504`, 1.3447236180904514`], 
      Hue[0.1, 0.2562814070351757, 1.3447236180904514`], 
      Hue[0.1, 0.26130653266331644`, 1.3447236180904514`], 
      Hue[0.1, 0.2663316582914571, 1.3447236180904514`], 
      Hue[0.1, 0.27135678391959783`, 1.3447236180904514`], 
      Hue[0.1, 0.2763819095477385, 1.3447236180904514`], 
      Hue[0.1, 0.28140703517587917`, 1.3447236180904514`], 
      Hue[0.1, 0.2864321608040199, 1.3447236180904514`], 
      Hue[0.1, 0.29145728643216057`, 1.3447236180904514`], 
      Hue[0.1, 0.29648241206030124`, 1.3447236180904514`], 
      Hue[0.1, 0.30150753768844196`, 1.3447236180904514`], 
      Hue[0.1, 0.30653266331658263`, 1.3447236180904514`], 
      Hue[0.1, 0.31155778894472336`, 1.3447236180904514`], 
      Hue[0.1, 0.316582914572864, 1.3447236180904514`], 
      Hue[0.1, 0.32160804020100475`, 1.3447236180904514`], 
      Hue[0.1, 0.3266331658291454, 1.3447236180904514`], 
      Hue[0.1, 0.33165829145728615`, 1.3447236180904514`], 
      Hue[0.1, 0.3366834170854268, 1.3447236180904514`], 
      Hue[0.1, 0.3417085427135675, 1.3447236180904514`], 
      Hue[0.1, 0.3467336683417082, 1.3447236180904514`], 
      Hue[0.1, 0.3517587939698489, 1.3447236180904514`], 
      Hue[0.1, 0.3567839195979896, 1.3447236180904514`], 
      Hue[0.1, 0.3618090452261303, 1.3447236180904514`], 
      Hue[0.1, 0.36683417085427095`, 1.3447236180904514`], 
      Hue[0.1, 0.37185929648241167`, 1.3447236180904514`], 
      Hue[0.1, 0.37688442211055234`, 1.3447236180904514`], 
      Hue[0.1, 0.381909547738693, 1.3447236180904514`], 
      Hue[0.1, 0.38693467336683374`, 1.3447236180904514`], 
      Hue[0.1, 0.3919597989949744, 1.3447236180904514`], 
      Hue[0.1, 0.39698492462311513`, 1.3447236180904514`], 
      Hue[0.1, 0.4020100502512558, 1.3447236180904514`], 
      Hue[0.1, 0.40703517587939647`, 1.3447236180904514`], 
      Hue[0.1, 0.4120603015075372, 1.3447236180904514`], 
      Hue[0.1, 0.41708542713567787`, 1.3447236180904514`], 
      Hue[0.1, 0.42211055276381854`, 1.3447236180904514`], 
      Hue[0.1, 0.42713567839195926`, 1.3447236180904514`], 
      Hue[0.1, 0.43216080402009993`, 1.3447236180904514`], 
      Hue[0.1, 0.4371859296482406, 1.3447236180904514`], 
      Hue[0.1, 0.4422110552763813, 1.3447236180904514`], 
      Hue[0.1, 0.447236180904522, 1.3447236180904514`], 
      Hue[0.1, 0.4522613065326627, 1.3447236180904514`], 
      Hue[0.1, 0.4572864321608034, 1.3447236180904514`], 
      Hue[0.1, 0.46231155778894406`, 1.3447236180904514`], 
      Hue[0.1, 0.4673366834170848, 1.3447236180904514`], 
      Hue[0.1, 0.47236180904522546`, 1.3447236180904514`], 
      Hue[0.1, 0.4773869346733661, 1.3447236180904514`], 
      Hue[0.1, 0.48241206030150685`, 1.3447236180904514`], 
      Hue[0.1, 0.4874371859296475, 1.3447236180904514`], 
      Hue[0.1, 0.49246231155778825`, 1.3447236180904514`], 
      Hue[0.1, 0.4974874371859289, 1.3447236180904514`], 
      Hue[0.1, 0.5025125628140696, 1.3447236180904514`], 
      Hue[0.1, 0.5075376884422103, 1.3447236180904514`], 
      Hue[0.1, 0.512562814070351, 1.3447236180904514`], 
      Hue[0.1, 0.5175879396984917, 1.3447236180904514`], 
      Hue[0.1, 0.5226130653266323, 1.3447236180904514`], 
      Hue[0.1, 0.527638190954773, 1.3447236180904514`], 
      Hue[0.1, 0.5326633165829138, 1.3447236180904514`], 
      Hue[0.1, 0.5376884422110544, 1.3447236180904514`], 
      Hue[0.1, 0.5427135678391951, 1.3447236180904514`], 
      Hue[0.1, 0.5477386934673358, 1.3447236180904514`], 
      Hue[0.1, 0.5527638190954766, 1.3447236180904514`], 
      Hue[0.1, 0.5577889447236172, 1.3447236180904514`], 
      Hue[0.1, 0.5628140703517579, 1.3447236180904514`], 
      Hue[0.1, 0.5678391959798986, 1.3447236180904514`], 
      Hue[0.1, 0.5728643216080392, 1.3447236180904514`], 
      Hue[0.1, 0.57788944723618, 1.3447236180904514`], 
      Hue[0.1, 0.5829145728643207, 1.3447236180904514`], 
      Hue[0.1, 0.5879396984924613, 1.3447236180904514`], 
      Hue[0.1, 0.592964824120602, 1.3447236180904514`], 
      Hue[0.1, 0.5979899497487428, 1.3447236180904514`], 
      Hue[0.1, 0.6030150753768834, 1.3447236180904514`], 
      Hue[0.1, 0.6080402010050241, 1.3447236180904514`], 
      Hue[0.1, 0.6130653266331648, 1.3447236180904514`], 
      Hue[0.1, 0.6180904522613054, 1.3447236180904514`], 
      Hue[0.1, 0.6231155778894462, 1.3447236180904514`], 
      Hue[0.1, 0.6281407035175869, 1.3447236180904514`], 
      Hue[0.1, 0.6331658291457275, 1.3447236180904514`], 
      Hue[0.1, 0.6381909547738683, 1.3447236180904514`], 
      Hue[0.1, 0.6432160804020091, 1.3447236180904514`], 
      Hue[0.1, 0.6482412060301498, 1.3447236180904514`], 
      Hue[0.1, 0.6532663316582906, 1.3447236180904514`], 
      Hue[0.1, 0.6582914572864313, 1.3447236180904514`], 
      Hue[0.1, 0.6633165829145721, 1.3447236180904514`], 
      Hue[0.1, 0.6683417085427129, 1.3447236180904514`], 
      Hue[0.1, 0.6733668341708536, 1.3447236180904514`], 
      Hue[0.1, 0.6783919597989944, 1.3447236180904514`], 
      Hue[0.1, 0.6834170854271352, 1.3447236180904514`], 
      Hue[0.1, 0.6884422110552759, 1.3447236180904514`], 
      Hue[0.1, 0.6934673366834166, 1.3447236180904514`], 
      Hue[0.1, 0.6984924623115575, 1.3447236180904514`], 
      Hue[0.1, 0.7035175879396982, 1.3447236180904514`], 
      Hue[0.1, 0.7085427135678389, 1.3447236180904514`], 
      Hue[0.1, 0.7135678391959798, 1.3447236180904514`], 
      Hue[0.1, 0.7185929648241205, 1.3447236180904514`], 
      Hue[0.1, 0.7236180904522612, 1.3447236180904514`], 
      Hue[0.1, 0.7286432160804021, 1.3447236180904514`], 
      Hue[0.1, 0.7336683417085428, 1.3447236180904514`], 
      Hue[0.1, 0.7386934673366835, 1.3447236180904514`], 
      Hue[0.1, 0.7437185929648243, 1.3447236180904514`], 
      Hue[0.1, 0.7487437185929651, 1.3447236180904514`], 
      Hue[0.1, 0.7537688442211058, 1.3447236180904514`], 
      Hue[0.1, 0.7587939698492466, 1.3447236180904514`], 
      Hue[0.1, 0.7638190954773874, 1.3447236180904514`], 
      Hue[0.1, 0.7688442211055281, 1.3447236180904514`], 
      Hue[0.1, 0.7738693467336689, 1.3447236180904514`], 
      Hue[0.1, 0.7788944723618096, 1.3447236180904514`], 
      Hue[0.1, 0.7839195979899504, 1.3447236180904514`], 
      Hue[0.1, 0.7889447236180911, 1.3447236180904514`], 
      Hue[0.1, 0.7939698492462319, 1.3447236180904514`], 
      Hue[0.1, 0.7989949748743727, 1.3447236180904514`], 
      Hue[0.1, 0.8040201005025134, 1.3447236180904514`], 
      Hue[0.1, 0.8090452261306542, 1.3447236180904514`], 
      Hue[0.1, 0.8140703517587949, 1.3447236180904514`], 
      Hue[0.1, 0.8190954773869357, 1.3447236180904514`], 
      Hue[0.1, 0.8241206030150765, 1.3447236180904514`], 
      Hue[0.1, 0.8291457286432172, 1.3447236180904514`], 
      Hue[0.1, 0.834170854271358, 1.3447236180904514`], 
      Hue[0.1, 0.8391959798994988, 1.3447236180904514`], 
      Hue[0.1, 0.8442211055276395, 1.3447236180904514`], 
      Hue[0.1, 0.8492462311557802, 1.3447236180904514`], 
      Hue[0.1, 0.8542713567839211, 1.3447236180904514`], 
      Hue[0.1, 0.8592964824120618, 1.3447236180904514`], 
      Hue[0.1, 0.8643216080402025, 1.3447236180904514`], 
      Hue[0.1, 0.8693467336683434, 1.3447236180904514`], 
      Hue[0.1, 0.8743718592964841, 1.3447236180904514`], 
      Hue[0.1, 0.8793969849246248, 1.3447236180904514`], 
      Hue[0.1, 0.8844221105527657, 1.3447236180904514`], 
      Hue[0.1, 0.8894472361809064, 1.3447236180904514`], 
      Hue[0.1, 0.8944723618090471, 1.3447236180904514`], 
      Hue[0.1, 0.8994974874371879, 1.3447236180904514`], 
      Hue[0.1, 0.9045226130653287, 1.3447236180904514`], 
      Hue[0.1, 0.9095477386934694, 1.3447236180904514`], 
      Hue[0.1, 0.9145728643216102, 1.3447236180904514`], 
      Hue[0.1, 0.919597989949751, 1.3447236180904514`], 
      Hue[0.1, 0.9246231155778917, 1.3447236180904514`], 
      Hue[0.1, 0.9296482412060324, 1.3447236180904514`], 
      Hue[0.1, 0.9346733668341732, 1.3447236180904514`], 
      Hue[0.1, 0.939698492462314, 1.3447236180904514`], 
      Hue[0.1, 0.9447236180904547, 1.3447236180904514`], 
      Hue[0.1, 0.9497487437185955, 1.3447236180904514`], 
      Hue[0.1, 0.9547738693467362, 1.3447236180904514`], 
      Hue[0.1, 0.959798994974877, 1.3447236180904514`], 
      Hue[0.1, 0.9648241206030178, 1.3447236180904514`], 
      Hue[0.1, 0.9698492462311585, 1.3447236180904514`], 
      Hue[0.1, 0.9748743718592993, 1.3447236180904514`], 
      Hue[0.1, 0.9798994974874401, 1.3447236180904514`], 
      Hue[0.1, 0.9849246231155808, 1.3447236180904514`], 
      Hue[0.1, 0.9899497487437215, 1.3447236180904514`], 
      Hue[0.1, 0.9949748743718624, 1.3447236180904514`], 
      Hue[0.1, 1., 1.3447236180904514`], 
      Hue[0.1, 0., 1.349748743718592], 
      Hue[0.1, 0.005025125628140704, 1.349748743718592], 
      Hue[0.1, 0.010050251256281407`, 1.349748743718592], 
      Hue[0.1, 0.015075376884422112`, 1.349748743718592], 
      Hue[0.1, 0.020100502512562814`, 1.349748743718592], 
      Hue[0.1, 0.02512562814070352, 1.349748743718592], 
      Hue[0.1, 0.030150753768844223`, 1.349748743718592], 
      Hue[0.1, 0.035175879396984924`, 1.349748743718592], 
      Hue[0.1, 0.04020100502512563, 1.349748743718592], 
      Hue[0.1, 0.04522613065326634, 1.349748743718592], 
      Hue[0.1, 0.050251256281407045`, 1.349748743718592], 
      Hue[0.1, 0.055276381909547756`, 1.349748743718592], 
      Hue[0.1, 0.06030150753768846, 1.349748743718592], 
      Hue[0.1, 0.06532663316582916, 1.349748743718592], 
      Hue[0.1, 0.07035175879396988, 1.349748743718592], 
      Hue[0.1, 0.07537688442211059, 1.349748743718592], 
      Hue[0.1, 0.0804020100502513, 1.349748743718592], 
      Hue[0.1, 0.085427135678392, 1.349748743718592], 
      Hue[0.1, 0.09045226130653271, 1.349748743718592], 
      Hue[0.1, 0.09547738693467342, 1.349748743718592], 
      Hue[0.1, 0.10050251256281413`, 1.349748743718592], 
      Hue[0.1, 0.10552763819095483`, 1.349748743718592], 
      Hue[0.1, 0.11055276381909554`, 1.349748743718592], 
      Hue[0.1, 0.11557788944723625`, 1.349748743718592], 
      Hue[0.1, 0.12060301507537696`, 1.349748743718592], 
      Hue[0.1, 0.12562814070351766`, 1.349748743718592], 
      Hue[0.1, 0.13065326633165839`, 1.349748743718592], 
      Hue[0.1, 0.13567839195979908`, 1.349748743718592], 
      Hue[0.1, 0.14070351758793978`, 1.349748743718592], 
      Hue[0.1, 0.1457286432160805, 1.349748743718592], 
      Hue[0.1, 0.1507537688442212, 1.349748743718592], 
      Hue[0.1, 0.1557788944723619, 1.349748743718592], 
      Hue[0.1, 0.16080402010050263`, 1.349748743718592], 
      Hue[0.1, 0.16582914572864332`, 1.349748743718592], 
      Hue[0.1, 0.170854271356784, 1.349748743718592], 
      Hue[0.1, 0.1758793969849247, 1.349748743718592], 
      Hue[0.1, 0.1809045226130654, 1.349748743718592], 
      Hue[0.1, 0.18592964824120609`, 1.349748743718592], 
      Hue[0.1, 0.19095477386934676`, 1.349748743718592], 
      Hue[0.1, 0.19597989949748745`, 1.349748743718592], 
      Hue[0.1, 0.20100502512562815`, 1.349748743718592], 
      Hue[0.1, 0.20603015075376885`, 1.349748743718592], 
      Hue[0.1, 0.21105527638190952`, 1.349748743718592], 
      Hue[0.1, 0.21608040201005022`, 1.349748743718592], 
      Hue[0.1, 0.2211055276381909, 1.349748743718592], 
      Hue[0.1, 0.2261306532663316, 1.349748743718592], 
      Hue[0.1, 0.23115577889447228`, 1.349748743718592], 
      Hue[0.1, 0.23618090452261298`, 1.349748743718592], 
      Hue[0.1, 0.24120603015075368`, 1.349748743718592], 
      Hue[0.1, 0.24623115577889435`, 1.349748743718592], 
      Hue[0.1, 0.25125628140703504`, 1.349748743718592], 
      Hue[0.1, 0.2562814070351757, 1.349748743718592], 
      Hue[0.1, 0.26130653266331644`, 1.349748743718592], 
      Hue[0.1, 0.2663316582914571, 1.349748743718592], 
      Hue[0.1, 0.27135678391959783`, 1.349748743718592], 
      Hue[0.1, 0.2763819095477385, 1.349748743718592], 
      Hue[0.1, 0.28140703517587917`, 1.349748743718592], 
      Hue[0.1, 0.2864321608040199, 1.349748743718592], 
      Hue[0.1, 0.29145728643216057`, 1.349748743718592], 
      Hue[0.1, 0.29648241206030124`, 1.349748743718592], 
      Hue[0.1, 0.30150753768844196`, 1.349748743718592], 
      Hue[0.1, 0.30653266331658263`, 1.349748743718592], 
      Hue[0.1, 0.31155778894472336`, 1.349748743718592], 
      Hue[0.1, 0.316582914572864, 1.349748743718592], 
      Hue[0.1, 0.32160804020100475`, 1.349748743718592], 
      Hue[0.1, 0.3266331658291454, 1.349748743718592], 
      Hue[0.1, 0.33165829145728615`, 1.349748743718592], 
      Hue[0.1, 0.3366834170854268, 1.349748743718592], 
      Hue[0.1, 0.3417085427135675, 1.349748743718592], 
      Hue[0.1, 0.3467336683417082, 1.349748743718592], 
      Hue[0.1, 0.3517587939698489, 1.349748743718592], 
      Hue[0.1, 0.3567839195979896, 1.349748743718592], 
      Hue[0.1, 0.3618090452261303, 1.349748743718592], 
      Hue[0.1, 0.36683417085427095`, 1.349748743718592], 
      Hue[0.1, 0.37185929648241167`, 1.349748743718592], 
      Hue[0.1, 0.37688442211055234`, 1.349748743718592], 
      Hue[0.1, 0.381909547738693, 1.349748743718592], 
      Hue[0.1, 0.38693467336683374`, 1.349748743718592], 
      Hue[0.1, 0.3919597989949744, 1.349748743718592], 
      Hue[0.1, 0.39698492462311513`, 1.349748743718592], 
      Hue[0.1, 0.4020100502512558, 1.349748743718592], 
      Hue[0.1, 0.40703517587939647`, 1.349748743718592], 
      Hue[0.1, 0.4120603015075372, 1.349748743718592], 
      Hue[0.1, 0.41708542713567787`, 1.349748743718592], 
      Hue[0.1, 0.42211055276381854`, 1.349748743718592], 
      Hue[0.1, 0.42713567839195926`, 1.349748743718592], 
      Hue[0.1, 0.43216080402009993`, 1.349748743718592], 
      Hue[0.1, 0.4371859296482406, 1.349748743718592], 
      Hue[0.1, 0.4422110552763813, 1.349748743718592], 
      Hue[0.1, 0.447236180904522, 1.349748743718592], 
      Hue[0.1, 0.4522613065326627, 1.349748743718592], 
      Hue[0.1, 0.4572864321608034, 1.349748743718592], 
      Hue[0.1, 0.46231155778894406`, 1.349748743718592], 
      Hue[0.1, 0.4673366834170848, 1.349748743718592], 
      Hue[0.1, 0.47236180904522546`, 1.349748743718592], 
      Hue[0.1, 0.4773869346733661, 1.349748743718592], 
      Hue[0.1, 0.48241206030150685`, 1.349748743718592], 
      Hue[0.1, 0.4874371859296475, 1.349748743718592], 
      Hue[0.1, 0.49246231155778825`, 1.349748743718592], 
      Hue[0.1, 0.4974874371859289, 1.349748743718592], 
      Hue[0.1, 0.5025125628140696, 1.349748743718592], 
      Hue[0.1, 0.5075376884422103, 1.349748743718592], 
      Hue[0.1, 0.512562814070351, 1.349748743718592], 
      Hue[0.1, 0.5175879396984917, 1.349748743718592], 
      Hue[0.1, 0.5226130653266323, 1.349748743718592], 
      Hue[0.1, 0.527638190954773, 1.349748743718592], 
      Hue[0.1, 0.5326633165829138, 1.349748743718592], 
      Hue[0.1, 0.5376884422110544, 1.349748743718592], 
      Hue[0.1, 0.5427135678391951, 1.349748743718592], 
      Hue[0.1, 0.5477386934673358, 1.349748743718592], 
      Hue[0.1, 0.5527638190954766, 1.349748743718592], 
      Hue[0.1, 0.5577889447236172, 1.349748743718592], 
      Hue[0.1, 0.5628140703517579, 1.349748743718592], 
      Hue[0.1, 0.5678391959798986, 1.349748743718592], 
      Hue[0.1, 0.5728643216080392, 1.349748743718592], 
      Hue[0.1, 0.57788944723618, 1.349748743718592], 
      Hue[0.1, 0.5829145728643207, 1.349748743718592], 
      Hue[0.1, 0.5879396984924613, 1.349748743718592], 
      Hue[0.1, 0.592964824120602, 1.349748743718592], 
      Hue[0.1, 0.5979899497487428, 1.349748743718592], 
      Hue[0.1, 0.6030150753768834, 1.349748743718592], 
      Hue[0.1, 0.6080402010050241, 1.349748743718592], 
      Hue[0.1, 0.6130653266331648, 1.349748743718592], 
      Hue[0.1, 0.6180904522613054, 1.349748743718592], 
      Hue[0.1, 0.6231155778894462, 1.349748743718592], 
      Hue[0.1, 0.6281407035175869, 1.349748743718592], 
      Hue[0.1, 0.6331658291457275, 1.349748743718592], 
      Hue[0.1, 0.6381909547738683, 1.349748743718592], 
      Hue[0.1, 0.6432160804020091, 1.349748743718592], 
      Hue[0.1, 0.6482412060301498, 1.349748743718592], 
      Hue[0.1, 0.6532663316582906, 1.349748743718592], 
      Hue[0.1, 0.6582914572864313, 1.349748743718592], 
      Hue[0.1, 0.6633165829145721, 1.349748743718592], 
      Hue[0.1, 0.6683417085427129, 1.349748743718592], 
      Hue[0.1, 0.6733668341708536, 1.349748743718592], 
      Hue[0.1, 0.6783919597989944, 1.349748743718592], 
      Hue[0.1, 0.6834170854271352, 1.349748743718592], 
      Hue[0.1, 0.6884422110552759, 1.349748743718592], 
      Hue[0.1, 0.6934673366834166, 1.349748743718592], 
      Hue[0.1, 0.6984924623115575, 1.349748743718592], 
      Hue[0.1, 0.7035175879396982, 1.349748743718592], 
      Hue[0.1, 0.7085427135678389, 1.349748743718592], 
      Hue[0.1, 0.7135678391959798, 1.349748743718592], 
      Hue[0.1, 0.7185929648241205, 1.349748743718592], 
      Hue[0.1, 0.7236180904522612, 1.349748743718592], 
      Hue[0.1, 0.7286432160804021, 1.349748743718592], 
      Hue[0.1, 0.7336683417085428, 1.349748743718592], 
      Hue[0.1, 0.7386934673366835, 1.349748743718592], 
      Hue[0.1, 0.7437185929648243, 1.349748743718592], 
      Hue[0.1, 0.7487437185929651, 1.349748743718592], 
      Hue[0.1, 0.7537688442211058, 1.349748743718592], 
      Hue[0.1, 0.7587939698492466, 1.349748743718592], 
      Hue[0.1, 0.7638190954773874, 1.349748743718592], 
      Hue[0.1, 0.7688442211055281, 1.349748743718592], 
      Hue[0.1, 0.7738693467336689, 1.349748743718592], 
      Hue[0.1, 0.7788944723618096, 1.349748743718592], 
      Hue[0.1, 0.7839195979899504, 1.349748743718592], 
      Hue[0.1, 0.7889447236180911, 1.349748743718592], 
      Hue[0.1, 0.7939698492462319, 1.349748743718592], 
      Hue[0.1, 0.7989949748743727, 1.349748743718592], 
      Hue[0.1, 0.8040201005025134, 1.349748743718592], 
      Hue[0.1, 0.8090452261306542, 1.349748743718592], 
      Hue[0.1, 0.8140703517587949, 1.349748743718592], 
      Hue[0.1, 0.8190954773869357, 1.349748743718592], 
      Hue[0.1, 0.8241206030150765, 1.349748743718592], 
      Hue[0.1, 0.8291457286432172, 1.349748743718592], 
      Hue[0.1, 0.834170854271358, 1.349748743718592], 
      Hue[0.1, 0.8391959798994988, 1.349748743718592], 
      Hue[0.1, 0.8442211055276395, 1.349748743718592], 
      Hue[0.1, 0.8492462311557802, 1.349748743718592], 
      Hue[0.1, 0.8542713567839211, 1.349748743718592], 
      Hue[0.1, 0.8592964824120618, 1.349748743718592], 
      Hue[0.1, 0.8643216080402025, 1.349748743718592], 
      Hue[0.1, 0.8693467336683434, 1.349748743718592], 
      Hue[0.1, 0.8743718592964841, 1.349748743718592], 
      Hue[0.1, 0.8793969849246248, 1.349748743718592], 
      Hue[0.1, 0.8844221105527657, 1.349748743718592], 
      Hue[0.1, 0.8894472361809064, 1.349748743718592], 
      Hue[0.1, 0.8944723618090471, 1.349748743718592], 
      Hue[0.1, 0.8994974874371879, 1.349748743718592], 
      Hue[0.1, 0.9045226130653287, 1.349748743718592], 
      Hue[0.1, 0.9095477386934694, 1.349748743718592], 
      Hue[0.1, 0.9145728643216102, 1.349748743718592], 
      Hue[0.1, 0.919597989949751, 1.349748743718592], 
      Hue[0.1, 0.9246231155778917, 1.349748743718592], 
      Hue[0.1, 0.9296482412060324, 1.349748743718592], 
      Hue[0.1, 0.9346733668341732, 1.349748743718592], 
      Hue[0.1, 0.939698492462314, 1.349748743718592], 
      Hue[0.1, 0.9447236180904547, 1.349748743718592], 
      Hue[0.1, 0.9497487437185955, 1.349748743718592], 
      Hue[0.1, 0.9547738693467362, 1.349748743718592], 
      Hue[0.1, 0.959798994974877, 1.349748743718592], 
      Hue[0.1, 0.9648241206030178, 1.349748743718592], 
      Hue[0.1, 0.9698492462311585, 1.349748743718592], 
      Hue[0.1, 0.9748743718592993, 1.349748743718592], 
      Hue[0.1, 0.9798994974874401, 1.349748743718592], 
      Hue[0.1, 0.9849246231155808, 1.349748743718592], 
      Hue[0.1, 0.9899497487437215, 1.349748743718592], 
      Hue[0.1, 0.9949748743718624, 1.349748743718592], 
      Hue[0.1, 1., 1.349748743718592], 
      Hue[0.1, 0., 1.3547738693467326`], 
      Hue[0.1, 0.005025125628140704, 1.3547738693467326`], 
      Hue[0.1, 0.010050251256281407`, 1.3547738693467326`], 
      Hue[0.1, 0.015075376884422112`, 1.3547738693467326`], 
      Hue[0.1, 0.020100502512562814`, 1.3547738693467326`], 
      Hue[0.1, 0.02512562814070352, 1.3547738693467326`], 
      Hue[0.1, 0.030150753768844223`, 1.3547738693467326`], 
      Hue[0.1, 0.035175879396984924`, 1.3547738693467326`], 
      Hue[0.1, 0.04020100502512563, 1.3547738693467326`], 
      Hue[0.1, 0.04522613065326634, 1.3547738693467326`], 
      Hue[0.1, 0.050251256281407045`, 1.3547738693467326`], 
      Hue[0.1, 0.055276381909547756`, 1.3547738693467326`], 
      Hue[0.1, 0.06030150753768846, 1.3547738693467326`], 
      Hue[0.1, 0.06532663316582916, 1.3547738693467326`], 
      Hue[0.1, 0.07035175879396988, 1.3547738693467326`], 
      Hue[0.1, 0.07537688442211059, 1.3547738693467326`], 
      Hue[0.1, 0.0804020100502513, 1.3547738693467326`], 
      Hue[0.1, 0.085427135678392, 1.3547738693467326`], 
      Hue[0.1, 0.09045226130653271, 1.3547738693467326`], 
      Hue[0.1, 0.09547738693467342, 1.3547738693467326`], 
      Hue[0.1, 0.10050251256281413`, 1.3547738693467326`], 
      Hue[0.1, 0.10552763819095483`, 1.3547738693467326`], 
      Hue[0.1, 0.11055276381909554`, 1.3547738693467326`], 
      Hue[0.1, 0.11557788944723625`, 1.3547738693467326`], 
      Hue[0.1, 0.12060301507537696`, 1.3547738693467326`], 
      Hue[0.1, 0.12562814070351766`, 1.3547738693467326`], 
      Hue[0.1, 0.13065326633165839`, 1.3547738693467326`], 
      Hue[0.1, 0.13567839195979908`, 1.3547738693467326`], 
      Hue[0.1, 0.14070351758793978`, 1.3547738693467326`], 
      Hue[0.1, 0.1457286432160805, 1.3547738693467326`], 
      Hue[0.1, 0.1507537688442212, 1.3547738693467326`], 
      Hue[0.1, 0.1557788944723619, 1.3547738693467326`], 
      Hue[0.1, 0.16080402010050263`, 1.3547738693467326`], 
      Hue[0.1, 0.16582914572864332`, 1.3547738693467326`], 
      Hue[0.1, 0.170854271356784, 1.3547738693467326`], 
      Hue[0.1, 0.1758793969849247, 1.3547738693467326`], 
      Hue[0.1, 0.1809045226130654, 1.3547738693467326`], 
      Hue[0.1, 0.18592964824120609`, 1.3547738693467326`], 
      Hue[0.1, 0.19095477386934676`, 1.3547738693467326`], 
      Hue[0.1, 0.19597989949748745`, 1.3547738693467326`], 
      Hue[0.1, 0.20100502512562815`, 1.3547738693467326`], 
      Hue[0.1, 0.20603015075376885`, 1.3547738693467326`], 
      Hue[0.1, 0.21105527638190952`, 1.3547738693467326`], 
      Hue[0.1, 0.21608040201005022`, 1.3547738693467326`], 
      Hue[0.1, 0.2211055276381909, 1.3547738693467326`], 
      Hue[0.1, 0.2261306532663316, 1.3547738693467326`], 
      Hue[0.1, 0.23115577889447228`, 1.3547738693467326`], 
      Hue[0.1, 0.23618090452261298`, 1.3547738693467326`], 
      Hue[0.1, 0.24120603015075368`, 1.3547738693467326`], 
      Hue[0.1, 0.24623115577889435`, 1.3547738693467326`], 
      Hue[0.1, 0.25125628140703504`, 1.3547738693467326`], 
      Hue[0.1, 0.2562814070351757, 1.3547738693467326`], 
      Hue[0.1, 0.26130653266331644`, 1.3547738693467326`], 
      Hue[0.1, 0.2663316582914571, 1.3547738693467326`], 
      Hue[0.1, 0.27135678391959783`, 1.3547738693467326`], 
      Hue[0.1, 0.2763819095477385, 1.3547738693467326`], 
      Hue[0.1, 0.28140703517587917`, 1.3547738693467326`], 
      Hue[0.1, 0.2864321608040199, 1.3547738693467326`], 
      Hue[0.1, 0.29145728643216057`, 1.3547738693467326`], 
      Hue[0.1, 0.29648241206030124`, 1.3547738693467326`], 
      Hue[0.1, 0.30150753768844196`, 1.3547738693467326`], 
      Hue[0.1, 0.30653266331658263`, 1.3547738693467326`], 
      Hue[0.1, 0.31155778894472336`, 1.3547738693467326`], 
      Hue[0.1, 0.316582914572864, 1.3547738693467326`], 
      Hue[0.1, 0.32160804020100475`, 1.3547738693467326`], 
      Hue[0.1, 0.3266331658291454, 1.3547738693467326`], 
      Hue[0.1, 0.33165829145728615`, 1.3547738693467326`], 
      Hue[0.1, 0.3366834170854268, 1.3547738693467326`], 
      Hue[0.1, 0.3417085427135675, 1.3547738693467326`], 
      Hue[0.1, 0.3467336683417082, 1.3547738693467326`], 
      Hue[0.1, 0.3517587939698489, 1.3547738693467326`], 
      Hue[0.1, 0.3567839195979896, 1.3547738693467326`], 
      Hue[0.1, 0.3618090452261303, 1.3547738693467326`], 
      Hue[0.1, 0.36683417085427095`, 1.3547738693467326`], 
      Hue[0.1, 0.37185929648241167`, 1.3547738693467326`], 
      Hue[0.1, 0.37688442211055234`, 1.3547738693467326`], 
      Hue[0.1, 0.381909547738693, 1.3547738693467326`], 
      Hue[0.1, 0.38693467336683374`, 1.3547738693467326`], 
      Hue[0.1, 0.3919597989949744, 1.3547738693467326`], 
      Hue[0.1, 0.39698492462311513`, 1.3547738693467326`], 
      Hue[0.1, 0.4020100502512558, 1.3547738693467326`], 
      Hue[0.1, 0.40703517587939647`, 1.3547738693467326`], 
      Hue[0.1, 0.4120603015075372, 1.3547738693467326`], 
      Hue[0.1, 0.41708542713567787`, 1.3547738693467326`], 
      Hue[0.1, 0.42211055276381854`, 1.3547738693467326`], 
      Hue[0.1, 0.42713567839195926`, 1.3547738693467326`], 
      Hue[0.1, 0.43216080402009993`, 1.3547738693467326`], 
      Hue[0.1, 0.4371859296482406, 1.3547738693467326`], 
      Hue[0.1, 0.4422110552763813, 1.3547738693467326`], 
      Hue[0.1, 0.447236180904522, 1.3547738693467326`], 
      Hue[0.1, 0.4522613065326627, 1.3547738693467326`], 
      Hue[0.1, 0.4572864321608034, 1.3547738693467326`], 
      Hue[0.1, 0.46231155778894406`, 1.3547738693467326`], 
      Hue[0.1, 0.4673366834170848, 1.3547738693467326`], 
      Hue[0.1, 0.47236180904522546`, 1.3547738693467326`], 
      Hue[0.1, 0.4773869346733661, 1.3547738693467326`], 
      Hue[0.1, 0.48241206030150685`, 1.3547738693467326`], 
      Hue[0.1, 0.4874371859296475, 1.3547738693467326`], 
      Hue[0.1, 0.49246231155778825`, 1.3547738693467326`], 
      Hue[0.1, 0.4974874371859289, 1.3547738693467326`], 
      Hue[0.1, 0.5025125628140696, 1.3547738693467326`], 
      Hue[0.1, 0.5075376884422103, 1.3547738693467326`], 
      Hue[0.1, 0.512562814070351, 1.3547738693467326`], 
      Hue[0.1, 0.5175879396984917, 1.3547738693467326`], 
      Hue[0.1, 0.5226130653266323, 1.3547738693467326`], 
      Hue[0.1, 0.527638190954773, 1.3547738693467326`], 
      Hue[0.1, 0.5326633165829138, 1.3547738693467326`], 
      Hue[0.1, 0.5376884422110544, 1.3547738693467326`], 
      Hue[0.1, 0.5427135678391951, 1.3547738693467326`], 
      Hue[0.1, 0.5477386934673358, 1.3547738693467326`], 
      Hue[0.1, 0.5527638190954766, 1.3547738693467326`], 
      Hue[0.1, 0.5577889447236172, 1.3547738693467326`], 
      Hue[0.1, 0.5628140703517579, 1.3547738693467326`], 
      Hue[0.1, 0.5678391959798986, 1.3547738693467326`], 
      Hue[0.1, 0.5728643216080392, 1.3547738693467326`], 
      Hue[0.1, 0.57788944723618, 1.3547738693467326`], 
      Hue[0.1, 0.5829145728643207, 1.3547738693467326`], 
      Hue[0.1, 0.5879396984924613, 1.3547738693467326`], 
      Hue[0.1, 0.592964824120602, 1.3547738693467326`], 
      Hue[0.1, 0.5979899497487428, 1.3547738693467326`], 
      Hue[0.1, 0.6030150753768834, 1.3547738693467326`], 
      Hue[0.1, 0.6080402010050241, 1.3547738693467326`], 
      Hue[0.1, 0.6130653266331648, 1.3547738693467326`], 
      Hue[0.1, 0.6180904522613054, 1.3547738693467326`], 
      Hue[0.1, 0.6231155778894462, 1.3547738693467326`], 
      Hue[0.1, 0.6281407035175869, 1.3547738693467326`], 
      Hue[0.1, 0.6331658291457275, 1.3547738693467326`], 
      Hue[0.1, 0.6381909547738683, 1.3547738693467326`], 
      Hue[0.1, 0.6432160804020091, 1.3547738693467326`], 
      Hue[0.1, 0.6482412060301498, 1.3547738693467326`], 
      Hue[0.1, 0.6532663316582906, 1.3547738693467326`], 
      Hue[0.1, 0.6582914572864313, 1.3547738693467326`], 
      Hue[0.1, 0.6633165829145721, 1.3547738693467326`], 
      Hue[0.1, 0.6683417085427129, 1.3547738693467326`], 
      Hue[0.1, 0.6733668341708536, 1.3547738693467326`], 
      Hue[0.1, 0.6783919597989944, 1.3547738693467326`], 
      Hue[0.1, 0.6834170854271352, 1.3547738693467326`], 
      Hue[0.1, 0.6884422110552759, 1.3547738693467326`], 
      Hue[0.1, 0.6934673366834166, 1.3547738693467326`], 
      Hue[0.1, 0.6984924623115575, 1.3547738693467326`], 
      Hue[0.1, 0.7035175879396982, 1.3547738693467326`], 
      Hue[0.1, 0.7085427135678389, 1.3547738693467326`], 
      Hue[0.1, 0.7135678391959798, 1.3547738693467326`], 
      Hue[0.1, 0.7185929648241205, 1.3547738693467326`], 
      Hue[0.1, 0.7236180904522612, 1.3547738693467326`], 
      Hue[0.1, 0.7286432160804021, 1.3547738693467326`], 
      Hue[0.1, 0.7336683417085428, 1.3547738693467326`], 
      Hue[0.1, 0.7386934673366835, 1.3547738693467326`], 
      Hue[0.1, 0.7437185929648243, 1.3547738693467326`], 
      Hue[0.1, 0.7487437185929651, 1.3547738693467326`], 
      Hue[0.1, 0.7537688442211058, 1.3547738693467326`], 
      Hue[0.1, 0.7587939698492466, 1.3547738693467326`], 
      Hue[0.1, 0.7638190954773874, 1.3547738693467326`], 
      Hue[0.1, 0.7688442211055281, 1.3547738693467326`], 
      Hue[0.1, 0.7738693467336689, 1.3547738693467326`], 
      Hue[0.1, 0.7788944723618096, 1.3547738693467326`], 
      Hue[0.1, 0.7839195979899504, 1.3547738693467326`], 
      Hue[0.1, 0.7889447236180911, 1.3547738693467326`], 
      Hue[0.1, 0.7939698492462319, 1.3547738693467326`], 
      Hue[0.1, 0.7989949748743727, 1.3547738693467326`], 
      Hue[0.1, 0.8040201005025134, 1.3547738693467326`], 
      Hue[0.1, 0.8090452261306542, 1.3547738693467326`], 
      Hue[0.1, 0.8140703517587949, 1.3547738693467326`], 
      Hue[0.1, 0.8190954773869357, 1.3547738693467326`], 
      Hue[0.1, 0.8241206030150765, 1.3547738693467326`], 
      Hue[0.1, 0.8291457286432172, 1.3547738693467326`], 
      Hue[0.1, 0.834170854271358, 1.3547738693467326`], 
      Hue[0.1, 0.8391959798994988, 1.3547738693467326`], 
      Hue[0.1, 0.8442211055276395, 1.3547738693467326`], 
      Hue[0.1, 0.8492462311557802, 1.3547738693467326`], 
      Hue[0.1, 0.8542713567839211, 1.3547738693467326`], 
      Hue[0.1, 0.8592964824120618, 1.3547738693467326`], 
      Hue[0.1, 0.8643216080402025, 1.3547738693467326`], 
      Hue[0.1, 0.8693467336683434, 1.3547738693467326`], 
      Hue[0.1, 0.8743718592964841, 1.3547738693467326`], 
      Hue[0.1, 0.8793969849246248, 1.3547738693467326`], 
      Hue[0.1, 0.8844221105527657, 1.3547738693467326`], 
      Hue[0.1, 0.8894472361809064, 1.3547738693467326`], 
      Hue[0.1, 0.8944723618090471, 1.3547738693467326`], 
      Hue[0.1, 0.8994974874371879, 1.3547738693467326`], 
      Hue[0.1, 0.9045226130653287, 1.3547738693467326`], 
      Hue[0.1, 0.9095477386934694, 1.3547738693467326`], 
      Hue[0.1, 0.9145728643216102, 1.3547738693467326`], 
      Hue[0.1, 0.919597989949751, 1.3547738693467326`], 
      Hue[0.1, 0.9246231155778917, 1.3547738693467326`], 
      Hue[0.1, 0.9296482412060324, 1.3547738693467326`], 
      Hue[0.1, 0.9346733668341732, 1.3547738693467326`], 
      Hue[0.1, 0.939698492462314, 1.3547738693467326`], 
      Hue[0.1, 0.9447236180904547, 1.3547738693467326`], 
      Hue[0.1, 0.9497487437185955, 1.3547738693467326`], 
      Hue[0.1, 0.9547738693467362, 1.3547738693467326`], 
      Hue[0.1, 0.959798994974877, 1.3547738693467326`], 
      Hue[0.1, 0.9648241206030178, 1.3547738693467326`], 
      Hue[0.1, 0.9698492462311585, 1.3547738693467326`], 
      Hue[0.1, 0.9748743718592993, 1.3547738693467326`], 
      Hue[0.1, 0.9798994974874401, 1.3547738693467326`], 
      Hue[0.1, 0.9849246231155808, 1.3547738693467326`], 
      Hue[0.1, 0.9899497487437215, 1.3547738693467326`], 
      Hue[0.1, 0.9949748743718624, 1.3547738693467326`], 
      Hue[0.1, 1., 1.3547738693467326`], 
      Hue[0.1, 0., 1.3597989949748734`], 
      Hue[0.1, 0.005025125628140704, 1.3597989949748734`], 
      Hue[0.1, 0.010050251256281407`, 1.3597989949748734`], 
      Hue[0.1, 0.015075376884422112`, 1.3597989949748734`], 
      Hue[0.1, 0.020100502512562814`, 1.3597989949748734`], 
      Hue[0.1, 0.02512562814070352, 1.3597989949748734`], 
      Hue[0.1, 0.030150753768844223`, 1.3597989949748734`], 
      Hue[0.1, 0.035175879396984924`, 1.3597989949748734`], 
      Hue[0.1, 0.04020100502512563, 1.3597989949748734`], 
      Hue[0.1, 0.04522613065326634, 1.3597989949748734`], 
      Hue[0.1, 0.050251256281407045`, 1.3597989949748734`], 
      Hue[0.1, 0.055276381909547756`, 1.3597989949748734`], 
      Hue[0.1, 0.06030150753768846, 1.3597989949748734`], 
      Hue[0.1, 0.06532663316582916, 1.3597989949748734`], 
      Hue[0.1, 0.07035175879396988, 1.3597989949748734`], 
      Hue[0.1, 0.07537688442211059, 1.3597989949748734`], 
      Hue[0.1, 0.0804020100502513, 1.3597989949748734`], 
      Hue[0.1, 0.085427135678392, 1.3597989949748734`], 
      Hue[0.1, 0.09045226130653271, 1.3597989949748734`], 
      Hue[0.1, 0.09547738693467342, 1.3597989949748734`], 
      Hue[0.1, 0.10050251256281413`, 1.3597989949748734`], 
      Hue[0.1, 0.10552763819095483`, 1.3597989949748734`], 
      Hue[0.1, 0.11055276381909554`, 1.3597989949748734`], 
      Hue[0.1, 0.11557788944723625`, 1.3597989949748734`], 
      Hue[0.1, 0.12060301507537696`, 1.3597989949748734`], 
      Hue[0.1, 0.12562814070351766`, 1.3597989949748734`], 
      Hue[0.1, 0.13065326633165839`, 1.3597989949748734`], 
      Hue[0.1, 0.13567839195979908`, 1.3597989949748734`], 
      Hue[0.1, 0.14070351758793978`, 1.3597989949748734`], 
      Hue[0.1, 0.1457286432160805, 1.3597989949748734`], 
      Hue[0.1, 0.1507537688442212, 1.3597989949748734`], 
      Hue[0.1, 0.1557788944723619, 1.3597989949748734`], 
      Hue[0.1, 0.16080402010050263`, 1.3597989949748734`], 
      Hue[0.1, 0.16582914572864332`, 1.3597989949748734`], 
      Hue[0.1, 0.170854271356784, 1.3597989949748734`], 
      Hue[0.1, 0.1758793969849247, 1.3597989949748734`], 
      Hue[0.1, 0.1809045226130654, 1.3597989949748734`], 
      Hue[0.1, 0.18592964824120609`, 1.3597989949748734`], 
      Hue[0.1, 0.19095477386934676`, 1.3597989949748734`], 
      Hue[0.1, 0.19597989949748745`, 1.3597989949748734`], 
      Hue[0.1, 0.20100502512562815`, 1.3597989949748734`], 
      Hue[0.1, 0.20603015075376885`, 1.3597989949748734`], 
      Hue[0.1, 0.21105527638190952`, 1.3597989949748734`], 
      Hue[0.1, 0.21608040201005022`, 1.3597989949748734`], 
      Hue[0.1, 0.2211055276381909, 1.3597989949748734`], 
      Hue[0.1, 0.2261306532663316, 1.3597989949748734`], 
      Hue[0.1, 0.23115577889447228`, 1.3597989949748734`], 
      Hue[0.1, 0.23618090452261298`, 1.3597989949748734`], 
      Hue[0.1, 0.24120603015075368`, 1.3597989949748734`], 
      Hue[0.1, 0.24623115577889435`, 1.3597989949748734`], 
      Hue[0.1, 0.25125628140703504`, 1.3597989949748734`], 
      Hue[0.1, 0.2562814070351757, 1.3597989949748734`], 
      Hue[0.1, 0.26130653266331644`, 1.3597989949748734`], 
      Hue[0.1, 0.2663316582914571, 1.3597989949748734`], 
      Hue[0.1, 0.27135678391959783`, 1.3597989949748734`], 
      Hue[0.1, 0.2763819095477385, 1.3597989949748734`], 
      Hue[0.1, 0.28140703517587917`, 1.3597989949748734`], 
      Hue[0.1, 0.2864321608040199, 1.3597989949748734`], 
      Hue[0.1, 0.29145728643216057`, 1.3597989949748734`], 
      Hue[0.1, 0.29648241206030124`, 1.3597989949748734`], 
      Hue[0.1, 0.30150753768844196`, 1.3597989949748734`], 
      Hue[0.1, 0.30653266331658263`, 1.3597989949748734`], 
      Hue[0.1, 0.31155778894472336`, 1.3597989949748734`], 
      Hue[0.1, 0.316582914572864, 1.3597989949748734`], 
      Hue[0.1, 0.32160804020100475`, 1.3597989949748734`], 
      Hue[0.1, 0.3266331658291454, 1.3597989949748734`], 
      Hue[0.1, 0.33165829145728615`, 1.3597989949748734`], 
      Hue[0.1, 0.3366834170854268, 1.3597989949748734`], 
      Hue[0.1, 0.3417085427135675, 1.3597989949748734`], 
      Hue[0.1, 0.3467336683417082, 1.3597989949748734`], 
      Hue[0.1, 0.3517587939698489, 1.3597989949748734`], 
      Hue[0.1, 0.3567839195979896, 1.3597989949748734`], 
      Hue[0.1, 0.3618090452261303, 1.3597989949748734`], 
      Hue[0.1, 0.36683417085427095`, 1.3597989949748734`], 
      Hue[0.1, 0.37185929648241167`, 1.3597989949748734`], 
      Hue[0.1, 0.37688442211055234`, 1.3597989949748734`], 
      Hue[0.1, 0.381909547738693, 1.3597989949748734`], 
      Hue[0.1, 0.38693467336683374`, 1.3597989949748734`], 
      Hue[0.1, 0.3919597989949744, 1.3597989949748734`], 
      Hue[0.1, 0.39698492462311513`, 1.3597989949748734`], 
      Hue[0.1, 0.4020100502512558, 1.3597989949748734`], 
      Hue[0.1, 0.40703517587939647`, 1.3597989949748734`], 
      Hue[0.1, 0.4120603015075372, 1.3597989949748734`], 
      Hue[0.1, 0.41708542713567787`, 1.3597989949748734`], 
      Hue[0.1, 0.42211055276381854`, 1.3597989949748734`], 
      Hue[0.1, 0.42713567839195926`, 1.3597989949748734`], 
      Hue[0.1, 0.43216080402009993`, 1.3597989949748734`], 
      Hue[0.1, 0.4371859296482406, 1.3597989949748734`], 
      Hue[0.1, 0.4422110552763813, 1.3597989949748734`], 
      Hue[0.1, 0.447236180904522, 1.3597989949748734`], 
      Hue[0.1, 0.4522613065326627, 1.3597989949748734`], 
      Hue[0.1, 0.4572864321608034, 1.3597989949748734`], 
      Hue[0.1, 0.46231155778894406`, 1.3597989949748734`], 
      Hue[0.1, 0.4673366834170848, 1.3597989949748734`], 
      Hue[0.1, 0.47236180904522546`, 1.3597989949748734`], 
      Hue[0.1, 0.4773869346733661, 1.3597989949748734`], 
      Hue[0.1, 0.48241206030150685`, 1.3597989949748734`], 
      Hue[0.1, 0.4874371859296475, 1.3597989949748734`], 
      Hue[0.1, 0.49246231155778825`, 1.3597989949748734`], 
      Hue[0.1, 0.4974874371859289, 1.3597989949748734`], 
      Hue[0.1, 0.5025125628140696, 1.3597989949748734`], 
      Hue[0.1, 0.5075376884422103, 1.3597989949748734`], 
      Hue[0.1, 0.512562814070351, 1.3597989949748734`], 
      Hue[0.1, 0.5175879396984917, 1.3597989949748734`], 
      Hue[0.1, 0.5226130653266323, 1.3597989949748734`], 
      Hue[0.1, 0.527638190954773, 1.3597989949748734`], 
      Hue[0.1, 0.5326633165829138, 1.3597989949748734`], 
      Hue[0.1, 0.5376884422110544, 1.3597989949748734`], 
      Hue[0.1, 0.5427135678391951, 1.3597989949748734`], 
      Hue[0.1, 0.5477386934673358, 1.3597989949748734`], 
      Hue[0.1, 0.5527638190954766, 1.3597989949748734`], 
      Hue[0.1, 0.5577889447236172, 1.3597989949748734`], 
      Hue[0.1, 0.5628140703517579, 1.3597989949748734`], 
      Hue[0.1, 0.5678391959798986, 1.3597989949748734`], 
      Hue[0.1, 0.5728643216080392, 1.3597989949748734`], 
      Hue[0.1, 0.57788944723618, 1.3597989949748734`], 
      Hue[0.1, 0.5829145728643207, 1.3597989949748734`], 
      Hue[0.1, 0.5879396984924613, 1.3597989949748734`], 
      Hue[0.1, 0.592964824120602, 1.3597989949748734`], 
      Hue[0.1, 0.5979899497487428, 1.3597989949748734`], 
      Hue[0.1, 0.6030150753768834, 1.3597989949748734`], 
      Hue[0.1, 0.6080402010050241, 1.3597989949748734`], 
      Hue[0.1, 0.6130653266331648, 1.3597989949748734`], 
      Hue[0.1, 0.6180904522613054, 1.3597989949748734`], 
      Hue[0.1, 0.6231155778894462, 1.3597989949748734`], 
      Hue[0.1, 0.6281407035175869, 1.3597989949748734`], 
      Hue[0.1, 0.6331658291457275, 1.3597989949748734`], 
      Hue[0.1, 0.6381909547738683, 1.3597989949748734`], 
      Hue[0.1, 0.6432160804020091, 1.3597989949748734`], 
      Hue[0.1, 0.6482412060301498, 1.3597989949748734`], 
      Hue[0.1, 0.6532663316582906, 1.3597989949748734`], 
      Hue[0.1, 0.6582914572864313, 1.3597989949748734`], 
      Hue[0.1, 0.6633165829145721, 1.3597989949748734`], 
      Hue[0.1, 0.6683417085427129, 1.3597989949748734`], 
      Hue[0.1, 0.6733668341708536, 1.3597989949748734`], 
      Hue[0.1, 0.6783919597989944, 1.3597989949748734`], 
      Hue[0.1, 0.6834170854271352, 1.3597989949748734`], 
      Hue[0.1, 0.6884422110552759, 1.3597989949748734`], 
      Hue[0.1, 0.6934673366834166, 1.3597989949748734`], 
      Hue[0.1, 0.6984924623115575, 1.3597989949748734`], 
      Hue[0.1, 0.7035175879396982, 1.3597989949748734`], 
      Hue[0.1, 0.7085427135678389, 1.3597989949748734`], 
      Hue[0.1, 0.7135678391959798, 1.3597989949748734`], 
      Hue[0.1, 0.7185929648241205, 1.3597989949748734`], 
      Hue[0.1, 0.7236180904522612, 1.3597989949748734`], 
      Hue[0.1, 0.7286432160804021, 1.3597989949748734`], 
      Hue[0.1, 0.7336683417085428, 1.3597989949748734`], 
      Hue[0.1, 0.7386934673366835, 1.3597989949748734`], 
      Hue[0.1, 0.7437185929648243, 1.3597989949748734`], 
      Hue[0.1, 0.7487437185929651, 1.3597989949748734`], 
      Hue[0.1, 0.7537688442211058, 1.3597989949748734`], 
      Hue[0.1, 0.7587939698492466, 1.3597989949748734`], 
      Hue[0.1, 0.7638190954773874, 1.3597989949748734`], 
      Hue[0.1, 0.7688442211055281, 1.3597989949748734`], 
      Hue[0.1, 0.7738693467336689, 1.3597989949748734`], 
      Hue[0.1, 0.7788944723618096, 1.3597989949748734`], 
      Hue[0.1, 0.7839195979899504, 1.3597989949748734`], 
      Hue[0.1, 0.7889447236180911, 1.3597989949748734`], 
      Hue[0.1, 0.7939698492462319, 1.3597989949748734`], 
      Hue[0.1, 0.7989949748743727, 1.3597989949748734`], 
      Hue[0.1, 0.8040201005025134, 1.3597989949748734`], 
      Hue[0.1, 0.8090452261306542, 1.3597989949748734`], 
      Hue[0.1, 0.8140703517587949, 1.3597989949748734`], 
      Hue[0.1, 0.8190954773869357, 1.3597989949748734`], 
      Hue[0.1, 0.8241206030150765, 1.3597989949748734`], 
      Hue[0.1, 0.8291457286432172, 1.3597989949748734`], 
      Hue[0.1, 0.834170854271358, 1.3597989949748734`], 
      Hue[0.1, 0.8391959798994988, 1.3597989949748734`], 
      Hue[0.1, 0.8442211055276395, 1.3597989949748734`], 
      Hue[0.1, 0.8492462311557802, 1.3597989949748734`], 
      Hue[0.1, 0.8542713567839211, 1.3597989949748734`], 
      Hue[0.1, 0.8592964824120618, 1.3597989949748734`], 
      Hue[0.1, 0.8643216080402025, 1.3597989949748734`], 
      Hue[0.1, 0.8693467336683434, 1.3597989949748734`], 
      Hue[0.1, 0.8743718592964841, 1.3597989949748734`], 
      Hue[0.1, 0.8793969849246248, 1.3597989949748734`], 
      Hue[0.1, 0.8844221105527657, 1.3597989949748734`], 
      Hue[0.1, 0.8894472361809064, 1.3597989949748734`], 
      Hue[0.1, 0.8944723618090471, 1.3597989949748734`], 
      Hue[0.1, 0.8994974874371879, 1.3597989949748734`], 
      Hue[0.1, 0.9045226130653287, 1.3597989949748734`], 
      Hue[0.1, 0.9095477386934694, 1.3597989949748734`], 
      Hue[0.1, 0.9145728643216102, 1.3597989949748734`], 
      Hue[0.1, 0.919597989949751, 1.3597989949748734`], 
      Hue[0.1, 0.9246231155778917, 1.3597989949748734`], 
      Hue[0.1, 0.9296482412060324, 1.3597989949748734`], 
      Hue[0.1, 0.9346733668341732, 1.3597989949748734`], 
      Hue[0.1, 0.939698492462314, 1.3597989949748734`], 
      Hue[0.1, 0.9447236180904547, 1.3597989949748734`], 
      Hue[0.1, 0.9497487437185955, 1.3597989949748734`], 
      Hue[0.1, 0.9547738693467362, 1.3597989949748734`], 
      Hue[0.1, 0.959798994974877, 1.3597989949748734`], 
      Hue[0.1, 0.9648241206030178, 1.3597989949748734`], 
      Hue[0.1, 0.9698492462311585, 1.3597989949748734`], 
      Hue[0.1, 0.9748743718592993, 1.3597989949748734`], 
      Hue[0.1, 0.9798994974874401, 1.3597989949748734`], 
      Hue[0.1, 0.9849246231155808, 1.3597989949748734`], 
      Hue[0.1, 0.9899497487437215, 1.3597989949748734`], 
      Hue[0.1, 0.9949748743718624, 1.3597989949748734`], 
      Hue[0.1, 1., 1.3597989949748734`], 
      Hue[0.1, 0., 1.364824120603014], 
      Hue[0.1, 0.005025125628140704, 1.364824120603014], 
      Hue[0.1, 0.010050251256281407`, 1.364824120603014], 
      Hue[0.1, 0.015075376884422112`, 1.364824120603014], 
      Hue[0.1, 0.020100502512562814`, 1.364824120603014], 
      Hue[0.1, 0.02512562814070352, 1.364824120603014], 
      Hue[0.1, 0.030150753768844223`, 1.364824120603014], 
      Hue[0.1, 0.035175879396984924`, 1.364824120603014], 
      Hue[0.1, 0.04020100502512563, 1.364824120603014], 
      Hue[0.1, 0.04522613065326634, 1.364824120603014], 
      Hue[0.1, 0.050251256281407045`, 1.364824120603014], 
      Hue[0.1, 0.055276381909547756`, 1.364824120603014], 
      Hue[0.1, 0.06030150753768846, 1.364824120603014], 
      Hue[0.1, 0.06532663316582916, 1.364824120603014], 
      Hue[0.1, 0.07035175879396988, 1.364824120603014], 
      Hue[0.1, 0.07537688442211059, 1.364824120603014], 
      Hue[0.1, 0.0804020100502513, 1.364824120603014], 
      Hue[0.1, 0.085427135678392, 1.364824120603014], 
      Hue[0.1, 0.09045226130653271, 1.364824120603014], 
      Hue[0.1, 0.09547738693467342, 1.364824120603014], 
      Hue[0.1, 0.10050251256281413`, 1.364824120603014], 
      Hue[0.1, 0.10552763819095483`, 1.364824120603014], 
      Hue[0.1, 0.11055276381909554`, 1.364824120603014], 
      Hue[0.1, 0.11557788944723625`, 1.364824120603014], 
      Hue[0.1, 0.12060301507537696`, 1.364824120603014], 
      Hue[0.1, 0.12562814070351766`, 1.364824120603014], 
      Hue[0.1, 0.13065326633165839`, 1.364824120603014], 
      Hue[0.1, 0.13567839195979908`, 1.364824120603014], 
      Hue[0.1, 0.14070351758793978`, 1.364824120603014], 
      Hue[0.1, 0.1457286432160805, 1.364824120603014], 
      Hue[0.1, 0.1507537688442212, 1.364824120603014], 
      Hue[0.1, 0.1557788944723619, 1.364824120603014], 
      Hue[0.1, 0.16080402010050263`, 1.364824120603014], 
      Hue[0.1, 0.16582914572864332`, 1.364824120603014], 
      Hue[0.1, 0.170854271356784, 1.364824120603014], 
      Hue[0.1, 0.1758793969849247, 1.364824120603014], 
      Hue[0.1, 0.1809045226130654, 1.364824120603014], 
      Hue[0.1, 0.18592964824120609`, 1.364824120603014], 
      Hue[0.1, 0.19095477386934676`, 1.364824120603014], 
      Hue[0.1, 0.19597989949748745`, 1.364824120603014], 
      Hue[0.1, 0.20100502512562815`, 1.364824120603014], 
      Hue[0.1, 0.20603015075376885`, 1.364824120603014], 
      Hue[0.1, 0.21105527638190952`, 1.364824120603014], 
      Hue[0.1, 0.21608040201005022`, 1.364824120603014], 
      Hue[0.1, 0.2211055276381909, 1.364824120603014], 
      Hue[0.1, 0.2261306532663316, 1.364824120603014], 
      Hue[0.1, 0.23115577889447228`, 1.364824120603014], 
      Hue[0.1, 0.23618090452261298`, 1.364824120603014], 
      Hue[0.1, 0.24120603015075368`, 1.364824120603014], 
      Hue[0.1, 0.24623115577889435`, 1.364824120603014], 
      Hue[0.1, 0.25125628140703504`, 1.364824120603014], 
      Hue[0.1, 0.2562814070351757, 1.364824120603014], 
      Hue[0.1, 0.26130653266331644`, 1.364824120603014], 
      Hue[0.1, 0.2663316582914571, 1.364824120603014], 
      Hue[0.1, 0.27135678391959783`, 1.364824120603014], 
      Hue[0.1, 0.2763819095477385, 1.364824120603014], 
      Hue[0.1, 0.28140703517587917`, 1.364824120603014], 
      Hue[0.1, 0.2864321608040199, 1.364824120603014], 
      Hue[0.1, 0.29145728643216057`, 1.364824120603014], 
      Hue[0.1, 0.29648241206030124`, 1.364824120603014], 
      Hue[0.1, 0.30150753768844196`, 1.364824120603014], 
      Hue[0.1, 0.30653266331658263`, 1.364824120603014], 
      Hue[0.1, 0.31155778894472336`, 1.364824120603014], 
      Hue[0.1, 0.316582914572864, 1.364824120603014], 
      Hue[0.1, 0.32160804020100475`, 1.364824120603014], 
      Hue[0.1, 0.3266331658291454, 1.364824120603014], 
      Hue[0.1, 0.33165829145728615`, 1.364824120603014], 
      Hue[0.1, 0.3366834170854268, 1.364824120603014], 
      Hue[0.1, 0.3417085427135675, 1.364824120603014], 
      Hue[0.1, 0.3467336683417082, 1.364824120603014], 
      Hue[0.1, 0.3517587939698489, 1.364824120603014], 
      Hue[0.1, 0.3567839195979896, 1.364824120603014], 
      Hue[0.1, 0.3618090452261303, 1.364824120603014], 
      Hue[0.1, 0.36683417085427095`, 1.364824120603014], 
      Hue[0.1, 0.37185929648241167`, 1.364824120603014], 
      Hue[0.1, 0.37688442211055234`, 1.364824120603014], 
      Hue[0.1, 0.381909547738693, 1.364824120603014], 
      Hue[0.1, 0.38693467336683374`, 1.364824120603014], 
      Hue[0.1, 0.3919597989949744, 1.364824120603014], 
      Hue[0.1, 0.39698492462311513`, 1.364824120603014], 
      Hue[0.1, 0.4020100502512558, 1.364824120603014], 
      Hue[0.1, 0.40703517587939647`, 1.364824120603014], 
      Hue[0.1, 0.4120603015075372, 1.364824120603014], 
      Hue[0.1, 0.41708542713567787`, 1.364824120603014], 
      Hue[0.1, 0.42211055276381854`, 1.364824120603014], 
      Hue[0.1, 0.42713567839195926`, 1.364824120603014], 
      Hue[0.1, 0.43216080402009993`, 1.364824120603014], 
      Hue[0.1, 0.4371859296482406, 1.364824120603014], 
      Hue[0.1, 0.4422110552763813, 1.364824120603014], 
      Hue[0.1, 0.447236180904522, 1.364824120603014], 
      Hue[0.1, 0.4522613065326627, 1.364824120603014], 
      Hue[0.1, 0.4572864321608034, 1.364824120603014], 
      Hue[0.1, 0.46231155778894406`, 1.364824120603014], 
      Hue[0.1, 0.4673366834170848, 1.364824120603014], 
      Hue[0.1, 0.47236180904522546`, 1.364824120603014], 
      Hue[0.1, 0.4773869346733661, 1.364824120603014], 
      Hue[0.1, 0.48241206030150685`, 1.364824120603014], 
      Hue[0.1, 0.4874371859296475, 1.364824120603014], 
      Hue[0.1, 0.49246231155778825`, 1.364824120603014], 
      Hue[0.1, 0.4974874371859289, 1.364824120603014], 
      Hue[0.1, 0.5025125628140696, 1.364824120603014], 
      Hue[0.1, 0.5075376884422103, 1.364824120603014], 
      Hue[0.1, 0.512562814070351, 1.364824120603014], 
      Hue[0.1, 0.5175879396984917, 1.364824120603014], 
      Hue[0.1, 0.5226130653266323, 1.364824120603014], 
      Hue[0.1, 0.527638190954773, 1.364824120603014], 
      Hue[0.1, 0.5326633165829138, 1.364824120603014], 
      Hue[0.1, 0.5376884422110544, 1.364824120603014], 
      Hue[0.1, 0.5427135678391951, 1.364824120603014], 
      Hue[0.1, 0.5477386934673358, 1.364824120603014], 
      Hue[0.1, 0.5527638190954766, 1.364824120603014], 
      Hue[0.1, 0.5577889447236172, 1.364824120603014], 
      Hue[0.1, 0.5628140703517579, 1.364824120603014], 
      Hue[0.1, 0.5678391959798986, 1.364824120603014], 
      Hue[0.1, 0.5728643216080392, 1.364824120603014], 
      Hue[0.1, 0.57788944723618, 1.364824120603014], 
      Hue[0.1, 0.5829145728643207, 1.364824120603014], 
      Hue[0.1, 0.5879396984924613, 1.364824120603014], 
      Hue[0.1, 0.592964824120602, 1.364824120603014], 
      Hue[0.1, 0.5979899497487428, 1.364824120603014], 
      Hue[0.1, 0.6030150753768834, 1.364824120603014], 
      Hue[0.1, 0.6080402010050241, 1.364824120603014], 
      Hue[0.1, 0.6130653266331648, 1.364824120603014], 
      Hue[0.1, 0.6180904522613054, 1.364824120603014], 
      Hue[0.1, 0.6231155778894462, 1.364824120603014], 
      Hue[0.1, 0.6281407035175869, 1.364824120603014], 
      Hue[0.1, 0.6331658291457275, 1.364824120603014], 
      Hue[0.1, 0.6381909547738683, 1.364824120603014], 
      Hue[0.1, 0.6432160804020091, 1.364824120603014], 
      Hue[0.1, 0.6482412060301498, 1.364824120603014], 
      Hue[0.1, 0.6532663316582906, 1.364824120603014], 
      Hue[0.1, 0.6582914572864313, 1.364824120603014], 
      Hue[0.1, 0.6633165829145721, 1.364824120603014], 
      Hue[0.1, 0.6683417085427129, 1.364824120603014], 
      Hue[0.1, 0.6733668341708536, 1.364824120603014], 
      Hue[0.1, 0.6783919597989944, 1.364824120603014], 
      Hue[0.1, 0.6834170854271352, 1.364824120603014], 
      Hue[0.1, 0.6884422110552759, 1.364824120603014], 
      Hue[0.1, 0.6934673366834166, 1.364824120603014], 
      Hue[0.1, 0.6984924623115575, 1.364824120603014], 
      Hue[0.1, 0.7035175879396982, 1.364824120603014], 
      Hue[0.1, 0.7085427135678389, 1.364824120603014], 
      Hue[0.1, 0.7135678391959798, 1.364824120603014], 
      Hue[0.1, 0.7185929648241205, 1.364824120603014], 
      Hue[0.1, 0.7236180904522612, 1.364824120603014], 
      Hue[0.1, 0.7286432160804021, 1.364824120603014], 
      Hue[0.1, 0.7336683417085428, 1.364824120603014], 
      Hue[0.1, 0.7386934673366835, 1.364824120603014], 
      Hue[0.1, 0.7437185929648243, 1.364824120603014], 
      Hue[0.1, 0.7487437185929651, 1.364824120603014], 
      Hue[0.1, 0.7537688442211058, 1.364824120603014], 
      Hue[0.1, 0.7587939698492466, 1.364824120603014], 
      Hue[0.1, 0.7638190954773874, 1.364824120603014], 
      Hue[0.1, 0.7688442211055281, 1.364824120603014], 
      Hue[0.1, 0.7738693467336689, 1.364824120603014], 
      Hue[0.1, 0.7788944723618096, 1.364824120603014], 
      Hue[0.1, 0.7839195979899504, 1.364824120603014], 
      Hue[0.1, 0.7889447236180911, 1.364824120603014], 
      Hue[0.1, 0.7939698492462319, 1.364824120603014], 
      Hue[0.1, 0.7989949748743727, 1.364824120603014], 
      Hue[0.1, 0.8040201005025134, 1.364824120603014], 
      Hue[0.1, 0.8090452261306542, 1.364824120603014], 
      Hue[0.1, 0.8140703517587949, 1.364824120603014], 
      Hue[0.1, 0.8190954773869357, 1.364824120603014], 
      Hue[0.1, 0.8241206030150765, 1.364824120603014], 
      Hue[0.1, 0.8291457286432172, 1.364824120603014], 
      Hue[0.1, 0.834170854271358, 1.364824120603014], 
      Hue[0.1, 0.8391959798994988, 1.364824120603014], 
      Hue[0.1, 0.8442211055276395, 1.364824120603014], 
      Hue[0.1, 0.8492462311557802, 1.364824120603014], 
      Hue[0.1, 0.8542713567839211, 1.364824120603014], 
      Hue[0.1, 0.8592964824120618, 1.364824120603014], 
      Hue[0.1, 0.8643216080402025, 1.364824120603014], 
      Hue[0.1, 0.8693467336683434, 1.364824120603014], 
      Hue[0.1, 0.8743718592964841, 1.364824120603014], 
      Hue[0.1, 0.8793969849246248, 1.364824120603014], 
      Hue[0.1, 0.8844221105527657, 1.364824120603014], 
      Hue[0.1, 0.8894472361809064, 1.364824120603014], 
      Hue[0.1, 0.8944723618090471, 1.364824120603014], 
      Hue[0.1, 0.8994974874371879, 1.364824120603014], 
      Hue[0.1, 0.9045226130653287, 1.364824120603014], 
      Hue[0.1, 0.9095477386934694, 1.364824120603014], 
      Hue[0.1, 0.9145728643216102, 1.364824120603014], 
      Hue[0.1, 0.919597989949751, 1.364824120603014], 
      Hue[0.1, 0.9246231155778917, 1.364824120603014], 
      Hue[0.1, 0.9296482412060324, 1.364824120603014], 
      Hue[0.1, 0.9346733668341732, 1.364824120603014], 
      Hue[0.1, 0.939698492462314, 1.364824120603014], 
      Hue[0.1, 0.9447236180904547, 1.364824120603014], 
      Hue[0.1, 0.9497487437185955, 1.364824120603014], 
      Hue[0.1, 0.9547738693467362, 1.364824120603014], 
      Hue[0.1, 0.959798994974877, 1.364824120603014], 
      Hue[0.1, 0.9648241206030178, 1.364824120603014], 
      Hue[0.1, 0.9698492462311585, 1.364824120603014], 
      Hue[0.1, 0.9748743718592993, 1.364824120603014], 
      Hue[0.1, 0.9798994974874401, 1.364824120603014], 
      Hue[0.1, 0.9849246231155808, 1.364824120603014], 
      Hue[0.1, 0.9899497487437215, 1.364824120603014], 
      Hue[0.1, 0.9949748743718624, 1.364824120603014], 
      Hue[0.1, 1., 1.364824120603014], 
      Hue[0.1, 0., 1.369849246231155], 
      Hue[0.1, 0.005025125628140704, 1.369849246231155], 
      Hue[0.1, 0.010050251256281407`, 1.369849246231155], 
      Hue[0.1, 0.015075376884422112`, 1.369849246231155], 
      Hue[0.1, 0.020100502512562814`, 1.369849246231155], 
      Hue[0.1, 0.02512562814070352, 1.369849246231155], 
      Hue[0.1, 0.030150753768844223`, 1.369849246231155], 
      Hue[0.1, 0.035175879396984924`, 1.369849246231155], 
      Hue[0.1, 0.04020100502512563, 1.369849246231155], 
      Hue[0.1, 0.04522613065326634, 1.369849246231155], 
      Hue[0.1, 0.050251256281407045`, 1.369849246231155], 
      Hue[0.1, 0.055276381909547756`, 1.369849246231155], 
      Hue[0.1, 0.06030150753768846, 1.369849246231155], 
      Hue[0.1, 0.06532663316582916, 1.369849246231155], 
      Hue[0.1, 0.07035175879396988, 1.369849246231155], 
      Hue[0.1, 0.07537688442211059, 1.369849246231155], 
      Hue[0.1, 0.0804020100502513, 1.369849246231155], 
      Hue[0.1, 0.085427135678392, 1.369849246231155], 
      Hue[0.1, 0.09045226130653271, 1.369849246231155], 
      Hue[0.1, 0.09547738693467342, 1.369849246231155], 
      Hue[0.1, 0.10050251256281413`, 1.369849246231155], 
      Hue[0.1, 0.10552763819095483`, 1.369849246231155], 
      Hue[0.1, 0.11055276381909554`, 1.369849246231155], 
      Hue[0.1, 0.11557788944723625`, 1.369849246231155], 
      Hue[0.1, 0.12060301507537696`, 1.369849246231155], 
      Hue[0.1, 0.12562814070351766`, 1.369849246231155], 
      Hue[0.1, 0.13065326633165839`, 1.369849246231155], 
      Hue[0.1, 0.13567839195979908`, 1.369849246231155], 
      Hue[0.1, 0.14070351758793978`, 1.369849246231155], 
      Hue[0.1, 0.1457286432160805, 1.369849246231155], 
      Hue[0.1, 0.1507537688442212, 1.369849246231155], 
      Hue[0.1, 0.1557788944723619, 1.369849246231155], 
      Hue[0.1, 0.16080402010050263`, 1.369849246231155], 
      Hue[0.1, 0.16582914572864332`, 1.369849246231155], 
      Hue[0.1, 0.170854271356784, 1.369849246231155], 
      Hue[0.1, 0.1758793969849247, 1.369849246231155], 
      Hue[0.1, 0.1809045226130654, 1.369849246231155], 
      Hue[0.1, 0.18592964824120609`, 1.369849246231155], 
      Hue[0.1, 0.19095477386934676`, 1.369849246231155], 
      Hue[0.1, 0.19597989949748745`, 1.369849246231155], 
      Hue[0.1, 0.20100502512562815`, 1.369849246231155], 
      Hue[0.1, 0.20603015075376885`, 1.369849246231155], 
      Hue[0.1, 0.21105527638190952`, 1.369849246231155], 
      Hue[0.1, 0.21608040201005022`, 1.369849246231155], 
      Hue[0.1, 0.2211055276381909, 1.369849246231155], 
      Hue[0.1, 0.2261306532663316, 1.369849246231155], 
      Hue[0.1, 0.23115577889447228`, 1.369849246231155], 
      Hue[0.1, 0.23618090452261298`, 1.369849246231155], 
      Hue[0.1, 0.24120603015075368`, 1.369849246231155], 
      Hue[0.1, 0.24623115577889435`, 1.369849246231155], 
      Hue[0.1, 0.25125628140703504`, 1.369849246231155], 
      Hue[0.1, 0.2562814070351757, 1.369849246231155], 
      Hue[0.1, 0.26130653266331644`, 1.369849246231155], 
      Hue[0.1, 0.2663316582914571, 1.369849246231155], 
      Hue[0.1, 0.27135678391959783`, 1.369849246231155], 
      Hue[0.1, 0.2763819095477385, 1.369849246231155], 
      Hue[0.1, 0.28140703517587917`, 1.369849246231155], 
      Hue[0.1, 0.2864321608040199, 1.369849246231155], 
      Hue[0.1, 0.29145728643216057`, 1.369849246231155], 
      Hue[0.1, 0.29648241206030124`, 1.369849246231155], 
      Hue[0.1, 0.30150753768844196`, 1.369849246231155], 
      Hue[0.1, 0.30653266331658263`, 1.369849246231155], 
      Hue[0.1, 0.31155778894472336`, 1.369849246231155], 
      Hue[0.1, 0.316582914572864, 1.369849246231155], 
      Hue[0.1, 0.32160804020100475`, 1.369849246231155], 
      Hue[0.1, 0.3266331658291454, 1.369849246231155], 
      Hue[0.1, 0.33165829145728615`, 1.369849246231155], 
      Hue[0.1, 0.3366834170854268, 1.369849246231155], 
      Hue[0.1, 0.3417085427135675, 1.369849246231155], 
      Hue[0.1, 0.3467336683417082, 1.369849246231155], 
      Hue[0.1, 0.3517587939698489, 1.369849246231155], 
      Hue[0.1, 0.3567839195979896, 1.369849246231155], 
      Hue[0.1, 0.3618090452261303, 1.369849246231155], 
      Hue[0.1, 0.36683417085427095`, 1.369849246231155], 
      Hue[0.1, 0.37185929648241167`, 1.369849246231155], 
      Hue[0.1, 0.37688442211055234`, 1.369849246231155], 
      Hue[0.1, 0.381909547738693, 1.369849246231155], 
      Hue[0.1, 0.38693467336683374`, 1.369849246231155], 
      Hue[0.1, 0.3919597989949744, 1.369849246231155], 
      Hue[0.1, 0.39698492462311513`, 1.369849246231155], 
      Hue[0.1, 0.4020100502512558, 1.369849246231155], 
      Hue[0.1, 0.40703517587939647`, 1.369849246231155], 
      Hue[0.1, 0.4120603015075372, 1.369849246231155], 
      Hue[0.1, 0.41708542713567787`, 1.369849246231155], 
      Hue[0.1, 0.42211055276381854`, 1.369849246231155], 
      Hue[0.1, 0.42713567839195926`, 1.369849246231155], 
      Hue[0.1, 0.43216080402009993`, 1.369849246231155], 
      Hue[0.1, 0.4371859296482406, 1.369849246231155], 
      Hue[0.1, 0.4422110552763813, 1.369849246231155], 
      Hue[0.1, 0.447236180904522, 1.369849246231155], 
      Hue[0.1, 0.4522613065326627, 1.369849246231155], 
      Hue[0.1, 0.4572864321608034, 1.369849246231155], 
      Hue[0.1, 0.46231155778894406`, 1.369849246231155], 
      Hue[0.1, 0.4673366834170848, 1.369849246231155], 
      Hue[0.1, 0.47236180904522546`, 1.369849246231155], 
      Hue[0.1, 0.4773869346733661, 1.369849246231155], 
      Hue[0.1, 0.48241206030150685`, 1.369849246231155], 
      Hue[0.1, 0.4874371859296475, 1.369849246231155], 
      Hue[0.1, 0.49246231155778825`, 1.369849246231155], 
      Hue[0.1, 0.4974874371859289, 1.369849246231155], 
      Hue[0.1, 0.5025125628140696, 1.369849246231155], 
      Hue[0.1, 0.5075376884422103, 1.369849246231155], 
      Hue[0.1, 0.512562814070351, 1.369849246231155], 
      Hue[0.1, 0.5175879396984917, 1.369849246231155], 
      Hue[0.1, 0.5226130653266323, 1.369849246231155], 
      Hue[0.1, 0.527638190954773, 1.369849246231155], 
      Hue[0.1, 0.5326633165829138, 1.369849246231155], 
      Hue[0.1, 0.5376884422110544, 1.369849246231155], 
      Hue[0.1, 0.5427135678391951, 1.369849246231155], 
      Hue[0.1, 0.5477386934673358, 1.369849246231155], 
      Hue[0.1, 0.5527638190954766, 1.369849246231155], 
      Hue[0.1, 0.5577889447236172, 1.369849246231155], 
      Hue[0.1, 0.5628140703517579, 1.369849246231155], 
      Hue[0.1, 0.5678391959798986, 1.369849246231155], 
      Hue[0.1, 0.5728643216080392, 1.369849246231155], 
      Hue[0.1, 0.57788944723618, 1.369849246231155], 
      Hue[0.1, 0.5829145728643207, 1.369849246231155], 
      Hue[0.1, 0.5879396984924613, 1.369849246231155], 
      Hue[0.1, 0.592964824120602, 1.369849246231155], 
      Hue[0.1, 0.5979899497487428, 1.369849246231155], 
      Hue[0.1, 0.6030150753768834, 1.369849246231155], 
      Hue[0.1, 0.6080402010050241, 1.369849246231155], 
      Hue[0.1, 0.6130653266331648, 1.369849246231155], 
      Hue[0.1, 0.6180904522613054, 1.369849246231155], 
      Hue[0.1, 0.6231155778894462, 1.369849246231155], 
      Hue[0.1, 0.6281407035175869, 1.369849246231155], 
      Hue[0.1, 0.6331658291457275, 1.369849246231155], 
      Hue[0.1, 0.6381909547738683, 1.369849246231155], 
      Hue[0.1, 0.6432160804020091, 1.369849246231155], 
      Hue[0.1, 0.6482412060301498, 1.369849246231155], 
      Hue[0.1, 0.6532663316582906, 1.369849246231155], 
      Hue[0.1, 0.6582914572864313, 1.369849246231155], 
      Hue[0.1, 0.6633165829145721, 1.369849246231155], 
      Hue[0.1, 0.6683417085427129, 1.369849246231155], 
      Hue[0.1, 0.6733668341708536, 1.369849246231155], 
      Hue[0.1, 0.6783919597989944, 1.369849246231155], 
      Hue[0.1, 0.6834170854271352, 1.369849246231155], 
      Hue[0.1, 0.6884422110552759, 1.369849246231155], 
      Hue[0.1, 0.6934673366834166, 1.369849246231155], 
      Hue[0.1, 0.6984924623115575, 1.369849246231155], 
      Hue[0.1, 0.7035175879396982, 1.369849246231155], 
      Hue[0.1, 0.7085427135678389, 1.369849246231155], 
      Hue[0.1, 0.7135678391959798, 1.369849246231155], 
      Hue[0.1, 0.7185929648241205, 1.369849246231155], 
      Hue[0.1, 0.7236180904522612, 1.369849246231155], 
      Hue[0.1, 0.7286432160804021, 1.369849246231155], 
      Hue[0.1, 0.7336683417085428, 1.369849246231155], 
      Hue[0.1, 0.7386934673366835, 1.369849246231155], 
      Hue[0.1, 0.7437185929648243, 1.369849246231155], 
      Hue[0.1, 0.7487437185929651, 1.369849246231155], 
      Hue[0.1, 0.7537688442211058, 1.369849246231155], 
      Hue[0.1, 0.7587939698492466, 1.369849246231155], 
      Hue[0.1, 0.7638190954773874, 1.369849246231155], 
      Hue[0.1, 0.7688442211055281, 1.369849246231155], 
      Hue[0.1, 0.7738693467336689, 1.369849246231155], 
      Hue[0.1, 0.7788944723618096, 1.369849246231155], 
      Hue[0.1, 0.7839195979899504, 1.369849246231155], 
      Hue[0.1, 0.7889447236180911, 1.369849246231155], 
      Hue[0.1, 0.7939698492462319, 1.369849246231155], 
      Hue[0.1, 0.7989949748743727, 1.369849246231155], 
      Hue[0.1, 0.8040201005025134, 1.369849246231155], 
      Hue[0.1, 0.8090452261306542, 1.369849246231155], 
      Hue[0.1, 0.8140703517587949, 1.369849246231155], 
      Hue[0.1, 0.8190954773869357, 1.369849246231155], 
      Hue[0.1, 0.8241206030150765, 1.369849246231155], 
      Hue[0.1, 0.8291457286432172, 1.369849246231155], 
      Hue[0.1, 0.834170854271358, 1.369849246231155], 
      Hue[0.1, 0.8391959798994988, 1.369849246231155], 
      Hue[0.1, 0.8442211055276395, 1.369849246231155], 
      Hue[0.1, 0.8492462311557802, 1.369849246231155], 
      Hue[0.1, 0.8542713567839211, 1.369849246231155], 
      Hue[0.1, 0.8592964824120618, 1.369849246231155], 
      Hue[0.1, 0.8643216080402025, 1.369849246231155], 
      Hue[0.1, 0.8693467336683434, 1.369849246231155], 
      Hue[0.1, 0.8743718592964841, 1.369849246231155], 
      Hue[0.1, 0.8793969849246248, 1.369849246231155], 
      Hue[0.1, 0.8844221105527657, 1.369849246231155], 
      Hue[0.1, 0.8894472361809064, 1.369849246231155], 
      Hue[0.1, 0.8944723618090471, 1.369849246231155], 
      Hue[0.1, 0.8994974874371879, 1.369849246231155], 
      Hue[0.1, 0.9045226130653287, 1.369849246231155], 
      Hue[0.1, 0.9095477386934694, 1.369849246231155], 
      Hue[0.1, 0.9145728643216102, 1.369849246231155], 
      Hue[0.1, 0.919597989949751, 1.369849246231155], 
      Hue[0.1, 0.9246231155778917, 1.369849246231155], 
      Hue[0.1, 0.9296482412060324, 1.369849246231155], 
      Hue[0.1, 0.9346733668341732, 1.369849246231155], 
      Hue[0.1, 0.939698492462314, 1.369849246231155], 
      Hue[0.1, 0.9447236180904547, 1.369849246231155], 
      Hue[0.1, 0.9497487437185955, 1.369849246231155], 
      Hue[0.1, 0.9547738693467362, 1.369849246231155], 
      Hue[0.1, 0.959798994974877, 1.369849246231155], 
      Hue[0.1, 0.9648241206030178, 1.369849246231155], 
      Hue[0.1, 0.9698492462311585, 1.369849246231155], 
      Hue[0.1, 0.9748743718592993, 1.369849246231155], 
      Hue[0.1, 0.9798994974874401, 1.369849246231155], 
      Hue[0.1, 0.9849246231155808, 1.369849246231155], 
      Hue[0.1, 0.9899497487437215, 1.369849246231155], 
      Hue[0.1, 0.9949748743718624, 1.369849246231155], 
      Hue[0.1, 1., 1.369849246231155], 
      Hue[0.1, 0., 1.3748743718592955`], 
      Hue[0.1, 0.005025125628140704, 1.3748743718592955`], 
      Hue[0.1, 0.010050251256281407`, 1.3748743718592955`], 
      Hue[0.1, 0.015075376884422112`, 1.3748743718592955`], 
      Hue[0.1, 0.020100502512562814`, 1.3748743718592955`], 
      Hue[0.1, 0.02512562814070352, 1.3748743718592955`], 
      Hue[0.1, 0.030150753768844223`, 1.3748743718592955`], 
      Hue[0.1, 0.035175879396984924`, 1.3748743718592955`], 
      Hue[0.1, 0.04020100502512563, 1.3748743718592955`], 
      Hue[0.1, 0.04522613065326634, 1.3748743718592955`], 
      Hue[0.1, 0.050251256281407045`, 1.3748743718592955`], 
      Hue[0.1, 0.055276381909547756`, 1.3748743718592955`], 
      Hue[0.1, 0.06030150753768846, 1.3748743718592955`], 
      Hue[0.1, 0.06532663316582916, 1.3748743718592955`], 
      Hue[0.1, 0.07035175879396988, 1.3748743718592955`], 
      Hue[0.1, 0.07537688442211059, 1.3748743718592955`], 
      Hue[0.1, 0.0804020100502513, 1.3748743718592955`], 
      Hue[0.1, 0.085427135678392, 1.3748743718592955`], 
      Hue[0.1, 0.09045226130653271, 1.3748743718592955`], 
      Hue[0.1, 0.09547738693467342, 1.3748743718592955`], 
      Hue[0.1, 0.10050251256281413`, 1.3748743718592955`], 
      Hue[0.1, 0.10552763819095483`, 1.3748743718592955`], 
      Hue[0.1, 0.11055276381909554`, 1.3748743718592955`], 
      Hue[0.1, 0.11557788944723625`, 1.3748743718592955`], 
      Hue[0.1, 0.12060301507537696`, 1.3748743718592955`], 
      Hue[0.1, 0.12562814070351766`, 1.3748743718592955`], 
      Hue[0.1, 0.13065326633165839`, 1.3748743718592955`], 
      Hue[0.1, 0.13567839195979908`, 1.3748743718592955`], 
      Hue[0.1, 0.14070351758793978`, 1.3748743718592955`], 
      Hue[0.1, 0.1457286432160805, 1.3748743718592955`], 
      Hue[0.1, 0.1507537688442212, 1.3748743718592955`], 
      Hue[0.1, 0.1557788944723619, 1.3748743718592955`], 
      Hue[0.1, 0.16080402010050263`, 1.3748743718592955`], 
      Hue[0.1, 0.16582914572864332`, 1.3748743718592955`], 
      Hue[0.1, 0.170854271356784, 1.3748743718592955`], 
      Hue[0.1, 0.1758793969849247, 1.3748743718592955`], 
      Hue[0.1, 0.1809045226130654, 1.3748743718592955`], 
      Hue[0.1, 0.18592964824120609`, 1.3748743718592955`], 
      Hue[0.1, 0.19095477386934676`, 1.3748743718592955`], 
      Hue[0.1, 0.19597989949748745`, 1.3748743718592955`], 
      Hue[0.1, 0.20100502512562815`, 1.3748743718592955`], 
      Hue[0.1, 0.20603015075376885`, 1.3748743718592955`], 
      Hue[0.1, 0.21105527638190952`, 1.3748743718592955`], 
      Hue[0.1, 0.21608040201005022`, 1.3748743718592955`], 
      Hue[0.1, 0.2211055276381909, 1.3748743718592955`], 
      Hue[0.1, 0.2261306532663316, 1.3748743718592955`], 
      Hue[0.1, 0.23115577889447228`, 1.3748743718592955`], 
      Hue[0.1, 0.23618090452261298`, 1.3748743718592955`], 
      Hue[0.1, 0.24120603015075368`, 1.3748743718592955`], 
      Hue[0.1, 0.24623115577889435`, 1.3748743718592955`], 
      Hue[0.1, 0.25125628140703504`, 1.3748743718592955`], 
      Hue[0.1, 0.2562814070351757, 1.3748743718592955`], 
      Hue[0.1, 0.26130653266331644`, 1.3748743718592955`], 
      Hue[0.1, 0.2663316582914571, 1.3748743718592955`], 
      Hue[0.1, 0.27135678391959783`, 1.3748743718592955`], 
      Hue[0.1, 0.2763819095477385, 1.3748743718592955`], 
      Hue[0.1, 0.28140703517587917`, 1.3748743718592955`], 
      Hue[0.1, 0.2864321608040199, 1.3748743718592955`], 
      Hue[0.1, 0.29145728643216057`, 1.3748743718592955`], 
      Hue[0.1, 0.29648241206030124`, 1.3748743718592955`], 
      Hue[0.1, 0.30150753768844196`, 1.3748743718592955`], 
      Hue[0.1, 0.30653266331658263`, 1.3748743718592955`], 
      Hue[0.1, 0.31155778894472336`, 1.3748743718592955`], 
      Hue[0.1, 0.316582914572864, 1.3748743718592955`], 
      Hue[0.1, 0.32160804020100475`, 1.3748743718592955`], 
      Hue[0.1, 0.3266331658291454, 1.3748743718592955`], 
      Hue[0.1, 0.33165829145728615`, 1.3748743718592955`], 
      Hue[0.1, 0.3366834170854268, 1.3748743718592955`], 
      Hue[0.1, 0.3417085427135675, 1.3748743718592955`], 
      Hue[0.1, 0.3467336683417082, 1.3748743718592955`], 
      Hue[0.1, 0.3517587939698489, 1.3748743718592955`], 
      Hue[0.1, 0.3567839195979896, 1.3748743718592955`], 
      Hue[0.1, 0.3618090452261303, 1.3748743718592955`], 
      Hue[0.1, 0.36683417085427095`, 1.3748743718592955`], 
      Hue[0.1, 0.37185929648241167`, 1.3748743718592955`], 
      Hue[0.1, 0.37688442211055234`, 1.3748743718592955`], 
      Hue[0.1, 0.381909547738693, 1.3748743718592955`], 
      Hue[0.1, 0.38693467336683374`, 1.3748743718592955`], 
      Hue[0.1, 0.3919597989949744, 1.3748743718592955`], 
      Hue[0.1, 0.39698492462311513`, 1.3748743718592955`], 
      Hue[0.1, 0.4020100502512558, 1.3748743718592955`], 
      Hue[0.1, 0.40703517587939647`, 1.3748743718592955`], 
      Hue[0.1, 0.4120603015075372, 1.3748743718592955`], 
      Hue[0.1, 0.41708542713567787`, 1.3748743718592955`], 
      Hue[0.1, 0.42211055276381854`, 1.3748743718592955`], 
      Hue[0.1, 0.42713567839195926`, 1.3748743718592955`], 
      Hue[0.1, 0.43216080402009993`, 1.3748743718592955`], 
      Hue[0.1, 0.4371859296482406, 1.3748743718592955`], 
      Hue[0.1, 0.4422110552763813, 1.3748743718592955`], 
      Hue[0.1, 0.447236180904522, 1.3748743718592955`], 
      Hue[0.1, 0.4522613065326627, 1.3748743718592955`], 
      Hue[0.1, 0.4572864321608034, 1.3748743718592955`], 
      Hue[0.1, 0.46231155778894406`, 1.3748743718592955`], 
      Hue[0.1, 0.4673366834170848, 1.3748743718592955`], 
      Hue[0.1, 0.47236180904522546`, 1.3748743718592955`], 
      Hue[0.1, 0.4773869346733661, 1.3748743718592955`], 
      Hue[0.1, 0.48241206030150685`, 1.3748743718592955`], 
      Hue[0.1, 0.4874371859296475, 1.3748743718592955`], 
      Hue[0.1, 0.49246231155778825`, 1.3748743718592955`], 
      Hue[0.1, 0.4974874371859289, 1.3748743718592955`], 
      Hue[0.1, 0.5025125628140696, 1.3748743718592955`], 
      Hue[0.1, 0.5075376884422103, 1.3748743718592955`], 
      Hue[0.1, 0.512562814070351, 1.3748743718592955`], 
      Hue[0.1, 0.5175879396984917, 1.3748743718592955`], 
      Hue[0.1, 0.5226130653266323, 1.3748743718592955`], 
      Hue[0.1, 0.527638190954773, 1.3748743718592955`], 
      Hue[0.1, 0.5326633165829138, 1.3748743718592955`], 
      Hue[0.1, 0.5376884422110544, 1.3748743718592955`], 
      Hue[0.1, 0.5427135678391951, 1.3748743718592955`], 
      Hue[0.1, 0.5477386934673358, 1.3748743718592955`], 
      Hue[0.1, 0.5527638190954766, 1.3748743718592955`], 
      Hue[0.1, 0.5577889447236172, 1.3748743718592955`], 
      Hue[0.1, 0.5628140703517579, 1.3748743718592955`], 
      Hue[0.1, 0.5678391959798986, 1.3748743718592955`], 
      Hue[0.1, 0.5728643216080392, 1.3748743718592955`], 
      Hue[0.1, 0.57788944723618, 1.3748743718592955`], 
      Hue[0.1, 0.5829145728643207, 1.3748743718592955`], 
      Hue[0.1, 0.5879396984924613, 1.3748743718592955`], 
      Hue[0.1, 0.592964824120602, 1.3748743718592955`], 
      Hue[0.1, 0.5979899497487428, 1.3748743718592955`], 
      Hue[0.1, 0.6030150753768834, 1.3748743718592955`], 
      Hue[0.1, 0.6080402010050241, 1.3748743718592955`], 
      Hue[0.1, 0.6130653266331648, 1.3748743718592955`], 
      Hue[0.1, 0.6180904522613054, 1.3748743718592955`], 
      Hue[0.1, 0.6231155778894462, 1.3748743718592955`], 
      Hue[0.1, 0.6281407035175869, 1.3748743718592955`], 
      Hue[0.1, 0.6331658291457275, 1.3748743718592955`], 
      Hue[0.1, 0.6381909547738683, 1.3748743718592955`], 
      Hue[0.1, 0.6432160804020091, 1.3748743718592955`], 
      Hue[0.1, 0.6482412060301498, 1.3748743718592955`], 
      Hue[0.1, 0.6532663316582906, 1.3748743718592955`], 
      Hue[0.1, 0.6582914572864313, 1.3748743718592955`], 
      Hue[0.1, 0.6633165829145721, 1.3748743718592955`], 
      Hue[0.1, 0.6683417085427129, 1.3748743718592955`], 
      Hue[0.1, 0.6733668341708536, 1.3748743718592955`], 
      Hue[0.1, 0.6783919597989944, 1.3748743718592955`], 
      Hue[0.1, 0.6834170854271352, 1.3748743718592955`], 
      Hue[0.1, 0.6884422110552759, 1.3748743718592955`], 
      Hue[0.1, 0.6934673366834166, 1.3748743718592955`], 
      Hue[0.1, 0.6984924623115575, 1.3748743718592955`], 
      Hue[0.1, 0.7035175879396982, 1.3748743718592955`], 
      Hue[0.1, 0.7085427135678389, 1.3748743718592955`], 
      Hue[0.1, 0.7135678391959798, 1.3748743718592955`], 
      Hue[0.1, 0.7185929648241205, 1.3748743718592955`], 
      Hue[0.1, 0.7236180904522612, 1.3748743718592955`], 
      Hue[0.1, 0.7286432160804021, 1.3748743718592955`], 
      Hue[0.1, 0.7336683417085428, 1.3748743718592955`], 
      Hue[0.1, 0.7386934673366835, 1.3748743718592955`], 
      Hue[0.1, 0.7437185929648243, 1.3748743718592955`], 
      Hue[0.1, 0.7487437185929651, 1.3748743718592955`], 
      Hue[0.1, 0.7537688442211058, 1.3748743718592955`], 
      Hue[0.1, 0.7587939698492466, 1.3748743718592955`], 
      Hue[0.1, 0.7638190954773874, 1.3748743718592955`], 
      Hue[0.1, 0.7688442211055281, 1.3748743718592955`], 
      Hue[0.1, 0.7738693467336689, 1.3748743718592955`], 
      Hue[0.1, 0.7788944723618096, 1.3748743718592955`], 
      Hue[0.1, 0.7839195979899504, 1.3748743718592955`], 
      Hue[0.1, 0.7889447236180911, 1.3748743718592955`], 
      Hue[0.1, 0.7939698492462319, 1.3748743718592955`], 
      Hue[0.1, 0.7989949748743727, 1.3748743718592955`], 
      Hue[0.1, 0.8040201005025134, 1.3748743718592955`], 
      Hue[0.1, 0.8090452261306542, 1.3748743718592955`], 
      Hue[0.1, 0.8140703517587949, 1.3748743718592955`], 
      Hue[0.1, 0.8190954773869357, 1.3748743718592955`], 
      Hue[0.1, 0.8241206030150765, 1.3748743718592955`], 
      Hue[0.1, 0.8291457286432172, 1.3748743718592955`], 
      Hue[0.1, 0.834170854271358, 1.3748743718592955`], 
      Hue[0.1, 0.8391959798994988, 1.3748743718592955`], 
      Hue[0.1, 0.8442211055276395, 1.3748743718592955`], 
      Hue[0.1, 0.8492462311557802, 1.3748743718592955`], 
      Hue[0.1, 0.8542713567839211, 1.3748743718592955`], 
      Hue[0.1, 0.8592964824120618, 1.3748743718592955`], 
      Hue[0.1, 0.8643216080402025, 1.3748743718592955`], 
      Hue[0.1, 0.8693467336683434, 1.3748743718592955`], 
      Hue[0.1, 0.8743718592964841, 1.3748743718592955`], 
      Hue[0.1, 0.8793969849246248, 1.3748743718592955`], 
      Hue[0.1, 0.8844221105527657, 1.3748743718592955`], 
      Hue[0.1, 0.8894472361809064, 1.3748743718592955`], 
      Hue[0.1, 0.8944723618090471, 1.3748743718592955`], 
      Hue[0.1, 0.8994974874371879, 1.3748743718592955`], 
      Hue[0.1, 0.9045226130653287, 1.3748743718592955`], 
      Hue[0.1, 0.9095477386934694, 1.3748743718592955`], 
      Hue[0.1, 0.9145728643216102, 1.3748743718592955`], 
      Hue[0.1, 0.919597989949751, 1.3748743718592955`], 
      Hue[0.1, 0.9246231155778917, 1.3748743718592955`], 
      Hue[0.1, 0.9296482412060324, 1.3748743718592955`], 
      Hue[0.1, 0.9346733668341732, 1.3748743718592955`], 
      Hue[0.1, 0.939698492462314, 1.3748743718592955`], 
      Hue[0.1, 0.9447236180904547, 1.3748743718592955`], 
      Hue[0.1, 0.9497487437185955, 1.3748743718592955`], 
      Hue[0.1, 0.9547738693467362, 1.3748743718592955`], 
      Hue[0.1, 0.959798994974877, 1.3748743718592955`], 
      Hue[0.1, 0.9648241206030178, 1.3748743718592955`], 
      Hue[0.1, 0.9698492462311585, 1.3748743718592955`], 
      Hue[0.1, 0.9748743718592993, 1.3748743718592955`], 
      Hue[0.1, 0.9798994974874401, 1.3748743718592955`], 
      Hue[0.1, 0.9849246231155808, 1.3748743718592955`], 
      Hue[0.1, 0.9899497487437215, 1.3748743718592955`], 
      Hue[0.1, 0.9949748743718624, 1.3748743718592955`], 
      Hue[0.1, 1., 1.3748743718592955`], 
      Hue[0.1, 0., 1.3798994974874361`], 
      Hue[0.1, 0.005025125628140704, 1.3798994974874361`], 
      Hue[0.1, 0.010050251256281407`, 1.3798994974874361`], 
      Hue[0.1, 0.015075376884422112`, 1.3798994974874361`], 
      Hue[0.1, 0.020100502512562814`, 1.3798994974874361`], 
      Hue[0.1, 0.02512562814070352, 1.3798994974874361`], 
      Hue[0.1, 0.030150753768844223`, 1.3798994974874361`], 
      Hue[0.1, 0.035175879396984924`, 1.3798994974874361`], 
      Hue[0.1, 0.04020100502512563, 1.3798994974874361`], 
      Hue[0.1, 0.04522613065326634, 1.3798994974874361`], 
      Hue[0.1, 0.050251256281407045`, 1.3798994974874361`], 
      Hue[0.1, 0.055276381909547756`, 1.3798994974874361`], 
      Hue[0.1, 0.06030150753768846, 1.3798994974874361`], 
      Hue[0.1, 0.06532663316582916, 1.3798994974874361`], 
      Hue[0.1, 0.07035175879396988, 1.3798994974874361`], 
      Hue[0.1, 0.07537688442211059, 1.3798994974874361`], 
      Hue[0.1, 0.0804020100502513, 1.3798994974874361`], 
      Hue[0.1, 0.085427135678392, 1.3798994974874361`], 
      Hue[0.1, 0.09045226130653271, 1.3798994974874361`], 
      Hue[0.1, 0.09547738693467342, 1.3798994974874361`], 
      Hue[0.1, 0.10050251256281413`, 1.3798994974874361`], 
      Hue[0.1, 0.10552763819095483`, 1.3798994974874361`], 
      Hue[0.1, 0.11055276381909554`, 1.3798994974874361`], 
      Hue[0.1, 0.11557788944723625`, 1.3798994974874361`], 
      Hue[0.1, 0.12060301507537696`, 1.3798994974874361`], 
      Hue[0.1, 0.12562814070351766`, 1.3798994974874361`], 
      Hue[0.1, 0.13065326633165839`, 1.3798994974874361`], 
      Hue[0.1, 0.13567839195979908`, 1.3798994974874361`], 
      Hue[0.1, 0.14070351758793978`, 1.3798994974874361`], 
      Hue[0.1, 0.1457286432160805, 1.3798994974874361`], 
      Hue[0.1, 0.1507537688442212, 1.3798994974874361`], 
      Hue[0.1, 0.1557788944723619, 1.3798994974874361`], 
      Hue[0.1, 0.16080402010050263`, 1.3798994974874361`], 
      Hue[0.1, 0.16582914572864332`, 1.3798994974874361`], 
      Hue[0.1, 0.170854271356784, 1.3798994974874361`], 
      Hue[0.1, 0.1758793969849247, 1.3798994974874361`], 
      Hue[0.1, 0.1809045226130654, 1.3798994974874361`], 
      Hue[0.1, 0.18592964824120609`, 1.3798994974874361`], 
      Hue[0.1, 0.19095477386934676`, 1.3798994974874361`], 
      Hue[0.1, 0.19597989949748745`, 1.3798994974874361`], 
      Hue[0.1, 0.20100502512562815`, 1.3798994974874361`], 
      Hue[0.1, 0.20603015075376885`, 1.3798994974874361`], 
      Hue[0.1, 0.21105527638190952`, 1.3798994974874361`], 
      Hue[0.1, 0.21608040201005022`, 1.3798994974874361`], 
      Hue[0.1, 0.2211055276381909, 1.3798994974874361`], 
      Hue[0.1, 0.2261306532663316, 1.3798994974874361`], 
      Hue[0.1, 0.23115577889447228`, 1.3798994974874361`], 
      Hue[0.1, 0.23618090452261298`, 1.3798994974874361`], 
      Hue[0.1, 0.24120603015075368`, 1.3798994974874361`], 
      Hue[0.1, 0.24623115577889435`, 1.3798994974874361`], 
      Hue[0.1, 0.25125628140703504`, 1.3798994974874361`], 
      Hue[0.1, 0.2562814070351757, 1.3798994974874361`], 
      Hue[0.1, 0.26130653266331644`, 1.3798994974874361`], 
      Hue[0.1, 0.2663316582914571, 1.3798994974874361`], 
      Hue[0.1, 0.27135678391959783`, 1.3798994974874361`], 
      Hue[0.1, 0.2763819095477385, 1.3798994974874361`], 
      Hue[0.1, 0.28140703517587917`, 1.3798994974874361`], 
      Hue[0.1, 0.2864321608040199, 1.3798994974874361`], 
      Hue[0.1, 0.29145728643216057`, 1.3798994974874361`], 
      Hue[0.1, 0.29648241206030124`, 1.3798994974874361`], 
      Hue[0.1, 0.30150753768844196`, 1.3798994974874361`], 
      Hue[0.1, 0.30653266331658263`, 1.3798994974874361`], 
      Hue[0.1, 0.31155778894472336`, 1.3798994974874361`], 
      Hue[0.1, 0.316582914572864, 1.3798994974874361`], 
      Hue[0.1, 0.32160804020100475`, 1.3798994974874361`], 
      Hue[0.1, 0.3266331658291454, 1.3798994974874361`], 
      Hue[0.1, 0.33165829145728615`, 1.3798994974874361`], 
      Hue[0.1, 0.3366834170854268, 1.3798994974874361`], 
      Hue[0.1, 0.3417085427135675, 1.3798994974874361`], 
      Hue[0.1, 0.3467336683417082, 1.3798994974874361`], 
      Hue[0.1, 0.3517587939698489, 1.3798994974874361`], 
      Hue[0.1, 0.3567839195979896, 1.3798994974874361`], 
      Hue[0.1, 0.3618090452261303, 1.3798994974874361`], 
      Hue[0.1, 0.36683417085427095`, 1.3798994974874361`], 
      Hue[0.1, 0.37185929648241167`, 1.3798994974874361`], 
      Hue[0.1, 0.37688442211055234`, 1.3798994974874361`], 
      Hue[0.1, 0.381909547738693, 1.3798994974874361`], 
      Hue[0.1, 0.38693467336683374`, 1.3798994974874361`], 
      Hue[0.1, 0.3919597989949744, 1.3798994974874361`], 
      Hue[0.1, 0.39698492462311513`, 1.3798994974874361`], 
      Hue[0.1, 0.4020100502512558, 1.3798994974874361`], 
      Hue[0.1, 0.40703517587939647`, 1.3798994974874361`], 
      Hue[0.1, 0.4120603015075372, 1.3798994974874361`], 
      Hue[0.1, 0.41708542713567787`, 1.3798994974874361`], 
      Hue[0.1, 0.42211055276381854`, 1.3798994974874361`], 
      Hue[0.1, 0.42713567839195926`, 1.3798994974874361`], 
      Hue[0.1, 0.43216080402009993`, 1.3798994974874361`], 
      Hue[0.1, 0.4371859296482406, 1.3798994974874361`], 
      Hue[0.1, 0.4422110552763813, 1.3798994974874361`], 
      Hue[0.1, 0.447236180904522, 1.3798994974874361`], 
      Hue[0.1, 0.4522613065326627, 1.3798994974874361`], 
      Hue[0.1, 0.4572864321608034, 1.3798994974874361`], 
      Hue[0.1, 0.46231155778894406`, 1.3798994974874361`], 
      Hue[0.1, 0.4673366834170848, 1.3798994974874361`], 
      Hue[0.1, 0.47236180904522546`, 1.3798994974874361`], 
      Hue[0.1, 0.4773869346733661, 1.3798994974874361`], 
      Hue[0.1, 0.48241206030150685`, 1.3798994974874361`], 
      Hue[0.1, 0.4874371859296475, 1.3798994974874361`], 
      Hue[0.1, 0.49246231155778825`, 1.3798994974874361`], 
      Hue[0.1, 0.4974874371859289, 1.3798994974874361`], 
      Hue[0.1, 0.5025125628140696, 1.3798994974874361`], 
      Hue[0.1, 0.5075376884422103, 1.3798994974874361`], 
      Hue[0.1, 0.512562814070351, 1.3798994974874361`], 
      Hue[0.1, 0.5175879396984917, 1.3798994974874361`], 
      Hue[0.1, 0.5226130653266323, 1.3798994974874361`], 
      Hue[0.1, 0.527638190954773, 1.3798994974874361`], 
      Hue[0.1, 0.5326633165829138, 1.3798994974874361`], 
      Hue[0.1, 0.5376884422110544, 1.3798994974874361`], 
      Hue[0.1, 0.5427135678391951, 1.3798994974874361`], 
      Hue[0.1, 0.5477386934673358, 1.3798994974874361`], 
      Hue[0.1, 0.5527638190954766, 1.3798994974874361`], 
      Hue[0.1, 0.5577889447236172, 1.3798994974874361`], 
      Hue[0.1, 0.5628140703517579, 1.3798994974874361`], 
      Hue[0.1, 0.5678391959798986, 1.3798994974874361`], 
      Hue[0.1, 0.5728643216080392, 1.3798994974874361`], 
      Hue[0.1, 0.57788944723618, 1.3798994974874361`], 
      Hue[0.1, 0.5829145728643207, 1.3798994974874361`], 
      Hue[0.1, 0.5879396984924613, 1.3798994974874361`], 
      Hue[0.1, 0.592964824120602, 1.3798994974874361`], 
      Hue[0.1, 0.5979899497487428, 1.3798994974874361`], 
      Hue[0.1, 0.6030150753768834, 1.3798994974874361`], 
      Hue[0.1, 0.6080402010050241, 1.3798994974874361`], 
      Hue[0.1, 0.6130653266331648, 1.3798994974874361`], 
      Hue[0.1, 0.6180904522613054, 1.3798994974874361`], 
      Hue[0.1, 0.6231155778894462, 1.3798994974874361`], 
      Hue[0.1, 0.6281407035175869, 1.3798994974874361`], 
      Hue[0.1, 0.6331658291457275, 1.3798994974874361`], 
      Hue[0.1, 0.6381909547738683, 1.3798994974874361`], 
      Hue[0.1, 0.6432160804020091, 1.3798994974874361`], 
      Hue[0.1, 0.6482412060301498, 1.3798994974874361`], 
      Hue[0.1, 0.6532663316582906, 1.3798994974874361`], 
      Hue[0.1, 0.6582914572864313, 1.3798994974874361`], 
      Hue[0.1, 0.6633165829145721, 1.3798994974874361`], 
      Hue[0.1, 0.6683417085427129, 1.3798994974874361`], 
      Hue[0.1, 0.6733668341708536, 1.3798994974874361`], 
      Hue[0.1, 0.6783919597989944, 1.3798994974874361`], 
      Hue[0.1, 0.6834170854271352, 1.3798994974874361`], 
      Hue[0.1, 0.6884422110552759, 1.3798994974874361`], 
      Hue[0.1, 0.6934673366834166, 1.3798994974874361`], 
      Hue[0.1, 0.6984924623115575, 1.3798994974874361`], 
      Hue[0.1, 0.7035175879396982, 1.3798994974874361`], 
      Hue[0.1, 0.7085427135678389, 1.3798994974874361`], 
      Hue[0.1, 0.7135678391959798, 1.3798994974874361`], 
      Hue[0.1, 0.7185929648241205, 1.3798994974874361`], 
      Hue[0.1, 0.7236180904522612, 1.3798994974874361`], 
      Hue[0.1, 0.7286432160804021, 1.3798994974874361`], 
      Hue[0.1, 0.7336683417085428, 1.3798994974874361`], 
      Hue[0.1, 0.7386934673366835, 1.3798994974874361`], 
      Hue[0.1, 0.7437185929648243, 1.3798994974874361`], 
      Hue[0.1, 0.7487437185929651, 1.3798994974874361`], 
      Hue[0.1, 0.7537688442211058, 1.3798994974874361`], 
      Hue[0.1, 0.7587939698492466, 1.3798994974874361`], 
      Hue[0.1, 0.7638190954773874, 1.3798994974874361`], 
      Hue[0.1, 0.7688442211055281, 1.3798994974874361`], 
      Hue[0.1, 0.7738693467336689, 1.3798994974874361`], 
      Hue[0.1, 0.7788944723618096, 1.3798994974874361`], 
      Hue[0.1, 0.7839195979899504, 1.3798994974874361`], 
      Hue[0.1, 0.7889447236180911, 1.3798994974874361`], 
      Hue[0.1, 0.7939698492462319, 1.3798994974874361`], 
      Hue[0.1, 0.7989949748743727, 1.3798994974874361`], 
      Hue[0.1, 0.8040201005025134, 1.3798994974874361`], 
      Hue[0.1, 0.8090452261306542, 1.3798994974874361`], 
      Hue[0.1, 0.8140703517587949, 1.3798994974874361`], 
      Hue[0.1, 0.8190954773869357, 1.3798994974874361`], 
      Hue[0.1, 0.8241206030150765, 1.3798994974874361`], 
      Hue[0.1, 0.8291457286432172, 1.3798994974874361`], 
      Hue[0.1, 0.834170854271358, 1.3798994974874361`], 
      Hue[0.1, 0.8391959798994988, 1.3798994974874361`], 
      Hue[0.1, 0.8442211055276395, 1.3798994974874361`], 
      Hue[0.1, 0.8492462311557802, 1.3798994974874361`], 
      Hue[0.1, 0.8542713567839211, 1.3798994974874361`], 
      Hue[0.1, 0.8592964824120618, 1.3798994974874361`], 
      Hue[0.1, 0.8643216080402025, 1.3798994974874361`], 
      Hue[0.1, 0.8693467336683434, 1.3798994974874361`], 
      Hue[0.1, 0.8743718592964841, 1.3798994974874361`], 
      Hue[0.1, 0.8793969849246248, 1.3798994974874361`], 
      Hue[0.1, 0.8844221105527657, 1.3798994974874361`], 
      Hue[0.1, 0.8894472361809064, 1.3798994974874361`], 
      Hue[0.1, 0.8944723618090471, 1.3798994974874361`], 
      Hue[0.1, 0.8994974874371879, 1.3798994974874361`], 
      Hue[0.1, 0.9045226130653287, 1.3798994974874361`], 
      Hue[0.1, 0.9095477386934694, 1.3798994974874361`], 
      Hue[0.1, 0.9145728643216102, 1.3798994974874361`], 
      Hue[0.1, 0.919597989949751, 1.3798994974874361`], 
      Hue[0.1, 0.9246231155778917, 1.3798994974874361`], 
      Hue[0.1, 0.9296482412060324, 1.3798994974874361`], 
      Hue[0.1, 0.9346733668341732, 1.3798994974874361`], 
      Hue[0.1, 0.939698492462314, 1.3798994974874361`], 
      Hue[0.1, 0.9447236180904547, 1.3798994974874361`], 
      Hue[0.1, 0.9497487437185955, 1.3798994974874361`], 
      Hue[0.1, 0.9547738693467362, 1.3798994974874361`], 
      Hue[0.1, 0.959798994974877, 1.3798994974874361`], 
      Hue[0.1, 0.9648241206030178, 1.3798994974874361`], 
      Hue[0.1, 0.9698492462311585, 1.3798994974874361`], 
      Hue[0.1, 0.9748743718592993, 1.3798994974874361`], 
      Hue[0.1, 0.9798994974874401, 1.3798994974874361`], 
      Hue[0.1, 0.9849246231155808, 1.3798994974874361`], 
      Hue[0.1, 0.9899497487437215, 1.3798994974874361`], 
      Hue[0.1, 0.9949748743718624, 1.3798994974874361`], 
      Hue[0.1, 1., 1.3798994974874361`], 
      Hue[0.1, 0., 1.3849246231155767`], 
      Hue[0.1, 0.005025125628140704, 1.3849246231155767`], 
      Hue[0.1, 0.010050251256281407`, 1.3849246231155767`], 
      Hue[0.1, 0.015075376884422112`, 1.3849246231155767`], 
      Hue[0.1, 0.020100502512562814`, 1.3849246231155767`], 
      Hue[0.1, 0.02512562814070352, 1.3849246231155767`], 
      Hue[0.1, 0.030150753768844223`, 1.3849246231155767`], 
      Hue[0.1, 0.035175879396984924`, 1.3849246231155767`], 
      Hue[0.1, 0.04020100502512563, 1.3849246231155767`], 
      Hue[0.1, 0.04522613065326634, 1.3849246231155767`], 
      Hue[0.1, 0.050251256281407045`, 1.3849246231155767`], 
      Hue[0.1, 0.055276381909547756`, 1.3849246231155767`], 
      Hue[0.1, 0.06030150753768846, 1.3849246231155767`], 
      Hue[0.1, 0.06532663316582916, 1.3849246231155767`], 
      Hue[0.1, 0.07035175879396988, 1.3849246231155767`], 
      Hue[0.1, 0.07537688442211059, 1.3849246231155767`], 
      Hue[0.1, 0.0804020100502513, 1.3849246231155767`], 
      Hue[0.1, 0.085427135678392, 1.3849246231155767`], 
      Hue[0.1, 0.09045226130653271, 1.3849246231155767`], 
      Hue[0.1, 0.09547738693467342, 1.3849246231155767`], 
      Hue[0.1, 0.10050251256281413`, 1.3849246231155767`], 
      Hue[0.1, 0.10552763819095483`, 1.3849246231155767`], 
      Hue[0.1, 0.11055276381909554`, 1.3849246231155767`], 
      Hue[0.1, 0.11557788944723625`, 1.3849246231155767`], 
      Hue[0.1, 0.12060301507537696`, 1.3849246231155767`], 
      Hue[0.1, 0.12562814070351766`, 1.3849246231155767`], 
      Hue[0.1, 0.13065326633165839`, 1.3849246231155767`], 
      Hue[0.1, 0.13567839195979908`, 1.3849246231155767`], 
      Hue[0.1, 0.14070351758793978`, 1.3849246231155767`], 
      Hue[0.1, 0.1457286432160805, 1.3849246231155767`], 
      Hue[0.1, 0.1507537688442212, 1.3849246231155767`], 
      Hue[0.1, 0.1557788944723619, 1.3849246231155767`], 
      Hue[0.1, 0.16080402010050263`, 1.3849246231155767`], 
      Hue[0.1, 0.16582914572864332`, 1.3849246231155767`], 
      Hue[0.1, 0.170854271356784, 1.3849246231155767`], 
      Hue[0.1, 0.1758793969849247, 1.3849246231155767`], 
      Hue[0.1, 0.1809045226130654, 1.3849246231155767`], 
      Hue[0.1, 0.18592964824120609`, 1.3849246231155767`], 
      Hue[0.1, 0.19095477386934676`, 1.3849246231155767`], 
      Hue[0.1, 0.19597989949748745`, 1.3849246231155767`], 
      Hue[0.1, 0.20100502512562815`, 1.3849246231155767`], 
      Hue[0.1, 0.20603015075376885`, 1.3849246231155767`], 
      Hue[0.1, 0.21105527638190952`, 1.3849246231155767`], 
      Hue[0.1, 0.21608040201005022`, 1.3849246231155767`], 
      Hue[0.1, 0.2211055276381909, 1.3849246231155767`], 
      Hue[0.1, 0.2261306532663316, 1.3849246231155767`], 
      Hue[0.1, 0.23115577889447228`, 1.3849246231155767`], 
      Hue[0.1, 0.23618090452261298`, 1.3849246231155767`], 
      Hue[0.1, 0.24120603015075368`, 1.3849246231155767`], 
      Hue[0.1, 0.24623115577889435`, 1.3849246231155767`], 
      Hue[0.1, 0.25125628140703504`, 1.3849246231155767`], 
      Hue[0.1, 0.2562814070351757, 1.3849246231155767`], 
      Hue[0.1, 0.26130653266331644`, 1.3849246231155767`], 
      Hue[0.1, 0.2663316582914571, 1.3849246231155767`], 
      Hue[0.1, 0.27135678391959783`, 1.3849246231155767`], 
      Hue[0.1, 0.2763819095477385, 1.3849246231155767`], 
      Hue[0.1, 0.28140703517587917`, 1.3849246231155767`], 
      Hue[0.1, 0.2864321608040199, 1.3849246231155767`], 
      Hue[0.1, 0.29145728643216057`, 1.3849246231155767`], 
      Hue[0.1, 0.29648241206030124`, 1.3849246231155767`], 
      Hue[0.1, 0.30150753768844196`, 1.3849246231155767`], 
      Hue[0.1, 0.30653266331658263`, 1.3849246231155767`], 
      Hue[0.1, 0.31155778894472336`, 1.3849246231155767`], 
      Hue[0.1, 0.316582914572864, 1.3849246231155767`], 
      Hue[0.1, 0.32160804020100475`, 1.3849246231155767`], 
      Hue[0.1, 0.3266331658291454, 1.3849246231155767`], 
      Hue[0.1, 0.33165829145728615`, 1.3849246231155767`], 
      Hue[0.1, 0.3366834170854268, 1.3849246231155767`], 
      Hue[0.1, 0.3417085427135675, 1.3849246231155767`], 
      Hue[0.1, 0.3467336683417082, 1.3849246231155767`], 
      Hue[0.1, 0.3517587939698489, 1.3849246231155767`], 
      Hue[0.1, 0.3567839195979896, 1.3849246231155767`], 
      Hue[0.1, 0.3618090452261303, 1.3849246231155767`], 
      Hue[0.1, 0.36683417085427095`, 1.3849246231155767`], 
      Hue[0.1, 0.37185929648241167`, 1.3849246231155767`], 
      Hue[0.1, 0.37688442211055234`, 1.3849246231155767`], 
      Hue[0.1, 0.381909547738693, 1.3849246231155767`], 
      Hue[0.1, 0.38693467336683374`, 1.3849246231155767`], 
      Hue[0.1, 0.3919597989949744, 1.3849246231155767`], 
      Hue[0.1, 0.39698492462311513`, 1.3849246231155767`], 
      Hue[0.1, 0.4020100502512558, 1.3849246231155767`], 
      Hue[0.1, 0.40703517587939647`, 1.3849246231155767`], 
      Hue[0.1, 0.4120603015075372, 1.3849246231155767`], 
      Hue[0.1, 0.41708542713567787`, 1.3849246231155767`], 
      Hue[0.1, 0.42211055276381854`, 1.3849246231155767`], 
      Hue[0.1, 0.42713567839195926`, 1.3849246231155767`], 
      Hue[0.1, 0.43216080402009993`, 1.3849246231155767`], 
      Hue[0.1, 0.4371859296482406, 1.3849246231155767`], 
      Hue[0.1, 0.4422110552763813, 1.3849246231155767`], 
      Hue[0.1, 0.447236180904522, 1.3849246231155767`], 
      Hue[0.1, 0.4522613065326627, 1.3849246231155767`], 
      Hue[0.1, 0.4572864321608034, 1.3849246231155767`], 
      Hue[0.1, 0.46231155778894406`, 1.3849246231155767`], 
      Hue[0.1, 0.4673366834170848, 1.3849246231155767`], 
      Hue[0.1, 0.47236180904522546`, 1.3849246231155767`], 
      Hue[0.1, 0.4773869346733661, 1.3849246231155767`], 
      Hue[0.1, 0.48241206030150685`, 1.3849246231155767`], 
      Hue[0.1, 0.4874371859296475, 1.3849246231155767`], 
      Hue[0.1, 0.49246231155778825`, 1.3849246231155767`], 
      Hue[0.1, 0.4974874371859289, 1.3849246231155767`], 
      Hue[0.1, 0.5025125628140696, 1.3849246231155767`], 
      Hue[0.1, 0.5075376884422103, 1.3849246231155767`], 
      Hue[0.1, 0.512562814070351, 1.3849246231155767`], 
      Hue[0.1, 0.5175879396984917, 1.3849246231155767`], 
      Hue[0.1, 0.5226130653266323, 1.3849246231155767`], 
      Hue[0.1, 0.527638190954773, 1.3849246231155767`], 
      Hue[0.1, 0.5326633165829138, 1.3849246231155767`], 
      Hue[0.1, 0.5376884422110544, 1.3849246231155767`], 
      Hue[0.1, 0.5427135678391951, 1.3849246231155767`], 
      Hue[0.1, 0.5477386934673358, 1.3849246231155767`], 
      Hue[0.1, 0.5527638190954766, 1.3849246231155767`], 
      Hue[0.1, 0.5577889447236172, 1.3849246231155767`], 
      Hue[0.1, 0.5628140703517579, 1.3849246231155767`], 
      Hue[0.1, 0.5678391959798986, 1.3849246231155767`], 
      Hue[0.1, 0.5728643216080392, 1.3849246231155767`], 
      Hue[0.1, 0.57788944723618, 1.3849246231155767`], 
      Hue[0.1, 0.5829145728643207, 1.3849246231155767`], 
      Hue[0.1, 0.5879396984924613, 1.3849246231155767`], 
      Hue[0.1, 0.592964824120602, 1.3849246231155767`], 
      Hue[0.1, 0.5979899497487428, 1.3849246231155767`], 
      Hue[0.1, 0.6030150753768834, 1.3849246231155767`], 
      Hue[0.1, 0.6080402010050241, 1.3849246231155767`], 
      Hue[0.1, 0.6130653266331648, 1.3849246231155767`], 
      Hue[0.1, 0.6180904522613054, 1.3849246231155767`], 
      Hue[0.1, 0.6231155778894462, 1.3849246231155767`], 
      Hue[0.1, 0.6281407035175869, 1.3849246231155767`], 
      Hue[0.1, 0.6331658291457275, 1.3849246231155767`], 
      Hue[0.1, 0.6381909547738683, 1.3849246231155767`], 
      Hue[0.1, 0.6432160804020091, 1.3849246231155767`], 
      Hue[0.1, 0.6482412060301498, 1.3849246231155767`], 
      Hue[0.1, 0.6532663316582906, 1.3849246231155767`], 
      Hue[0.1, 0.6582914572864313, 1.3849246231155767`], 
      Hue[0.1, 0.6633165829145721, 1.3849246231155767`], 
      Hue[0.1, 0.6683417085427129, 1.3849246231155767`], 
      Hue[0.1, 0.6733668341708536, 1.3849246231155767`], 
      Hue[0.1, 0.6783919597989944, 1.3849246231155767`], 
      Hue[0.1, 0.6834170854271352, 1.3849246231155767`], 
      Hue[0.1, 0.6884422110552759, 1.3849246231155767`], 
      Hue[0.1, 0.6934673366834166, 1.3849246231155767`], 
      Hue[0.1, 0.6984924623115575, 1.3849246231155767`], 
      Hue[0.1, 0.7035175879396982, 1.3849246231155767`], 
      Hue[0.1, 0.7085427135678389, 1.3849246231155767`], 
      Hue[0.1, 0.7135678391959798, 1.3849246231155767`], 
      Hue[0.1, 0.7185929648241205, 1.3849246231155767`], 
      Hue[0.1, 0.7236180904522612, 1.3849246231155767`], 
      Hue[0.1, 0.7286432160804021, 1.3849246231155767`], 
      Hue[0.1, 0.7336683417085428, 1.3849246231155767`], 
      Hue[0.1, 0.7386934673366835, 1.3849246231155767`], 
      Hue[0.1, 0.7437185929648243, 1.3849246231155767`], 
      Hue[0.1, 0.7487437185929651, 1.3849246231155767`], 
      Hue[0.1, 0.7537688442211058, 1.3849246231155767`], 
      Hue[0.1, 0.7587939698492466, 1.3849246231155767`], 
      Hue[0.1, 0.7638190954773874, 1.3849246231155767`], 
      Hue[0.1, 0.7688442211055281, 1.3849246231155767`], 
      Hue[0.1, 0.7738693467336689, 1.3849246231155767`], 
      Hue[0.1, 0.7788944723618096, 1.3849246231155767`], 
      Hue[0.1, 0.7839195979899504, 1.3849246231155767`], 
      Hue[0.1, 0.7889447236180911, 1.3849246231155767`], 
      Hue[0.1, 0.7939698492462319, 1.3849246231155767`], 
      Hue[0.1, 0.7989949748743727, 1.3849246231155767`], 
      Hue[0.1, 0.8040201005025134, 1.3849246231155767`], 
      Hue[0.1, 0.8090452261306542, 1.3849246231155767`], 
      Hue[0.1, 0.8140703517587949, 1.3849246231155767`], 
      Hue[0.1, 0.8190954773869357, 1.3849246231155767`], 
      Hue[0.1, 0.8241206030150765, 1.3849246231155767`], 
      Hue[0.1, 0.8291457286432172, 1.3849246231155767`], 
      Hue[0.1, 0.834170854271358, 1.3849246231155767`], 
      Hue[0.1, 0.8391959798994988, 1.3849246231155767`], 
      Hue[0.1, 0.8442211055276395, 1.3849246231155767`], 
      Hue[0.1, 0.8492462311557802, 1.3849246231155767`], 
      Hue[0.1, 0.8542713567839211, 1.3849246231155767`], 
      Hue[0.1, 0.8592964824120618, 1.3849246231155767`], 
      Hue[0.1, 0.8643216080402025, 1.3849246231155767`], 
      Hue[0.1, 0.8693467336683434, 1.3849246231155767`], 
      Hue[0.1, 0.8743718592964841, 1.3849246231155767`], 
      Hue[0.1, 0.8793969849246248, 1.3849246231155767`], 
      Hue[0.1, 0.8844221105527657, 1.3849246231155767`], 
      Hue[0.1, 0.8894472361809064, 1.3849246231155767`], 
      Hue[0.1, 0.8944723618090471, 1.3849246231155767`], 
      Hue[0.1, 0.8994974874371879, 1.3849246231155767`], 
      Hue[0.1, 0.9045226130653287, 1.3849246231155767`], 
      Hue[0.1, 0.9095477386934694, 1.3849246231155767`], 
      Hue[0.1, 0.9145728643216102, 1.3849246231155767`], 
      Hue[0.1, 0.919597989949751, 1.3849246231155767`], 
      Hue[0.1, 0.9246231155778917, 1.3849246231155767`], 
      Hue[0.1, 0.9296482412060324, 1.3849246231155767`], 
      Hue[0.1, 0.9346733668341732, 1.3849246231155767`], 
      Hue[0.1, 0.939698492462314, 1.3849246231155767`], 
      Hue[0.1, 0.9447236180904547, 1.3849246231155767`], 
      Hue[0.1, 0.9497487437185955, 1.3849246231155767`], 
      Hue[0.1, 0.9547738693467362, 1.3849246231155767`], 
      Hue[0.1, 0.959798994974877, 1.3849246231155767`], 
      Hue[0.1, 0.9648241206030178, 1.3849246231155767`], 
      Hue[0.1, 0.9698492462311585, 1.3849246231155767`], 
      Hue[0.1, 0.9748743718592993, 1.3849246231155767`], 
      Hue[0.1, 0.9798994974874401, 1.3849246231155767`], 
      Hue[0.1, 0.9849246231155808, 1.3849246231155767`], 
      Hue[0.1, 0.9899497487437215, 1.3849246231155767`], 
      Hue[0.1, 0.9949748743718624, 1.3849246231155767`], 
      Hue[0.1, 1., 1.3849246231155767`], 
      Hue[0.1, 0., 1.3899497487437176`], 
      Hue[0.1, 0.005025125628140704, 1.3899497487437176`], 
      Hue[0.1, 0.010050251256281407`, 1.3899497487437176`], 
      Hue[0.1, 0.015075376884422112`, 1.3899497487437176`], 
      Hue[0.1, 0.020100502512562814`, 1.3899497487437176`], 
      Hue[0.1, 0.02512562814070352, 1.3899497487437176`], 
      Hue[0.1, 0.030150753768844223`, 1.3899497487437176`], 
      Hue[0.1, 0.035175879396984924`, 1.3899497487437176`], 
      Hue[0.1, 0.04020100502512563, 1.3899497487437176`], 
      Hue[0.1, 0.04522613065326634, 1.3899497487437176`], 
      Hue[0.1, 0.050251256281407045`, 1.3899497487437176`], 
      Hue[0.1, 0.055276381909547756`, 1.3899497487437176`], 
      Hue[0.1, 0.06030150753768846, 1.3899497487437176`], 
      Hue[0.1, 0.06532663316582916, 1.3899497487437176`], 
      Hue[0.1, 0.07035175879396988, 1.3899497487437176`], 
      Hue[0.1, 0.07537688442211059, 1.3899497487437176`], 
      Hue[0.1, 0.0804020100502513, 1.3899497487437176`], 
      Hue[0.1, 0.085427135678392, 1.3899497487437176`], 
      Hue[0.1, 0.09045226130653271, 1.3899497487437176`], 
      Hue[0.1, 0.09547738693467342, 1.3899497487437176`], 
      Hue[0.1, 0.10050251256281413`, 1.3899497487437176`], 
      Hue[0.1, 0.10552763819095483`, 1.3899497487437176`], 
      Hue[0.1, 0.11055276381909554`, 1.3899497487437176`], 
      Hue[0.1, 0.11557788944723625`, 1.3899497487437176`], 
      Hue[0.1, 0.12060301507537696`, 1.3899497487437176`], 
      Hue[0.1, 0.12562814070351766`, 1.3899497487437176`], 
      Hue[0.1, 0.13065326633165839`, 1.3899497487437176`], 
      Hue[0.1, 0.13567839195979908`, 1.3899497487437176`], 
      Hue[0.1, 0.14070351758793978`, 1.3899497487437176`], 
      Hue[0.1, 0.1457286432160805, 1.3899497487437176`], 
      Hue[0.1, 0.1507537688442212, 1.3899497487437176`], 
      Hue[0.1, 0.1557788944723619, 1.3899497487437176`], 
      Hue[0.1, 0.16080402010050263`, 1.3899497487437176`], 
      Hue[0.1, 0.16582914572864332`, 1.3899497487437176`], 
      Hue[0.1, 0.170854271356784, 1.3899497487437176`], 
      Hue[0.1, 0.1758793969849247, 1.3899497487437176`], 
      Hue[0.1, 0.1809045226130654, 1.3899497487437176`], 
      Hue[0.1, 0.18592964824120609`, 1.3899497487437176`], 
      Hue[0.1, 0.19095477386934676`, 1.3899497487437176`], 
      Hue[0.1, 0.19597989949748745`, 1.3899497487437176`], 
      Hue[0.1, 0.20100502512562815`, 1.3899497487437176`], 
      Hue[0.1, 0.20603015075376885`, 1.3899497487437176`], 
      Hue[0.1, 0.21105527638190952`, 1.3899497487437176`], 
      Hue[0.1, 0.21608040201005022`, 1.3899497487437176`], 
      Hue[0.1, 0.2211055276381909, 1.3899497487437176`], 
      Hue[0.1, 0.2261306532663316, 1.3899497487437176`], 
      Hue[0.1, 0.23115577889447228`, 1.3899497487437176`], 
      Hue[0.1, 0.23618090452261298`, 1.3899497487437176`], 
      Hue[0.1, 0.24120603015075368`, 1.3899497487437176`], 
      Hue[0.1, 0.24623115577889435`, 1.3899497487437176`], 
      Hue[0.1, 0.25125628140703504`, 1.3899497487437176`], 
      Hue[0.1, 0.2562814070351757, 1.3899497487437176`], 
      Hue[0.1, 0.26130653266331644`, 1.3899497487437176`], 
      Hue[0.1, 0.2663316582914571, 1.3899497487437176`], 
      Hue[0.1, 0.27135678391959783`, 1.3899497487437176`], 
      Hue[0.1, 0.2763819095477385, 1.3899497487437176`], 
      Hue[0.1, 0.28140703517587917`, 1.3899497487437176`], 
      Hue[0.1, 0.2864321608040199, 1.3899497487437176`], 
      Hue[0.1, 0.29145728643216057`, 1.3899497487437176`], 
      Hue[0.1, 0.29648241206030124`, 1.3899497487437176`], 
      Hue[0.1, 0.30150753768844196`, 1.3899497487437176`], 
      Hue[0.1, 0.30653266331658263`, 1.3899497487437176`], 
      Hue[0.1, 0.31155778894472336`, 1.3899497487437176`], 
      Hue[0.1, 0.316582914572864, 1.3899497487437176`], 
      Hue[0.1, 0.32160804020100475`, 1.3899497487437176`], 
      Hue[0.1, 0.3266331658291454, 1.3899497487437176`], 
      Hue[0.1, 0.33165829145728615`, 1.3899497487437176`], 
      Hue[0.1, 0.3366834170854268, 1.3899497487437176`], 
      Hue[0.1, 0.3417085427135675, 1.3899497487437176`], 
      Hue[0.1, 0.3467336683417082, 1.3899497487437176`], 
      Hue[0.1, 0.3517587939698489, 1.3899497487437176`], 
      Hue[0.1, 0.3567839195979896, 1.3899497487437176`], 
      Hue[0.1, 0.3618090452261303, 1.3899497487437176`], 
      Hue[0.1, 0.36683417085427095`, 1.3899497487437176`], 
      Hue[0.1, 0.37185929648241167`, 1.3899497487437176`], 
      Hue[0.1, 0.37688442211055234`, 1.3899497487437176`], 
      Hue[0.1, 0.381909547738693, 1.3899497487437176`], 
      Hue[0.1, 0.38693467336683374`, 1.3899497487437176`], 
      Hue[0.1, 0.3919597989949744, 1.3899497487437176`], 
      Hue[0.1, 0.39698492462311513`, 1.3899497487437176`], 
      Hue[0.1, 0.4020100502512558, 1.3899497487437176`], 
      Hue[0.1, 0.40703517587939647`, 1.3899497487437176`], 
      Hue[0.1, 0.4120603015075372, 1.3899497487437176`], 
      Hue[0.1, 0.41708542713567787`, 1.3899497487437176`], 
      Hue[0.1, 0.42211055276381854`, 1.3899497487437176`], 
      Hue[0.1, 0.42713567839195926`, 1.3899497487437176`], 
      Hue[0.1, 0.43216080402009993`, 1.3899497487437176`], 
      Hue[0.1, 0.4371859296482406, 1.3899497487437176`], 
      Hue[0.1, 0.4422110552763813, 1.3899497487437176`], 
      Hue[0.1, 0.447236180904522, 1.3899497487437176`], 
      Hue[0.1, 0.4522613065326627, 1.3899497487437176`], 
      Hue[0.1, 0.4572864321608034, 1.3899497487437176`], 
      Hue[0.1, 0.46231155778894406`, 1.3899497487437176`], 
      Hue[0.1, 0.4673366834170848, 1.3899497487437176`], 
      Hue[0.1, 0.47236180904522546`, 1.3899497487437176`], 
      Hue[0.1, 0.4773869346733661, 1.3899497487437176`], 
      Hue[0.1, 0.48241206030150685`, 1.3899497487437176`], 
      Hue[0.1, 0.4874371859296475, 1.3899497487437176`], 
      Hue[0.1, 0.49246231155778825`, 1.3899497487437176`], 
      Hue[0.1, 0.4974874371859289, 1.3899497487437176`], 
      Hue[0.1, 0.5025125628140696, 1.3899497487437176`], 
      Hue[0.1, 0.5075376884422103, 1.3899497487437176`], 
      Hue[0.1, 0.512562814070351, 1.3899497487437176`], 
      Hue[0.1, 0.5175879396984917, 1.3899497487437176`], 
      Hue[0.1, 0.5226130653266323, 1.3899497487437176`], 
      Hue[0.1, 0.527638190954773, 1.3899497487437176`], 
      Hue[0.1, 0.5326633165829138, 1.3899497487437176`], 
      Hue[0.1, 0.5376884422110544, 1.3899497487437176`], 
      Hue[0.1, 0.5427135678391951, 1.3899497487437176`], 
      Hue[0.1, 0.5477386934673358, 1.3899497487437176`], 
      Hue[0.1, 0.5527638190954766, 1.3899497487437176`], 
      Hue[0.1, 0.5577889447236172, 1.3899497487437176`], 
      Hue[0.1, 0.5628140703517579, 1.3899497487437176`], 
      Hue[0.1, 0.5678391959798986, 1.3899497487437176`], 
      Hue[0.1, 0.5728643216080392, 1.3899497487437176`], 
      Hue[0.1, 0.57788944723618, 1.3899497487437176`], 
      Hue[0.1, 0.5829145728643207, 1.3899497487437176`], 
      Hue[0.1, 0.5879396984924613, 1.3899497487437176`], 
      Hue[0.1, 0.592964824120602, 1.3899497487437176`], 
      Hue[0.1, 0.5979899497487428, 1.3899497487437176`], 
      Hue[0.1, 0.6030150753768834, 1.3899497487437176`], 
      Hue[0.1, 0.6080402010050241, 1.3899497487437176`], 
      Hue[0.1, 0.6130653266331648, 1.3899497487437176`], 
      Hue[0.1, 0.6180904522613054, 1.3899497487437176`], 
      Hue[0.1, 0.6231155778894462, 1.3899497487437176`], 
      Hue[0.1, 0.6281407035175869, 1.3899497487437176`], 
      Hue[0.1, 0.6331658291457275, 1.3899497487437176`], 
      Hue[0.1, 0.6381909547738683, 1.3899497487437176`], 
      Hue[0.1, 0.6432160804020091, 1.3899497487437176`], 
      Hue[0.1, 0.6482412060301498, 1.3899497487437176`], 
      Hue[0.1, 0.6532663316582906, 1.3899497487437176`], 
      Hue[0.1, 0.6582914572864313, 1.3899497487437176`], 
      Hue[0.1, 0.6633165829145721, 1.3899497487437176`], 
      Hue[0.1, 0.6683417085427129, 1.3899497487437176`], 
      Hue[0.1, 0.6733668341708536, 1.3899497487437176`], 
      Hue[0.1, 0.6783919597989944, 1.3899497487437176`], 
      Hue[0.1, 0.6834170854271352, 1.3899497487437176`], 
      Hue[0.1, 0.6884422110552759, 1.3899497487437176`], 
      Hue[0.1, 0.6934673366834166, 1.3899497487437176`], 
      Hue[0.1, 0.6984924623115575, 1.3899497487437176`], 
      Hue[0.1, 0.7035175879396982, 1.3899497487437176`], 
      Hue[0.1, 0.7085427135678389, 1.3899497487437176`], 
      Hue[0.1, 0.7135678391959798, 1.3899497487437176`], 
      Hue[0.1, 0.7185929648241205, 1.3899497487437176`], 
      Hue[0.1, 0.7236180904522612, 1.3899497487437176`], 
      Hue[0.1, 0.7286432160804021, 1.3899497487437176`], 
      Hue[0.1, 0.7336683417085428, 1.3899497487437176`], 
      Hue[0.1, 0.7386934673366835, 1.3899497487437176`], 
      Hue[0.1, 0.7437185929648243, 1.3899497487437176`], 
      Hue[0.1, 0.7487437185929651, 1.3899497487437176`], 
      Hue[0.1, 0.7537688442211058, 1.3899497487437176`], 
      Hue[0.1, 0.7587939698492466, 1.3899497487437176`], 
      Hue[0.1, 0.7638190954773874, 1.3899497487437176`], 
      Hue[0.1, 0.7688442211055281, 1.3899497487437176`], 
      Hue[0.1, 0.7738693467336689, 1.3899497487437176`], 
      Hue[0.1, 0.7788944723618096, 1.3899497487437176`], 
      Hue[0.1, 0.7839195979899504, 1.3899497487437176`], 
      Hue[0.1, 0.7889447236180911, 1.3899497487437176`], 
      Hue[0.1, 0.7939698492462319, 1.3899497487437176`], 
      Hue[0.1, 0.7989949748743727, 1.3899497487437176`], 
      Hue[0.1, 0.8040201005025134, 1.3899497487437176`], 
      Hue[0.1, 0.8090452261306542, 1.3899497487437176`], 
      Hue[0.1, 0.8140703517587949, 1.3899497487437176`], 
      Hue[0.1, 0.8190954773869357, 1.3899497487437176`], 
      Hue[0.1, 0.8241206030150765, 1.3899497487437176`], 
      Hue[0.1, 0.8291457286432172, 1.3899497487437176`], 
      Hue[0.1, 0.834170854271358, 1.3899497487437176`], 
      Hue[0.1, 0.8391959798994988, 1.3899497487437176`], 
      Hue[0.1, 0.8442211055276395, 1.3899497487437176`], 
      Hue[0.1, 0.8492462311557802, 1.3899497487437176`], 
      Hue[0.1, 0.8542713567839211, 1.3899497487437176`], 
      Hue[0.1, 0.8592964824120618, 1.3899497487437176`], 
      Hue[0.1, 0.8643216080402025, 1.3899497487437176`], 
      Hue[0.1, 0.8693467336683434, 1.3899497487437176`], 
      Hue[0.1, 0.8743718592964841, 1.3899497487437176`], 
      Hue[0.1, 0.8793969849246248, 1.3899497487437176`], 
      Hue[0.1, 0.8844221105527657, 1.3899497487437176`], 
      Hue[0.1, 0.8894472361809064, 1.3899497487437176`], 
      Hue[0.1, 0.8944723618090471, 1.3899497487437176`], 
      Hue[0.1, 0.8994974874371879, 1.3899497487437176`], 
      Hue[0.1, 0.9045226130653287, 1.3899497487437176`], 
      Hue[0.1, 0.9095477386934694, 1.3899497487437176`], 
      Hue[0.1, 0.9145728643216102, 1.3899497487437176`], 
      Hue[0.1, 0.919597989949751, 1.3899497487437176`], 
      Hue[0.1, 0.9246231155778917, 1.3899497487437176`], 
      Hue[0.1, 0.9296482412060324, 1.3899497487437176`], 
      Hue[0.1, 0.9346733668341732, 1.3899497487437176`], 
      Hue[0.1, 0.939698492462314, 1.3899497487437176`], 
      Hue[0.1, 0.9447236180904547, 1.3899497487437176`], 
      Hue[0.1, 0.9497487437185955, 1.3899497487437176`], 
      Hue[0.1, 0.9547738693467362, 1.3899497487437176`], 
      Hue[0.1, 0.959798994974877, 1.3899497487437176`], 
      Hue[0.1, 0.9648241206030178, 1.3899497487437176`], 
      Hue[0.1, 0.9698492462311585, 1.3899497487437176`], 
      Hue[0.1, 0.9748743718592993, 1.3899497487437176`], 
      Hue[0.1, 0.9798994974874401, 1.3899497487437176`], 
      Hue[0.1, 0.9849246231155808, 1.3899497487437176`], 
      Hue[0.1, 0.9899497487437215, 1.3899497487437176`], 
      Hue[0.1, 0.9949748743718624, 1.3899497487437176`], 
      Hue[0.1, 1., 1.3899497487437176`], 
      Hue[0.1, 0., 1.3949748743718584`], 
      Hue[0.1, 0.005025125628140704, 1.3949748743718584`], 
      Hue[0.1, 0.010050251256281407`, 1.3949748743718584`], 
      Hue[0.1, 0.015075376884422112`, 1.3949748743718584`], 
      Hue[0.1, 0.020100502512562814`, 1.3949748743718584`], 
      Hue[0.1, 0.02512562814070352, 1.3949748743718584`], 
      Hue[0.1, 0.030150753768844223`, 1.3949748743718584`], 
      Hue[0.1, 0.035175879396984924`, 1.3949748743718584`], 
      Hue[0.1, 0.04020100502512563, 1.3949748743718584`], 
      Hue[0.1, 0.04522613065326634, 1.3949748743718584`], 
      Hue[0.1, 0.050251256281407045`, 1.3949748743718584`], 
      Hue[0.1, 0.055276381909547756`, 1.3949748743718584`], 
      Hue[0.1, 0.06030150753768846, 1.3949748743718584`], 
      Hue[0.1, 0.06532663316582916, 1.3949748743718584`], 
      Hue[0.1, 0.07035175879396988, 1.3949748743718584`], 
      Hue[0.1, 0.07537688442211059, 1.3949748743718584`], 
      Hue[0.1, 0.0804020100502513, 1.3949748743718584`], 
      Hue[0.1, 0.085427135678392, 1.3949748743718584`], 
      Hue[0.1, 0.09045226130653271, 1.3949748743718584`], 
      Hue[0.1, 0.09547738693467342, 1.3949748743718584`], 
      Hue[0.1, 0.10050251256281413`, 1.3949748743718584`], 
      Hue[0.1, 0.10552763819095483`, 1.3949748743718584`], 
      Hue[0.1, 0.11055276381909554`, 1.3949748743718584`], 
      Hue[0.1, 0.11557788944723625`, 1.3949748743718584`], 
      Hue[0.1, 0.12060301507537696`, 1.3949748743718584`], 
      Hue[0.1, 0.12562814070351766`, 1.3949748743718584`], 
      Hue[0.1, 0.13065326633165839`, 1.3949748743718584`], 
      Hue[0.1, 0.13567839195979908`, 1.3949748743718584`], 
      Hue[0.1, 0.14070351758793978`, 1.3949748743718584`], 
      Hue[0.1, 0.1457286432160805, 1.3949748743718584`], 
      Hue[0.1, 0.1507537688442212, 1.3949748743718584`], 
      Hue[0.1, 0.1557788944723619, 1.3949748743718584`], 
      Hue[0.1, 0.16080402010050263`, 1.3949748743718584`], 
      Hue[0.1, 0.16582914572864332`, 1.3949748743718584`], 
      Hue[0.1, 0.170854271356784, 1.3949748743718584`], 
      Hue[0.1, 0.1758793969849247, 1.3949748743718584`], 
      Hue[0.1, 0.1809045226130654, 1.3949748743718584`], 
      Hue[0.1, 0.18592964824120609`, 1.3949748743718584`], 
      Hue[0.1, 0.19095477386934676`, 1.3949748743718584`], 
      Hue[0.1, 0.19597989949748745`, 1.3949748743718584`], 
      Hue[0.1, 0.20100502512562815`, 1.3949748743718584`], 
      Hue[0.1, 0.20603015075376885`, 1.3949748743718584`], 
      Hue[0.1, 0.21105527638190952`, 1.3949748743718584`], 
      Hue[0.1, 0.21608040201005022`, 1.3949748743718584`], 
      Hue[0.1, 0.2211055276381909, 1.3949748743718584`], 
      Hue[0.1, 0.2261306532663316, 1.3949748743718584`], 
      Hue[0.1, 0.23115577889447228`, 1.3949748743718584`], 
      Hue[0.1, 0.23618090452261298`, 1.3949748743718584`], 
      Hue[0.1, 0.24120603015075368`, 1.3949748743718584`], 
      Hue[0.1, 0.24623115577889435`, 1.3949748743718584`], 
      Hue[0.1, 0.25125628140703504`, 1.3949748743718584`], 
      Hue[0.1, 0.2562814070351757, 1.3949748743718584`], 
      Hue[0.1, 0.26130653266331644`, 1.3949748743718584`], 
      Hue[0.1, 0.2663316582914571, 1.3949748743718584`], 
      Hue[0.1, 0.27135678391959783`, 1.3949748743718584`], 
      Hue[0.1, 0.2763819095477385, 1.3949748743718584`], 
      Hue[0.1, 0.28140703517587917`, 1.3949748743718584`], 
      Hue[0.1, 0.2864321608040199, 1.3949748743718584`], 
      Hue[0.1, 0.29145728643216057`, 1.3949748743718584`], 
      Hue[0.1, 0.29648241206030124`, 1.3949748743718584`], 
      Hue[0.1, 0.30150753768844196`, 1.3949748743718584`], 
      Hue[0.1, 0.30653266331658263`, 1.3949748743718584`], 
      Hue[0.1, 0.31155778894472336`, 1.3949748743718584`], 
      Hue[0.1, 0.316582914572864, 1.3949748743718584`], 
      Hue[0.1, 0.32160804020100475`, 1.3949748743718584`], 
      Hue[0.1, 0.3266331658291454, 1.3949748743718584`], 
      Hue[0.1, 0.33165829145728615`, 1.3949748743718584`], 
      Hue[0.1, 0.3366834170854268, 1.3949748743718584`], 
      Hue[0.1, 0.3417085427135675, 1.3949748743718584`], 
      Hue[0.1, 0.3467336683417082, 1.3949748743718584`], 
      Hue[0.1, 0.3517587939698489, 1.3949748743718584`], 
      Hue[0.1, 0.3567839195979896, 1.3949748743718584`], 
      Hue[0.1, 0.3618090452261303, 1.3949748743718584`], 
      Hue[0.1, 0.36683417085427095`, 1.3949748743718584`], 
      Hue[0.1, 0.37185929648241167`, 1.3949748743718584`], 
      Hue[0.1, 0.37688442211055234`, 1.3949748743718584`], 
      Hue[0.1, 0.381909547738693, 1.3949748743718584`], 
      Hue[0.1, 0.38693467336683374`, 1.3949748743718584`], 
      Hue[0.1, 0.3919597989949744, 1.3949748743718584`], 
      Hue[0.1, 0.39698492462311513`, 1.3949748743718584`], 
      Hue[0.1, 0.4020100502512558, 1.3949748743718584`], 
      Hue[0.1, 0.40703517587939647`, 1.3949748743718584`], 
      Hue[0.1, 0.4120603015075372, 1.3949748743718584`], 
      Hue[0.1, 0.41708542713567787`, 1.3949748743718584`], 
      Hue[0.1, 0.42211055276381854`, 1.3949748743718584`], 
      Hue[0.1, 0.42713567839195926`, 1.3949748743718584`], 
      Hue[0.1, 0.43216080402009993`, 1.3949748743718584`], 
      Hue[0.1, 0.4371859296482406, 1.3949748743718584`], 
      Hue[0.1, 0.4422110552763813, 1.3949748743718584`], 
      Hue[0.1, 0.447236180904522, 1.3949748743718584`], 
      Hue[0.1, 0.4522613065326627, 1.3949748743718584`], 
      Hue[0.1, 0.4572864321608034, 1.3949748743718584`], 
      Hue[0.1, 0.46231155778894406`, 1.3949748743718584`], 
      Hue[0.1, 0.4673366834170848, 1.3949748743718584`], 
      Hue[0.1, 0.47236180904522546`, 1.3949748743718584`], 
      Hue[0.1, 0.4773869346733661, 1.3949748743718584`], 
      Hue[0.1, 0.48241206030150685`, 1.3949748743718584`], 
      Hue[0.1, 0.4874371859296475, 1.3949748743718584`], 
      Hue[0.1, 0.49246231155778825`, 1.3949748743718584`], 
      Hue[0.1, 0.4974874371859289, 1.3949748743718584`], 
      Hue[0.1, 0.5025125628140696, 1.3949748743718584`], 
      Hue[0.1, 0.5075376884422103, 1.3949748743718584`], 
      Hue[0.1, 0.512562814070351, 1.3949748743718584`], 
      Hue[0.1, 0.5175879396984917, 1.3949748743718584`], 
      Hue[0.1, 0.5226130653266323, 1.3949748743718584`], 
      Hue[0.1, 0.527638190954773, 1.3949748743718584`], 
      Hue[0.1, 0.5326633165829138, 1.3949748743718584`], 
      Hue[0.1, 0.5376884422110544, 1.3949748743718584`], 
      Hue[0.1, 0.5427135678391951, 1.3949748743718584`], 
      Hue[0.1, 0.5477386934673358, 1.3949748743718584`], 
      Hue[0.1, 0.5527638190954766, 1.3949748743718584`], 
      Hue[0.1, 0.5577889447236172, 1.3949748743718584`], 
      Hue[0.1, 0.5628140703517579, 1.3949748743718584`], 
      Hue[0.1, 0.5678391959798986, 1.3949748743718584`], 
      Hue[0.1, 0.5728643216080392, 1.3949748743718584`], 
      Hue[0.1, 0.57788944723618, 1.3949748743718584`], 
      Hue[0.1, 0.5829145728643207, 1.3949748743718584`], 
      Hue[0.1, 0.5879396984924613, 1.3949748743718584`], 
      Hue[0.1, 0.592964824120602, 1.3949748743718584`], 
      Hue[0.1, 0.5979899497487428, 1.3949748743718584`], 
      Hue[0.1, 0.6030150753768834, 1.3949748743718584`], 
      Hue[0.1, 0.6080402010050241, 1.3949748743718584`], 
      Hue[0.1, 0.6130653266331648, 1.3949748743718584`], 
      Hue[0.1, 0.6180904522613054, 1.3949748743718584`], 
      Hue[0.1, 0.6231155778894462, 1.3949748743718584`], 
      Hue[0.1, 0.6281407035175869, 1.3949748743718584`], 
      Hue[0.1, 0.6331658291457275, 1.3949748743718584`], 
      Hue[0.1, 0.6381909547738683, 1.3949748743718584`], 
      Hue[0.1, 0.6432160804020091, 1.3949748743718584`], 
      Hue[0.1, 0.6482412060301498, 1.3949748743718584`], 
      Hue[0.1, 0.6532663316582906, 1.3949748743718584`], 
      Hue[0.1, 0.6582914572864313, 1.3949748743718584`], 
      Hue[0.1, 0.6633165829145721, 1.3949748743718584`], 
      Hue[0.1, 0.6683417085427129, 1.3949748743718584`], 
      Hue[0.1, 0.6733668341708536, 1.3949748743718584`], 
      Hue[0.1, 0.6783919597989944, 1.3949748743718584`], 
      Hue[0.1, 0.6834170854271352, 1.3949748743718584`], 
      Hue[0.1, 0.6884422110552759, 1.3949748743718584`], 
      Hue[0.1, 0.6934673366834166, 1.3949748743718584`], 
      Hue[0.1, 0.6984924623115575, 1.3949748743718584`], 
      Hue[0.1, 0.7035175879396982, 1.3949748743718584`], 
      Hue[0.1, 0.7085427135678389, 1.3949748743718584`], 
      Hue[0.1, 0.7135678391959798, 1.3949748743718584`], 
      Hue[0.1, 0.7185929648241205, 1.3949748743718584`], 
      Hue[0.1, 0.7236180904522612, 1.3949748743718584`], 
      Hue[0.1, 0.7286432160804021, 1.3949748743718584`], 
      Hue[0.1, 0.7336683417085428, 1.3949748743718584`], 
      Hue[0.1, 0.7386934673366835, 1.3949748743718584`], 
      Hue[0.1, 0.7437185929648243, 1.3949748743718584`], 
      Hue[0.1, 0.7487437185929651, 1.3949748743718584`], 
      Hue[0.1, 0.7537688442211058, 1.3949748743718584`], 
      Hue[0.1, 0.7587939698492466, 1.3949748743718584`], 
      Hue[0.1, 0.7638190954773874, 1.3949748743718584`], 
      Hue[0.1, 0.7688442211055281, 1.3949748743718584`], 
      Hue[0.1, 0.7738693467336689, 1.3949748743718584`], 
      Hue[0.1, 0.7788944723618096, 1.3949748743718584`], 
      Hue[0.1, 0.7839195979899504, 1.3949748743718584`], 
      Hue[0.1, 0.7889447236180911, 1.3949748743718584`], 
      Hue[0.1, 0.7939698492462319, 1.3949748743718584`], 
      Hue[0.1, 0.7989949748743727, 1.3949748743718584`], 
      Hue[0.1, 0.8040201005025134, 1.3949748743718584`], 
      Hue[0.1, 0.8090452261306542, 1.3949748743718584`], 
      Hue[0.1, 0.8140703517587949, 1.3949748743718584`], 
      Hue[0.1, 0.8190954773869357, 1.3949748743718584`], 
      Hue[0.1, 0.8241206030150765, 1.3949748743718584`], 
      Hue[0.1, 0.8291457286432172, 1.3949748743718584`], 
      Hue[0.1, 0.834170854271358, 1.3949748743718584`], 
      Hue[0.1, 0.8391959798994988, 1.3949748743718584`], 
      Hue[0.1, 0.8442211055276395, 1.3949748743718584`], 
      Hue[0.1, 0.8492462311557802, 1.3949748743718584`], 
      Hue[0.1, 0.8542713567839211, 1.3949748743718584`], 
      Hue[0.1, 0.8592964824120618, 1.3949748743718584`], 
      Hue[0.1, 0.8643216080402025, 1.3949748743718584`], 
      Hue[0.1, 0.8693467336683434, 1.3949748743718584`], 
      Hue[0.1, 0.8743718592964841, 1.3949748743718584`], 
      Hue[0.1, 0.8793969849246248, 1.3949748743718584`], 
      Hue[0.1, 0.8844221105527657, 1.3949748743718584`], 
      Hue[0.1, 0.8894472361809064, 1.3949748743718584`], 
      Hue[0.1, 0.8944723618090471, 1.3949748743718584`], 
      Hue[0.1, 0.8994974874371879, 1.3949748743718584`], 
      Hue[0.1, 0.9045226130653287, 1.3949748743718584`], 
      Hue[0.1, 0.9095477386934694, 1.3949748743718584`], 
      Hue[0.1, 0.9145728643216102, 1.3949748743718584`], 
      Hue[0.1, 0.919597989949751, 1.3949748743718584`], 
      Hue[0.1, 0.9246231155778917, 1.3949748743718584`], 
      Hue[0.1, 0.9296482412060324, 1.3949748743718584`], 
      Hue[0.1, 0.9346733668341732, 1.3949748743718584`], 
      Hue[0.1, 0.939698492462314, 1.3949748743718584`], 
      Hue[0.1, 0.9447236180904547, 1.3949748743718584`], 
      Hue[0.1, 0.9497487437185955, 1.3949748743718584`], 
      Hue[0.1, 0.9547738693467362, 1.3949748743718584`], 
      Hue[0.1, 0.959798994974877, 1.3949748743718584`], 
      Hue[0.1, 0.9648241206030178, 1.3949748743718584`], 
      Hue[0.1, 0.9698492462311585, 1.3949748743718584`], 
      Hue[0.1, 0.9748743718592993, 1.3949748743718584`], 
      Hue[0.1, 0.9798994974874401, 1.3949748743718584`], 
      Hue[0.1, 0.9849246231155808, 1.3949748743718584`], 
      Hue[0.1, 0.9899497487437215, 1.3949748743718584`], 
      Hue[0.1, 0.9949748743718624, 1.3949748743718584`], 
      Hue[0.1, 1., 1.3949748743718584`], 
      Hue[0.1, 0., 1.4], 
      Hue[0.1, 0.005025125628140704, 1.4], 
      Hue[0.1, 0.010050251256281407`, 1.4], 
      Hue[0.1, 0.015075376884422112`, 1.4], 
      Hue[0.1, 0.020100502512562814`, 1.4], 
      Hue[0.1, 0.02512562814070352, 1.4], 
      Hue[0.1, 0.030150753768844223`, 1.4], 
      Hue[0.1, 0.035175879396984924`, 1.4], 
      Hue[0.1, 0.04020100502512563, 1.4], 
      Hue[0.1, 0.04522613065326634, 1.4], 
      Hue[0.1, 0.050251256281407045`, 1.4], 
      Hue[0.1, 0.055276381909547756`, 1.4], 
      Hue[0.1, 0.06030150753768846, 1.4], 
      Hue[0.1, 0.06532663316582916, 1.4], 
      Hue[0.1, 0.07035175879396988, 1.4], 
      Hue[0.1, 0.07537688442211059, 1.4], 
      Hue[0.1, 0.0804020100502513, 1.4], 
      Hue[0.1, 0.085427135678392, 1.4], 
      Hue[0.1, 0.09045226130653271, 1.4], 
      Hue[0.1, 0.09547738693467342, 1.4], 
      Hue[0.1, 0.10050251256281413`, 1.4], 
      Hue[0.1, 0.10552763819095483`, 1.4], 
      Hue[0.1, 0.11055276381909554`, 1.4], 
      Hue[0.1, 0.11557788944723625`, 1.4], 
      Hue[0.1, 0.12060301507537696`, 1.4], 
      Hue[0.1, 0.12562814070351766`, 1.4], 
      Hue[0.1, 0.13065326633165839`, 1.4], 
      Hue[0.1, 0.13567839195979908`, 1.4], 
      Hue[0.1, 0.14070351758793978`, 1.4], 
      Hue[0.1, 0.1457286432160805, 1.4], 
      Hue[0.1, 0.1507537688442212, 1.4], 
      Hue[0.1, 0.1557788944723619, 1.4], 
      Hue[0.1, 0.16080402010050263`, 1.4], 
      Hue[0.1, 0.16582914572864332`, 1.4], 
      Hue[0.1, 0.170854271356784, 1.4], 
      Hue[0.1, 0.1758793969849247, 1.4], 
      Hue[0.1, 0.1809045226130654, 1.4], 
      Hue[0.1, 0.18592964824120609`, 1.4], 
      Hue[0.1, 0.19095477386934676`, 1.4], 
      Hue[0.1, 0.19597989949748745`, 1.4], 
      Hue[0.1, 0.20100502512562815`, 1.4], 
      Hue[0.1, 0.20603015075376885`, 1.4], 
      Hue[0.1, 0.21105527638190952`, 1.4], 
      Hue[0.1, 0.21608040201005022`, 1.4], 
      Hue[0.1, 0.2211055276381909, 1.4], 
      Hue[0.1, 0.2261306532663316, 1.4], 
      Hue[0.1, 0.23115577889447228`, 1.4], 
      Hue[0.1, 0.23618090452261298`, 1.4], 
      Hue[0.1, 0.24120603015075368`, 1.4], 
      Hue[0.1, 0.24623115577889435`, 1.4], 
      Hue[0.1, 0.25125628140703504`, 1.4], 
      Hue[0.1, 0.2562814070351757, 1.4], 
      Hue[0.1, 0.26130653266331644`, 1.4], 
      Hue[0.1, 0.2663316582914571, 1.4], 
      Hue[0.1, 0.27135678391959783`, 1.4], 
      Hue[0.1, 0.2763819095477385, 1.4], 
      Hue[0.1, 0.28140703517587917`, 1.4], 
      Hue[0.1, 0.2864321608040199, 1.4], 
      Hue[0.1, 0.29145728643216057`, 1.4], 
      Hue[0.1, 0.29648241206030124`, 1.4], 
      Hue[0.1, 0.30150753768844196`, 1.4], 
      Hue[0.1, 0.30653266331658263`, 1.4], 
      Hue[0.1, 0.31155778894472336`, 1.4], 
      Hue[0.1, 0.316582914572864, 1.4], 
      Hue[0.1, 0.32160804020100475`, 1.4], 
      Hue[0.1, 0.3266331658291454, 1.4], 
      Hue[0.1, 0.33165829145728615`, 1.4], 
      Hue[0.1, 0.3366834170854268, 1.4], 
      Hue[0.1, 0.3417085427135675, 1.4], 
      Hue[0.1, 0.3467336683417082, 1.4], 
      Hue[0.1, 0.3517587939698489, 1.4], 
      Hue[0.1, 0.3567839195979896, 1.4], 
      Hue[0.1, 0.3618090452261303, 1.4], 
      Hue[0.1, 0.36683417085427095`, 1.4], 
      Hue[0.1, 0.37185929648241167`, 1.4], 
      Hue[0.1, 0.37688442211055234`, 1.4], 
      Hue[0.1, 0.381909547738693, 1.4], 
      Hue[0.1, 0.38693467336683374`, 1.4], 
      Hue[0.1, 0.3919597989949744, 1.4], 
      Hue[0.1, 0.39698492462311513`, 1.4], 
      Hue[0.1, 0.4020100502512558, 1.4], 
      Hue[0.1, 0.40703517587939647`, 1.4], 
      Hue[0.1, 0.4120603015075372, 1.4], 
      Hue[0.1, 0.41708542713567787`, 1.4], 
      Hue[0.1, 0.42211055276381854`, 1.4], 
      Hue[0.1, 0.42713567839195926`, 1.4], 
      Hue[0.1, 0.43216080402009993`, 1.4], 
      Hue[0.1, 0.4371859296482406, 1.4], 
      Hue[0.1, 0.4422110552763813, 1.4], 
      Hue[0.1, 0.447236180904522, 1.4], 
      Hue[0.1, 0.4522613065326627, 1.4], 
      Hue[0.1, 0.4572864321608034, 1.4], 
      Hue[0.1, 0.46231155778894406`, 1.4], 
      Hue[0.1, 0.4673366834170848, 1.4], 
      Hue[0.1, 0.47236180904522546`, 1.4], 
      Hue[0.1, 0.4773869346733661, 1.4], 
      Hue[0.1, 0.48241206030150685`, 1.4], 
      Hue[0.1, 0.4874371859296475, 1.4], 
      Hue[0.1, 0.49246231155778825`, 1.4], 
      Hue[0.1, 0.4974874371859289, 1.4], 
      Hue[0.1, 0.5025125628140696, 1.4], 
      Hue[0.1, 0.5075376884422103, 1.4], 
      Hue[0.1, 0.512562814070351, 1.4], 
      Hue[0.1, 0.5175879396984917, 1.4], 
      Hue[0.1, 0.5226130653266323, 1.4], 
      Hue[0.1, 0.527638190954773, 1.4], 
      Hue[0.1, 0.5326633165829138, 1.4], 
      Hue[0.1, 0.5376884422110544, 1.4], 
      Hue[0.1, 0.5427135678391951, 1.4], 
      Hue[0.1, 0.5477386934673358, 1.4], 
      Hue[0.1, 0.5527638190954766, 1.4], 
      Hue[0.1, 0.5577889447236172, 1.4], 
      Hue[0.1, 0.5628140703517579, 1.4], 
      Hue[0.1, 0.5678391959798986, 1.4], 
      Hue[0.1, 0.5728643216080392, 1.4], 
      Hue[0.1, 0.57788944723618, 1.4], 
      Hue[0.1, 0.5829145728643207, 1.4], 
      Hue[0.1, 0.5879396984924613, 1.4], 
      Hue[0.1, 0.592964824120602, 1.4], 
      Hue[0.1, 0.5979899497487428, 1.4], 
      Hue[0.1, 0.6030150753768834, 1.4], 
      Hue[0.1, 0.6080402010050241, 1.4], 
      Hue[0.1, 0.6130653266331648, 1.4], 
      Hue[0.1, 0.6180904522613054, 1.4], 
      Hue[0.1, 0.6231155778894462, 1.4], 
      Hue[0.1, 0.6281407035175869, 1.4], 
      Hue[0.1, 0.6331658291457275, 1.4], 
      Hue[0.1, 0.6381909547738683, 1.4], 
      Hue[0.1, 0.6432160804020091, 1.4], 
      Hue[0.1, 0.6482412060301498, 1.4], 
      Hue[0.1, 0.6532663316582906, 1.4], 
      Hue[0.1, 0.6582914572864313, 1.4], 
      Hue[0.1, 0.6633165829145721, 1.4], 
      Hue[0.1, 0.6683417085427129, 1.4], 
      Hue[0.1, 0.6733668341708536, 1.4], 
      Hue[0.1, 0.6783919597989944, 1.4], 
      Hue[0.1, 0.6834170854271352, 1.4], 
      Hue[0.1, 0.6884422110552759, 1.4], 
      Hue[0.1, 0.6934673366834166, 1.4], 
      Hue[0.1, 0.6984924623115575, 1.4], 
      Hue[0.1, 0.7035175879396982, 1.4], 
      Hue[0.1, 0.7085427135678389, 1.4], 
      Hue[0.1, 0.7135678391959798, 1.4], 
      Hue[0.1, 0.7185929648241205, 1.4], 
      Hue[0.1, 0.7236180904522612, 1.4], 
      Hue[0.1, 0.7286432160804021, 1.4], 
      Hue[0.1, 0.7336683417085428, 1.4], 
      Hue[0.1, 0.7386934673366835, 1.4], 
      Hue[0.1, 0.7437185929648243, 1.4], 
      Hue[0.1, 0.7487437185929651, 1.4], 
      Hue[0.1, 0.7537688442211058, 1.4], 
      Hue[0.1, 0.7587939698492466, 1.4], 
      Hue[0.1, 0.7638190954773874, 1.4], 
      Hue[0.1, 0.7688442211055281, 1.4], 
      Hue[0.1, 0.7738693467336689, 1.4], 
      Hue[0.1, 0.7788944723618096, 1.4], 
      Hue[0.1, 0.7839195979899504, 1.4], 
      Hue[0.1, 0.7889447236180911, 1.4], 
      Hue[0.1, 0.7939698492462319, 1.4], 
      Hue[0.1, 0.7989949748743727, 1.4], 
      Hue[0.1, 0.8040201005025134, 1.4], 
      Hue[0.1, 0.8090452261306542, 1.4], 
      Hue[0.1, 0.8140703517587949, 1.4], 
      Hue[0.1, 0.8190954773869357, 1.4], 
      Hue[0.1, 0.8241206030150765, 1.4], 
      Hue[0.1, 0.8291457286432172, 1.4], 
      Hue[0.1, 0.834170854271358, 1.4], 
      Hue[0.1, 0.8391959798994988, 1.4], 
      Hue[0.1, 0.8442211055276395, 1.4], 
      Hue[0.1, 0.8492462311557802, 1.4], 
      Hue[0.1, 0.8542713567839211, 1.4], 
      Hue[0.1, 0.8592964824120618, 1.4], 
      Hue[0.1, 0.8643216080402025, 1.4], 
      Hue[0.1, 0.8693467336683434, 1.4], 
      Hue[0.1, 0.8743718592964841, 1.4], 
      Hue[0.1, 0.8793969849246248, 1.4], 
      Hue[0.1, 0.8844221105527657, 1.4], 
      Hue[0.1, 0.8894472361809064, 1.4], 
      Hue[0.1, 0.8944723618090471, 1.4], 
      Hue[0.1, 0.8994974874371879, 1.4], 
      Hue[0.1, 0.9045226130653287, 1.4], 
      Hue[0.1, 0.9095477386934694, 1.4], 
      Hue[0.1, 0.9145728643216102, 1.4], 
      Hue[0.1, 0.919597989949751, 1.4], 
      Hue[0.1, 0.9246231155778917, 1.4], 
      Hue[0.1, 0.9296482412060324, 1.4], 
      Hue[0.1, 0.9346733668341732, 1.4], 
      Hue[0.1, 0.939698492462314, 1.4], 
      Hue[0.1, 0.9447236180904547, 1.4], 
      Hue[0.1, 0.9497487437185955, 1.4], 
      Hue[0.1, 0.9547738693467362, 1.4], 
      Hue[0.1, 0.959798994974877, 1.4], 
      Hue[0.1, 0.9648241206030178, 1.4], 
      Hue[0.1, 0.9698492462311585, 1.4], 
      Hue[0.1, 0.9748743718592993, 1.4], 
      Hue[0.1, 0.9798994974874401, 1.4], 
      Hue[0.1, 0.9849246231155808, 1.4], 
      Hue[0.1, 0.9899497487437215, 1.4], 
      Hue[0.1, 0.9949748743718624, 1.4], 
      Hue[0.1, 1., 1.4], 
      Hue[0.1, 0.002512562814070352, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.40502512562814075`], 
      Hue[0.1, 0.01256281407035176, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0.017587939698492462`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.40502512562814075`], 
      Hue[0.1, 0.02261306532663317, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.40502512562814075`], 
      Hue[0.1, 0.027638190954773868`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.40502512562814075`], 
      Hue[0.1, 0.032663316582914576`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.40502512562814075`], 
      Hue[0.1, 0.03768844221105527, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.40502512562814075`], 
      Hue[0.1, 0.042713567839195984`, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.40502512562814075`], 
      Hue[0.1, 0.04773869346733669, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.40502512562814075`], 
      Hue[0.1, 0.0527638190954774, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.40502512562814075`], 
      Hue[0.1, 0.057788944723618105`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4025125628140704], 
      Hue[0.1, 0.057788944723618105`, 0.40502512562814075`], 
      Hue[0.1, 0.06281407035175882, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.40502512562814075`], 
      Hue[0.1, 0.06783919597989953, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.40502512562814075`], 
      Hue[0.1, 0.07286432160804023, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.40502512562814075`], 
      Hue[0.1, 0.07788944723618094, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.40502512562814075`], 
      Hue[0.1, 0.08291457286432163, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.40502512562814075`], 
      Hue[0.1, 0.08793969849246236, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.40502512562814075`], 
      Hue[0.1, 0.09296482412060306, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.40502512562814075`], 
      Hue[0.1, 0.09798994974874378, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.40502512562814075`], 
      Hue[0.1, 0.10301507537688447`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.40502512562814075`], 
      Hue[0.1, 0.10804020100502519`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.40502512562814075`], 
      Hue[0.1, 0.11306532663316589`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.40502512562814075`], 
      Hue[0.1, 0.11809045226130661`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.40502512562814075`], 
      Hue[0.1, 0.1231155778894473, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.40502512562814075`], 
      Hue[0.1, 0.12814070351758802`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.40502512562814075`], 
      Hue[0.1, 0.13316582914572872`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.40502512562814075`], 
      Hue[0.1, 0.13819095477386945`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386945`, 0.40502512562814075`], 
      Hue[0.1, 0.14321608040201014`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.40502512562814075`], 
      Hue[0.1, 0.14824120603015087`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.40502512562814075`], 
      Hue[0.1, 0.15326633165829154`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.40502512562814075`], 
      Hue[0.1, 0.15829145728643226`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.40502512562814075`], 
      Hue[0.1, 0.16331658291457296`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.40502512562814075`], 
      Hue[0.1, 0.16834170854271366`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.40502512562814075`], 
      Hue[0.1, 0.17336683417085436`, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.40502512562814075`], 
      Hue[0.1, 0.17839195979899503`, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.40502512562814075`], 
      Hue[0.1, 0.18341708542713572`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.40502512562814075`], 
      Hue[0.1, 0.18844221105527642`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.40502512562814075`], 
      Hue[0.1, 0.19346733668341712`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.40502512562814075`], 
      Hue[0.1, 0.1984924623115578, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.40502512562814075`], 
      Hue[0.1, 0.20351758793969849`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.40502512562814075`], 
      Hue[0.1, 0.20854271356783918`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.40502512562814075`], 
      Hue[0.1, 0.21356783919597988`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.40502512562814075`], 
      Hue[0.1, 0.21859296482412055`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.40502512562814075`], 
      Hue[0.1, 0.22361809045226125`, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.40502512562814075`], 
      Hue[0.1, 0.22864321608040195`, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.40502512562814075`], 
      Hue[0.1, 0.23366834170854264`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.40502512562814075`], 
      Hue[0.1, 0.2386934673366833, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.40502512562814075`], 
      Hue[0.1, 0.243718592964824, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.40502512562814075`], 
      Hue[0.1, 0.2487437185929647, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.40502512562814075`], 
      Hue[0.1, 0.2537688442211054, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.40502512562814075`], 
      Hue[0.1, 0.2587939698492461, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.40502512562814075`], 
      Hue[0.1, 0.2638190954773868, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.40502512562814075`], 
      Hue[0.1, 0.26884422110552747`, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.40502512562814075`], 
      Hue[0.1, 0.27386934673366814`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.40502512562814075`], 
      Hue[0.1, 0.27889447236180887`, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.40502512562814075`], 
      Hue[0.1, 0.28391959798994953`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.40502512562814075`], 
      Hue[0.1, 0.2889447236180902, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.40502512562814075`], 
      Hue[0.1, 0.29396984924623093`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.40502512562814075`], 
      Hue[0.1, 0.2989949748743716, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.40502512562814075`], 
      Hue[0.1, 0.3040201005025123, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.40502512562814075`], 
      Hue[0.1, 0.309045226130653, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.40502512562814075`], 
      Hue[0.1, 0.31407035175879366`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.40502512562814075`], 
      Hue[0.1, 0.3190954773869344, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.40502512562814075`], 
      Hue[0.1, 0.32412060301507506`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.40502512562814075`], 
      Hue[0.1, 0.32914572864321584`, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.40502512562814075`], 
      Hue[0.1, 0.33417085427135645`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.40502512562814075`], 
      Hue[0.1, 0.3391959798994972, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.40502512562814075`], 
      Hue[0.1, 0.3442211055276378, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.40502512562814075`], 
      Hue[0.1, 0.3492462311557786, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.40502512562814075`], 
      Hue[0.1, 0.3542713567839192, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.40502512562814075`], 
      Hue[0.1, 0.35929648241205997`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.40502512562814075`], 
      Hue[0.1, 0.3643216080402006, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.40502512562814075`], 
      Hue[0.1, 0.36934673366834136`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.40502512562814075`], 
      Hue[0.1, 0.374371859296482, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.40502512562814075`], 
      Hue[0.1, 0.3793969849246227, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.40502512562814075`], 
      Hue[0.1, 0.3844221105527633, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.40502512562814075`], 
      Hue[0.1, 0.3894472361809041, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.40502512562814075`], 
      Hue[0.1, 0.3944723618090447, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.40502512562814075`], 
      Hue[0.1, 0.3994974874371855, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.40502512562814075`], 
      Hue[0.1, 0.4045226130653261, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.40502512562814075`], 
      Hue[0.1, 0.4095477386934669, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.40502512562814075`], 
      Hue[0.1, 0.4145728643216075, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.40502512562814075`], 
      Hue[0.1, 0.41959798994974823`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.40502512562814075`], 
      Hue[0.1, 0.42462311557788884`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.40502512562814075`], 
      Hue[0.1, 0.4296482412060296, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.43467336683417024`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.40502512562814075`], 
      Hue[0.1, 0.439698492462311, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.40502512562814075`], 
      Hue[0.1, 0.44472361809045163`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.40502512562814075`], 
      Hue[0.1, 0.4497487437185924, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.40502512562814075`], 
      Hue[0.1, 0.45477386934673303`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.40502512562814075`], 
      Hue[0.1, 0.45979899497487375`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.40502512562814075`], 
      Hue[0.1, 0.46482412060301437`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.40502512562814075`], 
      Hue[0.1, 0.46984924623115515`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.40502512562814075`], 
      Hue[0.1, 0.47487437185929576`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.40502512562814075`], 
      Hue[0.1, 0.47989949748743654`, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.40502512562814075`], 
      Hue[0.1, 0.48492462311557716`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.40502512562814075`], 
      Hue[0.1, 0.48994974874371794`, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.40502512562814075`], 
      Hue[0.1, 0.49497487437185855`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.40502512562814075`], 
      Hue[0.1, 0.4999999999999993, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.40502512562814075`], 
      Hue[0.1, 0.50502512562814, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.40502512562814075`], 
      Hue[0.1, 0.5100502512562807, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.40502512562814075`], 
      Hue[0.1, 0.5150753768844213, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.40502512562814075`], 
      Hue[0.1, 0.520100502512562, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.40502512562814075`], 
      Hue[0.1, 0.5251256281407026, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.40502512562814075`], 
      Hue[0.1, 0.5301507537688435, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.40502512562814075`], 
      Hue[0.1, 0.5351758793969841, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.40502512562814075`], 
      Hue[0.1, 0.5402010050251248, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.40502512562814075`], 
      Hue[0.1, 0.5452261306532654, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.40502512562814075`], 
      Hue[0.1, 0.5502512562814061, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.40502512562814075`], 
      Hue[0.1, 0.5552763819095469, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.40502512562814075`], 
      Hue[0.1, 0.5603015075376876, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.40502512562814075`], 
      Hue[0.1, 0.5653266331658282, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.40502512562814075`], 
      Hue[0.1, 0.5703517587939689, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.40502512562814075`], 
      Hue[0.1, 0.5753768844221095, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.40502512562814075`], 
      Hue[0.1, 0.5804020100502504, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.40502512562814075`], 
      Hue[0.1, 0.585427135678391, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.40502512562814075`], 
      Hue[0.1, 0.5904522613065317, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.40502512562814075`], 
      Hue[0.1, 0.5954773869346723, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.40502512562814075`], 
      Hue[0.1, 0.6005025125628131, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.40502512562814075`], 
      Hue[0.1, 0.6055276381909537, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.40502512562814075`], 
      Hue[0.1, 0.6105527638190945, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.40502512562814075`], 
      Hue[0.1, 0.6155778894472351, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.40502512562814075`], 
      Hue[0.1, 0.6206030150753759, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.40502512562814075`], 
      Hue[0.1, 0.6256281407035165, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.40502512562814075`], 
      Hue[0.1, 0.6306532663316572, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.40502512562814075`], 
      Hue[0.1, 0.6356783919597979, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4025125628140704], 
      Hue[0.1, 0.6356783919597979, 0.40502512562814075`], 
      Hue[0.1, 0.6407035175879388, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.40502512562814075`], 
      Hue[0.1, 0.6457286432160794, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.40502512562814075`], 
      Hue[0.1, 0.6507537688442203, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.40502512562814075`], 
      Hue[0.1, 0.6557788944723609, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.40502512562814075`], 
      Hue[0.1, 0.6608040201005018, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.40502512562814075`], 
      Hue[0.1, 0.6658291457286424, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.40502512562814075`], 
      Hue[0.1, 0.6708542713567833, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.40502512562814075`], 
      Hue[0.1, 0.6758793969849239, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.40502512562814075`], 
      Hue[0.1, 0.6809045226130649, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.40502512562814075`], 
      Hue[0.1, 0.6859296482412055, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.40502512562814075`], 
      Hue[0.1, 0.6909547738693463, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.40502512562814075`], 
      Hue[0.1, 0.695979899497487, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.40502512562814075`], 
      Hue[0.1, 0.7010050251256279, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.40502512562814075`], 
      Hue[0.1, 0.7060301507537685, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.40502512562814075`], 
      Hue[0.1, 0.7110552763819095, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.40502512562814075`], 
      Hue[0.1, 0.7160804020100501, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.40502512562814075`], 
      Hue[0.1, 0.7211055276381909, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.7261306532663315, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.40502512562814075`], 
      Hue[0.1, 0.7311557788944725, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.40502512562814075`], 
      Hue[0.1, 0.7361809045226131, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.40502512562814075`], 
      Hue[0.1, 0.741206030150754, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.7462311557788947, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.40502512562814075`], 
      Hue[0.1, 0.7512562814070355, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.40502512562814075`], 
      Hue[0.1, 0.7562814070351761, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.40502512562814075`], 
      Hue[0.1, 0.761306532663317, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.40502512562814075`], 
      Hue[0.1, 0.7663316582914577, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.40502512562814075`], 
      Hue[0.1, 0.7713567839195985, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.40502512562814075`], 
      Hue[0.1, 0.7763819095477392, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.40502512562814075`], 
      Hue[0.1, 0.7814070351758801, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.40502512562814075`], 
      Hue[0.1, 0.7864321608040207, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.40502512562814075`], 
      Hue[0.1, 0.7914572864321616, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.40502512562814075`], 
      Hue[0.1, 0.7964824120603022, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.40502512562814075`], 
      Hue[0.1, 0.8015075376884431, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.40502512562814075`], 
      Hue[0.1, 0.8065326633165837, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.40502512562814075`], 
      Hue[0.1, 0.8115577889447246, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.40502512562814075`], 
      Hue[0.1, 0.8165829145728652, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.40502512562814075`], 
      Hue[0.1, 0.8216080402010062, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.40502512562814075`], 
      Hue[0.1, 0.8266331658291468, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.40502512562814075`], 
      Hue[0.1, 0.8316582914572876, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.40502512562814075`], 
      Hue[0.1, 0.8366834170854283, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.40502512562814075`], 
      Hue[0.1, 0.8417085427135692, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.40502512562814075`], 
      Hue[0.1, 0.8467336683417098, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.40502512562814075`], 
      Hue[0.1, 0.8517587939698508, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.40502512562814075`], 
      Hue[0.1, 0.8567839195979914, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979914, 0.40502512562814075`], 
      Hue[0.1, 0.8618090452261322, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.40502512562814075`], 
      Hue[0.1, 0.8668341708542728, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.40502512562814075`], 
      Hue[0.1, 0.8718592964824138, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.40502512562814075`], 
      Hue[0.1, 0.8768844221105544, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.40502512562814075`], 
      Hue[0.1, 0.8819095477386953, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.40502512562814075`], 
      Hue[0.1, 0.886934673366836, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.40502512562814075`], 
      Hue[0.1, 0.8919597989949768, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.40502512562814075`], 
      Hue[0.1, 0.8969849246231174, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231174, 0.40502512562814075`], 
      Hue[0.1, 0.9020100502512584, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.40502512562814075`], 
      Hue[0.1, 0.907035175879399, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.40502512562814075`], 
      Hue[0.1, 0.9120603015075399, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.40502512562814075`], 
      Hue[0.1, 0.9170854271356805, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.40502512562814075`], 
      Hue[0.1, 0.9221105527638214, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.40502512562814075`], 
      Hue[0.1, 0.927135678391962, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.40502512562814075`], 
      Hue[0.1, 0.9321608040201029, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.40502512562814075`], 
      Hue[0.1, 0.9371859296482435, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482435, 0.40502512562814075`], 
      Hue[0.1, 0.9422110552763844, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.40502512562814075`], 
      Hue[0.1, 0.947236180904525, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.40502512562814075`], 
      Hue[0.1, 0.9522613065326659, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.40502512562814075`], 
      Hue[0.1, 0.9572864321608066, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.40502512562814075`], 
      Hue[0.1, 0.9623115577889475, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.40502512562814075`], 
      Hue[0.1, 0.9673366834170881, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.40502512562814075`], 
      Hue[0.1, 0.972361809045229, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.40502512562814075`], 
      Hue[0.1, 0.9773869346733696, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733696, 0.40502512562814075`], 
      Hue[0.1, 0.9824120603015105, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.40502512562814075`], 
      Hue[0.1, 0.9874371859296511, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.40502512562814075`], 
      Hue[0.1, 0.9924623115577921, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.40502512562814075`], 
      Hue[0.1, 0.9974874371859312, 0.4], 
      Hue[0.1, 1., 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40753768844221105`], 
      Hue[0.1, 0.002512562814070352, 0.4100502512562814], 
      Hue[0.1, 0., 0.40753768844221105`], 
      Hue[0.1, 0.010050251256281407`, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.40753768844221105`], 
      Hue[0.1, 0.027638190954773868`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.40753768844221105`], 
      Hue[0.1, 0.057788944723618105`, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874378, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.40753768844221105`], 
      Hue[0.1, 0.11306532663316589`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.40753768844221105`], 
      Hue[0.1, 0.11809045226130661`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386945`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829154`, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40753768844221105`], 
      Hue[0.1, 0.6356783919597979, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351761, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477392, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603022, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728652, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854283, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698508, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979914, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105544, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949768, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231174, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356805, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201029, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482435, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608066, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.40753768844221105`], 
      Hue[0.1, 0.972361809045229, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733696, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.4100502512562814], 
      Hue[0.1, 1., 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.4100502512562814], 
      Hue[0.1, 0.002512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.4025125628140704], 
      Hue[0.1, 0.0577889447236181, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386942`, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185923, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371783`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688434, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190944, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979915, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231176, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482437, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733698, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.40753768844221105`], 
      Hue[0.1, 0.02763819095477387, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.40753768844221105`], 
      Hue[0.1, 0.0577889447236181, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874377, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.40753768844221105`], 
      Hue[0.1, 0.1130653266331659, 0.40753768844221105`], 
      Hue[0.1, 0.1180904522613066, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386942`, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829157`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321573`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557785, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834125`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40753768844221105`], 
      Hue[0.1, 0.38944723618090404`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934668, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788895`, 0.40753768844221105`], 
      Hue[0.1, 0.42964824120602957`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185923, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40753768844221105`], 
      Hue[0.1, 0.4648241206030145, 0.40753768844221105`], 
      Hue[0.1, 0.4698492462311551, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371783`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562806, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688434, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532655, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065316, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190944, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035166, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40753768844221105`], 
      Hue[0.1, 0.655778894472361, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40753768844221105`], 
      Hue[0.1, 0.675879396984924, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40753768844221105`], 
      Hue[0.1, 0.6959798994974872, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100502, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226132, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351763, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477393, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603023, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728654, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854285, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698505, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979915, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105545, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949767, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231176, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356806, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201028, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482437, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608067, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.40753768844221105`], 
      Hue[0.1, 0.9723618090452288, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733698, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40502512562814075`], 
      Hue[0.1, 0., 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40502512562814075`], 
      Hue[0.1, 0.011306532663316585`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4012562814070352], 
      Hue[0.1, 0.013819095477386934`, 0.40502512562814075`], 
      Hue[0.1, 0.016331658291457288`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4012562814070352], 
      Hue[0.1, 0.018844221105527637`, 0.40502512562814075`], 
      Hue[0.1, 0.021356783919597992`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.02386934673366834, 0.40502512562814075`], 
      Hue[0.1, 0.026381909547738697`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4012562814070352], 
      Hue[0.1, 0.028894472361809045`, 0.40502512562814075`], 
      Hue[0.1, 0.0314070351758794, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4012562814070352], 
      Hue[0.1, 0.03391959798994975, 0.40502512562814075`], 
      Hue[0.1, 0.036432160804020106`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4012562814070352], 
      Hue[0.1, 0.038944723618090454`, 0.40502512562814075`], 
      Hue[0.1, 0.0414572864321608, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4012562814070352], 
      Hue[0.1, 0.043969849246231166`, 0.40502512562814075`], 
      Hue[0.1, 0.04648241206030151, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4012562814070352], 
      Hue[0.1, 0.04899497487437187, 0.40502512562814075`], 
      Hue[0.1, 0.05150753768844222, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4012562814070352], 
      Hue[0.1, 0.05402010050251258, 0.40502512562814075`], 
      Hue[0.1, 0.05653266331658292, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4012562814070352], 
      Hue[0.1, 0.059045226130653286`, 0.40502512562814075`], 
      Hue[0.1, 0.061557788944723635`, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4012562814070352], 
      Hue[0.1, 0.064070351758794, 0.40502512562814075`], 
      Hue[0.1, 0.06658291457286435, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4012562814070352], 
      Hue[0.1, 0.06909547738693471, 0.40502512562814075`], 
      Hue[0.1, 0.07160804020100504, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4012562814070352], 
      Hue[0.1, 0.0741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.07663316582914576, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4012562814070352], 
      Hue[0.1, 0.07914572864321612, 0.40502512562814075`], 
      Hue[0.1, 0.08165829145728647, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4012562814070352], 
      Hue[0.1, 0.08417085427135683, 0.40502512562814075`], 
      Hue[0.1, 0.08668341708542718, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4012562814070352], 
      Hue[0.1, 0.08919597989949754, 0.40502512562814075`], 
      Hue[0.1, 0.09170854271356788, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4012562814070352], 
      Hue[0.1, 0.09422110552763824, 0.40502512562814075`], 
      Hue[0.1, 0.09673366834170859, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4012562814070352], 
      Hue[0.1, 0.09924623115577895, 0.40502512562814075`], 
      Hue[0.1, 0.1017587939698493, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4012562814070352], 
      Hue[0.1, 0.10427135678391966`, 0.40502512562814075`], 
      Hue[0.1, 0.10678391959799001`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4012562814070352], 
      Hue[0.1, 0.10929648241206037`, 0.40502512562814075`], 
      Hue[0.1, 0.11180904522613072`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4012562814070352], 
      Hue[0.1, 0.11432160804020108`, 0.40502512562814075`], 
      Hue[0.1, 0.11683417085427142`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4012562814070352], 
      Hue[0.1, 0.11934673366834178`, 0.40502512562814075`], 
      Hue[0.1, 0.12185929648241213`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4012562814070352], 
      Hue[0.1, 0.12437185929648249`, 0.40502512562814075`], 
      Hue[0.1, 0.12688442211055284`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4012562814070352], 
      Hue[0.1, 0.1293969849246232, 0.40502512562814075`], 
      Hue[0.1, 0.13190954773869354`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4012562814070352], 
      Hue[0.1, 0.1344221105527639, 0.40502512562814075`], 
      Hue[0.1, 0.13693467336683426`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4012562814070352], 
      Hue[0.1, 0.13944723618090463`, 0.40502512562814075`], 
      Hue[0.1, 0.14195979899497496`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4012562814070352], 
      Hue[0.1, 0.14447236180904532`, 0.40502512562814075`], 
      Hue[0.1, 0.14698492462311566`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4012562814070352], 
      Hue[0.1, 0.14949748743718602`, 0.40502512562814075`], 
      Hue[0.1, 0.15201005025125638`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4012562814070352], 
      Hue[0.1, 0.15452261306532675`, 0.40502512562814075`], 
      Hue[0.1, 0.15703517587939708`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4012562814070352], 
      Hue[0.1, 0.15954773869346744`, 0.40502512562814075`], 
      Hue[0.1, 0.1620603015075378, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4012562814070352], 
      Hue[0.1, 0.16457286432160811`, 0.40502512562814075`], 
      Hue[0.1, 0.1670854271356785, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4012562814070352], 
      Hue[0.1, 0.1695979899497488, 0.40502512562814075`], 
      Hue[0.1, 0.1721105527638192, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4012562814070352], 
      Hue[0.1, 0.1746231155778895, 0.40502512562814075`], 
      Hue[0.1, 0.17713567839195987`, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4012562814070352], 
      Hue[0.1, 0.1796482412060302, 0.40502512562814075`], 
      Hue[0.1, 0.18216080402010057`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4012562814070352], 
      Hue[0.1, 0.18467336683417088`, 0.40502512562814075`], 
      Hue[0.1, 0.18718592964824127`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4012562814070352], 
      Hue[0.1, 0.18969849246231157`, 0.40502512562814075`], 
      Hue[0.1, 0.19221105527638196`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4012562814070352], 
      Hue[0.1, 0.19472361809045227`, 0.40502512562814075`], 
      Hue[0.1, 0.19723618090452263`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4012562814070352], 
      Hue[0.1, 0.19974874371859294`, 0.40502512562814075`], 
      Hue[0.1, 0.20226130653266333`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4012562814070352], 
      Hue[0.1, 0.20477386934673364`, 0.40502512562814075`], 
      Hue[0.1, 0.20728643216080403`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4012562814070352], 
      Hue[0.1, 0.20979899497487434`, 0.40502512562814075`], 
      Hue[0.1, 0.21231155778894473`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4012562814070352], 
      Hue[0.1, 0.21482412060301503`, 0.40502512562814075`], 
      Hue[0.1, 0.2173366834170854, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4012562814070352], 
      Hue[0.1, 0.2198492462311557, 0.40502512562814075`], 
      Hue[0.1, 0.2223618090452261, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4012562814070352], 
      Hue[0.1, 0.2248743718592964, 0.40502512562814075`], 
      Hue[0.1, 0.2273869346733668, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4012562814070352], 
      Hue[0.1, 0.2298994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.2324120603015075, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4012562814070352], 
      Hue[0.1, 0.2349246231155778, 0.40502512562814075`], 
      Hue[0.1, 0.23743718592964816`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4012562814070352], 
      Hue[0.1, 0.23994974874371847`, 0.40502512562814075`], 
      Hue[0.1, 0.24246231155778886`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4012562814070352], 
      Hue[0.1, 0.24497487437185916`, 0.40502512562814075`], 
      Hue[0.1, 0.24748743718592955`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4012562814070352], 
      Hue[0.1, 0.24999999999999986`, 0.40502512562814075`], 
      Hue[0.1, 0.25251256281407025`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40502512562814075`], 
      Hue[0.1, 0.2575376884422109, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4012562814070352], 
      Hue[0.1, 0.26005025125628123`, 0.40502512562814075`], 
      Hue[0.1, 0.26256281407035165`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40502512562814075`], 
      Hue[0.1, 0.2675879396984923, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125626, 0.40502512562814075`], 
      Hue[0.1, 0.272613065326633, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40502512562814075`], 
      Hue[0.1, 0.2776381909547737, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40502512562814075`], 
      Hue[0.1, 0.2826633165829144, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40502512562814075`], 
      Hue[0.1, 0.28768844221105505`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4012562814070352], 
      Hue[0.1, 0.29020100502512536`, 0.40502512562814075`], 
      Hue[0.1, 0.2927135678391958, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40502512562814075`], 
      Hue[0.1, 0.29773869346733645`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4012562814070352], 
      Hue[0.1, 0.30025125628140675`, 0.40502512562814075`], 
      Hue[0.1, 0.3027638190954771, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40502512562814075`], 
      Hue[0.1, 0.30778894472361784`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4012562814070352], 
      Hue[0.1, 0.31030150753768815`, 0.40502512562814075`], 
      Hue[0.1, 0.3128140703517585, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40502512562814075`], 
      Hue[0.1, 0.31783919597989924`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40502512562814075`], 
      Hue[0.1, 0.3228643216080399, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4012562814070352], 
      Hue[0.1, 0.32537688442211027`, 0.40502512562814075`], 
      Hue[0.1, 0.3278894472361806, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40502512562814075`], 
      Hue[0.1, 0.3329145728643213, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40502512562814075`], 
      Hue[0.1, 0.33793969849246197`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40502512562814075`], 
      Hue[0.1, 0.34296482412060264`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4012562814070352], 
      Hue[0.1, 0.34547738693467306`, 0.40502512562814075`], 
      Hue[0.1, 0.34798994974874337`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40502512562814075`], 
      Hue[0.1, 0.35301507537688404`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40502512562814075`], 
      Hue[0.1, 0.35804020100502476`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40502512562814075`], 
      Hue[0.1, 0.36306532663316543`, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4012562814070352], 
      Hue[0.1, 0.3655778894472358, 0.40502512562814075`], 
      Hue[0.1, 0.3680904522613061, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40502512562814075`], 
      Hue[0.1, 0.3731155778894468, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40502512562814075`], 
      Hue[0.1, 0.3781407035175875, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40502512562814075`], 
      Hue[0.1, 0.38316582914572817`, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4012562814070352], 
      Hue[0.1, 0.3856783919597986, 0.40502512562814075`], 
      Hue[0.1, 0.3881909547738689, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40502512562814075`], 
      Hue[0.1, 0.39321608040200956`, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40502512562814075`], 
      Hue[0.1, 0.3982412060301503, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40502512562814075`], 
      Hue[0.1, 0.40326633165829096`, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4012562814070352], 
      Hue[0.1, 0.4057788944723613, 0.40502512562814075`], 
      Hue[0.1, 0.4082914572864316, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40502512562814075`], 
      Hue[0.1, 0.41331658291457235`, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40502512562814075`], 
      Hue[0.1, 0.418341708542713, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40502512562814075`], 
      Hue[0.1, 0.4233668341708537, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4012562814070352], 
      Hue[0.1, 0.4258793969849241, 0.40502512562814075`], 
      Hue[0.1, 0.4283919597989944, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4012562814070352], 
      Hue[0.1, 0.4309045226130648, 0.40502512562814075`], 
      Hue[0.1, 0.4334170854271351, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40502512562814075`], 
      Hue[0.1, 0.4384422110552758, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40502512562814075`], 
      Hue[0.1, 0.4434673366834165, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4012562814070352], 
      Hue[0.1, 0.44597989949748684`, 0.40502512562814075`], 
      Hue[0.1, 0.44849246231155715`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562757`, 0.40502512562814075`], 
      Hue[0.1, 0.4535175879396979, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40502512562814075`], 
      Hue[0.1, 0.45854271356783854`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40502512562814075`], 
      Hue[0.1, 0.4635678391959792, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4012562814070352], 
      Hue[0.1, 0.46608040201004963`, 0.40502512562814075`], 
      Hue[0.1, 0.46859296482411994`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4012562814070352], 
      Hue[0.1, 0.4711055276381903, 0.40502512562814075`], 
      Hue[0.1, 0.4736180904522606, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40502512562814075`], 
      Hue[0.1, 0.4786432160804013, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40502512562814075`], 
      Hue[0.1, 0.483668341708542, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4012562814070352], 
      Hue[0.1, 0.48618090452261237`, 0.40502512562814075`], 
      Hue[0.1, 0.4886934673366827, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4012562814070352], 
      Hue[0.1, 0.4912060301507531, 0.40502512562814075`], 
      Hue[0.1, 0.4937185929648234, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40502512562814075`], 
      Hue[0.1, 0.49874371859296407`, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40502512562814075`], 
      Hue[0.1, 0.5037688442211048, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40502512562814075`], 
      Hue[0.1, 0.5087939698492454, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633158, 0.40502512562814075`], 
      Hue[0.1, 0.5138190954773861, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40502512562814075`], 
      Hue[0.1, 0.5188442211055269, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40502512562814075`], 
      Hue[0.1, 0.5238693467336675, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477379, 0.40502512562814075`], 
      Hue[0.1, 0.5288944723618082, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758786, 0.40502512562814075`], 
      Hue[0.1, 0.5339195979899489, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40502512562814075`], 
      Hue[0.1, 0.5389447236180895, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40502512562814075`], 
      Hue[0.1, 0.5439698492462303, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603007, 0.40502512562814075`], 
      Hue[0.1, 0.548994974874371, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40502512562814075`], 
      Hue[0.1, 0.5540201005025117, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40502512562814075`], 
      Hue[0.1, 0.5590452261306523, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40502512562814075`], 
      Hue[0.1, 0.564070351758793, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728635, 0.40502512562814075`], 
      Hue[0.1, 0.5690954773869338, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40502512562814075`], 
      Hue[0.1, 0.5741206030150744, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40502512562814075`], 
      Hue[0.1, 0.5791457286432151, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40502512562814075`], 
      Hue[0.1, 0.5841708542713558, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40502512562814075`], 
      Hue[0.1, 0.5891959798994965, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4012562814070352], 
      Hue[0.1, 0.5917085427135669, 0.40502512562814075`], 
      Hue[0.1, 0.5942211055276372, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40502512562814075`], 
      Hue[0.1, 0.5992462311557779, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40502512562814075`], 
      Hue[0.1, 0.6042713567839185, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979889, 0.40502512562814075`], 
      Hue[0.1, 0.6092964824120592, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261297, 0.40502512562814075`], 
      Hue[0.1, 0.6143216080402, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40502512562814075`], 
      Hue[0.1, 0.6193467336683406, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40502512562814075`], 
      Hue[0.1, 0.6243718592964813, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105517, 0.40502512562814075`], 
      Hue[0.1, 0.629396984924622, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386923, 0.40502512562814075`], 
      Hue[0.1, 0.6344221105527628, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40502512562814075`], 
      Hue[0.1, 0.6394472361809035, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4012562814070352], 
      Hue[0.1, 0.641959798994974, 0.40502512562814075`], 
      Hue[0.1, 0.6444723618090442, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40502512562814075`], 
      Hue[0.1, 0.649497487437185, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40502512562814075`], 
      Hue[0.1, 0.6545226130653257, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40502512562814075`], 
      Hue[0.1, 0.6595477386934666, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4012562814070352], 
      Hue[0.1, 0.662060301507537, 0.40502512562814075`], 
      Hue[0.1, 0.6645728643216072, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40502512562814075`], 
      Hue[0.1, 0.6695979899497481, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40502512562814075`], 
      Hue[0.1, 0.6746231155778887, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40502512562814075`], 
      Hue[0.1, 0.6796482412060296, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4012562814070352], 
      Hue[0.1, 0.6821608040201, 0.40502512562814075`], 
      Hue[0.1, 0.6846733668341702, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40502512562814075`], 
      Hue[0.1, 0.6896984924623112, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40502512562814075`], 
      Hue[0.1, 0.6947236180904518, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40502512562814075`], 
      Hue[0.1, 0.6997487437185926, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326632, 0.40502512562814075`], 
      Hue[0.1, 0.7047738693467333, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4012562814070352], 
      Hue[0.1, 0.7072864321608038, 0.40502512562814075`], 
      Hue[0.1, 0.7097989949748742, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4012562814070352], 
      Hue[0.1, 0.7123115577889446, 0.40502512562814075`], 
      Hue[0.1, 0.7148241206030148, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4012562814070352], 
      Hue[0.1, 0.7173366834170852, 0.40502512562814075`], 
      Hue[0.1, 0.7198492462311558, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4012562814070352], 
      Hue[0.1, 0.7223618090452262, 0.40502512562814075`], 
      Hue[0.1, 0.7248743718592964, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4012562814070352], 
      Hue[0.1, 0.7273869346733668, 0.40502512562814075`], 
      Hue[0.1, 0.7298994974874372, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4012562814070352], 
      Hue[0.1, 0.7324120603015077, 0.40502512562814075`], 
      Hue[0.1, 0.7349246231155778, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4012562814070352], 
      Hue[0.1, 0.7374371859296484, 0.40502512562814075`], 
      Hue[0.1, 0.7399497487437188, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4012562814070352], 
      Hue[0.1, 0.7424623115577892, 0.40502512562814075`], 
      Hue[0.1, 0.7449748743718594, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4012562814070352], 
      Hue[0.1, 0.7474874371859298, 0.40502512562814075`], 
      Hue[0.1, 0.7500000000000003, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40502512562814075`], 
      Hue[0.1, 0.755025125628141, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4012562814070352], 
      Hue[0.1, 0.7575376884422114, 0.40502512562814075`], 
      Hue[0.1, 0.7600502512562818, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4012562814070352], 
      Hue[0.1, 0.7625628140703522, 0.40502512562814075`], 
      Hue[0.1, 0.7650753768844224, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4012562814070352], 
      Hue[0.1, 0.7675879396984929, 0.40502512562814075`], 
      Hue[0.1, 0.7701005025125633, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4012562814070352], 
      Hue[0.1, 0.7726130653266338, 0.40502512562814075`], 
      Hue[0.1, 0.775125628140704, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4012562814070352], 
      Hue[0.1, 0.7776381909547744, 0.40502512562814075`], 
      Hue[0.1, 0.7801507537688448, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4012562814070352], 
      Hue[0.1, 0.7826633165829153, 0.40502512562814075`], 
      Hue[0.1, 0.7851758793969855, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4012562814070352], 
      Hue[0.1, 0.7876884422110559, 0.40502512562814075`], 
      Hue[0.1, 0.7902010050251264, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4012562814070352], 
      Hue[0.1, 0.7927135678391968, 0.40502512562814075`], 
      Hue[0.1, 0.795226130653267, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4012562814070352], 
      Hue[0.1, 0.7977386934673374, 0.40502512562814075`], 
      Hue[0.1, 0.8002512562814079, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4012562814070352], 
      Hue[0.1, 0.8027638190954783, 0.40502512562814075`], 
      Hue[0.1, 0.8052763819095485, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4012562814070352], 
      Hue[0.1, 0.807788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.8103015075376894, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4012562814070352], 
      Hue[0.1, 0.8128140703517599, 0.40502512562814075`], 
      Hue[0.1, 0.81532663316583, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4012562814070352], 
      Hue[0.1, 0.8178391959799005, 0.40502512562814075`], 
      Hue[0.1, 0.8203517587939709, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4012562814070352], 
      Hue[0.1, 0.8228643216080413, 0.40502512562814075`], 
      Hue[0.1, 0.8253768844221115, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4012562814070352], 
      Hue[0.1, 0.827889447236182, 0.40502512562814075`], 
      Hue[0.1, 0.8304020100502525, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4012562814070352], 
      Hue[0.1, 0.8329145728643229, 0.40502512562814075`], 
      Hue[0.1, 0.8354271356783931, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4012562814070352], 
      Hue[0.1, 0.8379396984924635, 0.40502512562814075`], 
      Hue[0.1, 0.8404522613065339, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4012562814070352], 
      Hue[0.1, 0.8429648241206045, 0.40502512562814075`], 
      Hue[0.1, 0.8454773869346746, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4012562814070352], 
      Hue[0.1, 0.8479899497487451, 0.40502512562814075`], 
      Hue[0.1, 0.8505025125628155, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4012562814070352], 
      Hue[0.1, 0.8530150753768859, 0.40502512562814075`], 
      Hue[0.1, 0.8555276381909561, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4012562814070352], 
      Hue[0.1, 0.8580402010050265, 0.40502512562814075`], 
      Hue[0.1, 0.8605527638190971, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4012562814070352], 
      Hue[0.1, 0.8630653266331675, 0.40502512562814075`], 
      Hue[0.1, 0.8655778894472377, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4012562814070352], 
      Hue[0.1, 0.8680904522613081, 0.40502512562814075`], 
      Hue[0.1, 0.8706030150753785, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4012562814070352], 
      Hue[0.1, 0.873115577889449, 0.40502512562814075`], 
      Hue[0.1, 0.8756281407035191, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4012562814070352], 
      Hue[0.1, 0.8781407035175897, 0.40502512562814075`], 
      Hue[0.1, 0.8806532663316601, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4012562814070352], 
      Hue[0.1, 0.8831658291457305, 0.40502512562814075`], 
      Hue[0.1, 0.8856783919598007, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4012562814070352], 
      Hue[0.1, 0.8881909547738711, 0.40502512562814075`], 
      Hue[0.1, 0.8907035175879416, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4012562814070352], 
      Hue[0.1, 0.8932160804020121, 0.40502512562814075`], 
      Hue[0.1, 0.8957286432160823, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4012562814070352], 
      Hue[0.1, 0.8982412060301527, 0.40502512562814075`], 
      Hue[0.1, 0.9007537688442231, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4012562814070352], 
      Hue[0.1, 0.9032663316582936, 0.40502512562814075`], 
      Hue[0.1, 0.9057788944723637, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4012562814070352], 
      Hue[0.1, 0.9082914572864342, 0.40502512562814075`], 
      Hue[0.1, 0.9108040201005047, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4012562814070352], 
      Hue[0.1, 0.9133165829145751, 0.40502512562814075`], 
      Hue[0.1, 0.9158291457286453, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4012562814070352], 
      Hue[0.1, 0.9183417085427157, 0.40502512562814075`], 
      Hue[0.1, 0.9208542713567862, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4012562814070352], 
      Hue[0.1, 0.9233668341708566, 0.40502512562814075`], 
      Hue[0.1, 0.9258793969849268, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4012562814070352], 
      Hue[0.1, 0.9283919597989972, 0.40502512562814075`], 
      Hue[0.1, 0.9309045226130677, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4012562814070352], 
      Hue[0.1, 0.9334170854271381, 0.40502512562814075`], 
      Hue[0.1, 0.9359296482412083, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4012562814070352], 
      Hue[0.1, 0.9384422110552787, 0.40502512562814075`], 
      Hue[0.1, 0.9409547738693492, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4012562814070352], 
      Hue[0.1, 0.9434673366834196, 0.40502512562814075`], 
      Hue[0.1, 0.9459798994974898, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4012562814070352], 
      Hue[0.1, 0.9484924623115603, 0.40502512562814075`], 
      Hue[0.1, 0.9510050251256307, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4012562814070352], 
      Hue[0.1, 0.9535175879397012, 0.40502512562814075`], 
      Hue[0.1, 0.9560301507537713, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4012562814070352], 
      Hue[0.1, 0.9585427135678418, 0.40502512562814075`], 
      Hue[0.1, 0.9610552763819122, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4012562814070352], 
      Hue[0.1, 0.9635678391959827, 0.40502512562814075`], 
      Hue[0.1, 0.9660804020100529, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4012562814070352], 
      Hue[0.1, 0.9685929648241233, 0.40502512562814075`], 
      Hue[0.1, 0.9711055276381938, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4012562814070352], 
      Hue[0.1, 0.9736180904522642, 0.40502512562814075`], 
      Hue[0.1, 0.9761306532663344, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4012562814070352], 
      Hue[0.1, 0.9786432160804048, 0.40502512562814075`], 
      Hue[0.1, 0.9811557788944753, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4012562814070352], 
      Hue[0.1, 0.9836683417085458, 0.40502512562814075`], 
      Hue[0.1, 0.9861809045226159, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4012562814070352], 
      Hue[0.1, 0.9886934673366864, 0.40502512562814075`], 
      Hue[0.1, 0.9912060301507568, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4012562814070352], 
      Hue[0.1, 0.9937185929648272, 0.40502512562814075`], 
      Hue[0.1, 0.9962311557788969, 0.4], 
      Hue[0.1, 1., 0.4012562814070352], 
      Hue[0.1, 0.9987437185929656, 0.40502512562814075`], 
      Hue[0.1, 0.003768844221105528, 0.4100502512562814], 
      Hue[0.1, 0., 0.40879396984924626`], 
      Hue[0.1, 0.008793969849246231, 0.4100502512562814], 
      Hue[0.1, 0.013819095477386934`, 0.4100502512562814], 
      Hue[0.1, 0.018844221105527637`, 0.4100502512562814], 
      Hue[0.1, 0.02386934673366834, 0.4100502512562814], 
      Hue[0.1, 0.028894472361809045`, 0.4100502512562814], 
      Hue[0.1, 0.03391959798994975, 0.4100502512562814], 
      Hue[0.1, 0.038944723618090454`, 0.4100502512562814], 
      Hue[0.1, 0.043969849246231166`, 0.4100502512562814], 
      Hue[0.1, 0.04899497487437187, 0.4100502512562814], 
      Hue[0.1, 0.05402010050251258, 0.4100502512562814], 
      Hue[0.1, 0.059045226130653286`, 0.4100502512562814], 
      Hue[0.1, 0.064070351758794, 0.4100502512562814], 
      Hue[0.1, 0.06909547738693471, 0.4100502512562814], 
      Hue[0.1, 0.0741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.07914572864321612, 0.4100502512562814], 
      Hue[0.1, 0.08417085427135683, 0.4100502512562814], 
      Hue[0.1, 0.08919597989949754, 0.4100502512562814], 
      Hue[0.1, 0.09422110552763824, 0.4100502512562814], 
      Hue[0.1, 0.09924623115577895, 0.4100502512562814], 
      Hue[0.1, 0.10427135678391966`, 0.4100502512562814], 
      Hue[0.1, 0.10929648241206037`, 0.4100502512562814], 
      Hue[0.1, 0.11432160804020108`, 0.4100502512562814], 
      Hue[0.1, 0.11934673366834178`, 0.4100502512562814], 
      Hue[0.1, 0.12437185929648249`, 0.4100502512562814], 
      Hue[0.1, 0.1293969849246232, 0.4100502512562814], 
      Hue[0.1, 0.1344221105527639, 0.4100502512562814], 
      Hue[0.1, 0.13944723618090463`, 0.4100502512562814], 
      Hue[0.1, 0.14447236180904532`, 0.4100502512562814], 
      Hue[0.1, 0.14949748743718602`, 0.4100502512562814], 
      Hue[0.1, 0.15452261306532675`, 0.4100502512562814], 
      Hue[0.1, 0.15954773869346744`, 0.4100502512562814], 
      Hue[0.1, 0.16457286432160811`, 0.4100502512562814], 
      Hue[0.1, 0.1695979899497488, 0.4100502512562814], 
      Hue[0.1, 0.1746231155778895, 0.4100502512562814], 
      Hue[0.1, 0.1796482412060302, 0.4100502512562814], 
      Hue[0.1, 0.18467336683417088`, 0.4100502512562814], 
      Hue[0.1, 0.18969849246231157`, 0.4100502512562814], 
      Hue[0.1, 0.19472361809045227`, 0.4100502512562814], 
      Hue[0.1, 0.19974874371859294`, 0.4100502512562814], 
      Hue[0.1, 0.20477386934673364`, 0.4100502512562814], 
      Hue[0.1, 0.20979899497487434`, 0.4100502512562814], 
      Hue[0.1, 0.21482412060301503`, 0.4100502512562814], 
      Hue[0.1, 0.2198492462311557, 0.4100502512562814], 
      Hue[0.1, 0.2248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.2298994974874371, 0.4100502512562814], 
      Hue[0.1, 0.2349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.23994974874371847`, 0.4100502512562814], 
      Hue[0.1, 0.24497487437185916`, 0.4100502512562814], 
      Hue[0.1, 0.24999999999999986`, 0.4100502512562814], 
      Hue[0.1, 0.25502512562814056`, 0.4100502512562814], 
      Hue[0.1, 0.26005025125628123`, 0.4100502512562814], 
      Hue[0.1, 0.26507537688442195`, 0.4100502512562814], 
      Hue[0.1, 0.2701005025125626, 0.4100502512562814], 
      Hue[0.1, 0.2751256281407033, 0.4100502512562814], 
      Hue[0.1, 0.280150753768844, 0.4100502512562814], 
      Hue[0.1, 0.2851758793969847, 0.4100502512562814], 
      Hue[0.1, 0.29020100502512536`, 0.4100502512562814], 
      Hue[0.1, 0.2952261306532661, 0.4100502512562814], 
      Hue[0.1, 0.30025125628140675`, 0.4100502512562814], 
      Hue[0.1, 0.3052763819095475, 0.4100502512562814], 
      Hue[0.1, 0.31030150753768815`, 0.4100502512562814], 
      Hue[0.1, 0.3153266331658288, 0.4100502512562814], 
      Hue[0.1, 0.32035175879396954`, 0.4100502512562814], 
      Hue[0.1, 0.32537688442211027`, 0.4100502512562814], 
      Hue[0.1, 0.330402010050251, 0.4100502512562814], 
      Hue[0.1, 0.33542713567839166`, 0.4100502512562814], 
      Hue[0.1, 0.34045226130653233`, 0.4100502512562814], 
      Hue[0.1, 0.34547738693467306`, 0.4100502512562814], 
      Hue[0.1, 0.35050251256281373`, 0.4100502512562814], 
      Hue[0.1, 0.35552763819095445`, 0.4100502512562814], 
      Hue[0.1, 0.3605527638190951, 0.4100502512562814], 
      Hue[0.1, 0.3655778894472358, 0.4100502512562814], 
      Hue[0.1, 0.3706030150753765, 0.4100502512562814], 
      Hue[0.1, 0.3756281407035172, 0.4100502512562814], 
      Hue[0.1, 0.38065326633165786`, 0.4100502512562814], 
      Hue[0.1, 0.3856783919597986, 0.4100502512562814], 
      Hue[0.1, 0.39070351758793925`, 0.4100502512562814], 
      Hue[0.1, 0.3957286432160799, 0.4100502512562814], 
      Hue[0.1, 0.40075376884422065`, 0.4100502512562814], 
      Hue[0.1, 0.4057788944723613, 0.4100502512562814], 
      Hue[0.1, 0.41080402010050204`, 0.4100502512562814], 
      Hue[0.1, 0.4158291457286427, 0.4100502512562814], 
      Hue[0.1, 0.4208542713567834, 0.4100502512562814], 
      Hue[0.1, 0.4258793969849241, 0.4100502512562814], 
      Hue[0.1, 0.4309045226130648, 0.4100502512562814], 
      Hue[0.1, 0.43592964824120545`, 0.4100502512562814], 
      Hue[0.1, 0.4409547738693462, 0.4100502512562814], 
      Hue[0.1, 0.44597989949748684`, 0.4100502512562814], 
      Hue[0.1, 0.45100502512562757`, 0.4100502512562814], 
      Hue[0.1, 0.45603015075376824`, 0.4100502512562814], 
      Hue[0.1, 0.4610552763819089, 0.4100502512562814], 
      Hue[0.1, 0.46608040201004963`, 0.4100502512562814], 
      Hue[0.1, 0.4711055276381903, 0.4100502512562814], 
      Hue[0.1, 0.47613065326633097`, 0.4100502512562814], 
      Hue[0.1, 0.4811557788944717, 0.4100502512562814], 
      Hue[0.1, 0.48618090452261237`, 0.4100502512562814], 
      Hue[0.1, 0.4912060301507531, 0.4100502512562814], 
      Hue[0.1, 0.49623115577889376`, 0.4100502512562814], 
      Hue[0.1, 0.5012562814070345, 0.4100502512562814], 
      Hue[0.1, 0.5062814070351751, 0.4100502512562814], 
      Hue[0.1, 0.5113065326633158, 0.4100502512562814], 
      Hue[0.1, 0.5163316582914566, 0.4100502512562814], 
      Hue[0.1, 0.5213567839195972, 0.4100502512562814], 
      Hue[0.1, 0.5263819095477379, 0.4100502512562814], 
      Hue[0.1, 0.5314070351758786, 0.4100502512562814], 
      Hue[0.1, 0.5364321608040192, 0.4100502512562814], 
      Hue[0.1, 0.54145728643216, 0.4100502512562814], 
      Hue[0.1, 0.5464824120603007, 0.4100502512562814], 
      Hue[0.1, 0.5515075376884414, 0.4100502512562814], 
      Hue[0.1, 0.556532663316582, 0.4100502512562814], 
      Hue[0.1, 0.5615577889447227, 0.4100502512562814], 
      Hue[0.1, 0.5665829145728635, 0.4100502512562814], 
      Hue[0.1, 0.5716080402010041, 0.4100502512562814], 
      Hue[0.1, 0.5766331658291448, 0.4100502512562814], 
      Hue[0.1, 0.5816582914572855, 0.4100502512562814], 
      Hue[0.1, 0.5866834170854262, 0.4100502512562814], 
      Hue[0.1, 0.5917085427135669, 0.4100502512562814], 
      Hue[0.1, 0.5967336683417076, 0.4100502512562814], 
      Hue[0.1, 0.6017587939698482, 0.4100502512562814], 
      Hue[0.1, 0.6067839195979889, 0.4100502512562814], 
      Hue[0.1, 0.6118090452261297, 0.4100502512562814], 
      Hue[0.1, 0.6168341708542703, 0.4100502512562814], 
      Hue[0.1, 0.621859296482411, 0.4100502512562814], 
      Hue[0.1, 0.6268844221105517, 0.4100502512562814], 
      Hue[0.1, 0.6319095477386923, 0.4100502512562814], 
      Hue[0.1, 0.6369346733668331, 0.4100502512562814], 
      Hue[0.1, 0.641959798994974, 0.4100502512562814], 
      Hue[0.1, 0.6469849246231146, 0.4100502512562814], 
      Hue[0.1, 0.6520100502512555, 0.4100502512562814], 
      Hue[0.1, 0.6570351758793961, 0.4100502512562814], 
      Hue[0.1, 0.662060301507537, 0.4100502512562814], 
      Hue[0.1, 0.6670854271356776, 0.4100502512562814], 
      Hue[0.1, 0.6721105527638186, 0.4100502512562814], 
      Hue[0.1, 0.6771356783919592, 0.4100502512562814], 
      Hue[0.1, 0.6821608040201, 0.4100502512562814], 
      Hue[0.1, 0.6871859296482407, 0.4100502512562814], 
      Hue[0.1, 0.6922110552763816, 0.4100502512562814], 
      Hue[0.1, 0.6972361809045222, 0.4100502512562814], 
      Hue[0.1, 0.7022613065326632, 0.4100502512562814], 
      Hue[0.1, 0.7072864321608038, 0.4100502512562814], 
      Hue[0.1, 0.7123115577889446, 0.4100502512562814], 
      Hue[0.1, 0.7173366834170852, 0.4100502512562814], 
      Hue[0.1, 0.7223618090452262, 0.4100502512562814], 
      Hue[0.1, 0.7273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.7324120603015077, 0.4100502512562814], 
      Hue[0.1, 0.7374371859296484, 0.4100502512562814], 
      Hue[0.1, 0.7424623115577892, 0.4100502512562814], 
      Hue[0.1, 0.7474874371859298, 0.4100502512562814], 
      Hue[0.1, 0.7525125628140708, 0.4100502512562814], 
      Hue[0.1, 0.7575376884422114, 0.4100502512562814], 
      Hue[0.1, 0.7625628140703522, 0.4100502512562814], 
      Hue[0.1, 0.7675879396984929, 0.4100502512562814], 
      Hue[0.1, 0.7726130653266338, 0.4100502512562814], 
      Hue[0.1, 0.7776381909547744, 0.4100502512562814], 
      Hue[0.1, 0.7826633165829153, 0.4100502512562814], 
      Hue[0.1, 0.7876884422110559, 0.4100502512562814], 
      Hue[0.1, 0.7927135678391968, 0.4100502512562814], 
      Hue[0.1, 0.7977386934673374, 0.4100502512562814], 
      Hue[0.1, 0.8027638190954783, 0.4100502512562814], 
      Hue[0.1, 0.807788944723619, 0.4100502512562814], 
      Hue[0.1, 0.8128140703517599, 0.4100502512562814], 
      Hue[0.1, 0.8178391959799005, 0.4100502512562814], 
      Hue[0.1, 0.8228643216080413, 0.4100502512562814], 
      Hue[0.1, 0.827889447236182, 0.4100502512562814], 
      Hue[0.1, 0.8329145728643229, 0.4100502512562814], 
      Hue[0.1, 0.8379396984924635, 0.4100502512562814], 
      Hue[0.1, 0.8429648241206045, 0.4100502512562814], 
      Hue[0.1, 0.8479899497487451, 0.4100502512562814], 
      Hue[0.1, 0.8530150753768859, 0.4100502512562814], 
      Hue[0.1, 0.8580402010050265, 0.4100502512562814], 
      Hue[0.1, 0.8630653266331675, 0.4100502512562814], 
      Hue[0.1, 0.8680904522613081, 0.4100502512562814], 
      Hue[0.1, 0.873115577889449, 0.4100502512562814], 
      Hue[0.1, 0.8781407035175897, 0.4100502512562814], 
      Hue[0.1, 0.8831658291457305, 0.4100502512562814], 
      Hue[0.1, 0.8881909547738711, 0.4100502512562814], 
      Hue[0.1, 0.8932160804020121, 0.4100502512562814], 
      Hue[0.1, 0.8982412060301527, 0.4100502512562814], 
      Hue[0.1, 0.9032663316582936, 0.4100502512562814], 
      Hue[0.1, 0.9082914572864342, 0.4100502512562814], 
      Hue[0.1, 0.9133165829145751, 0.4100502512562814], 
      Hue[0.1, 0.9183417085427157, 0.4100502512562814], 
      Hue[0.1, 0.9233668341708566, 0.4100502512562814], 
      Hue[0.1, 0.9283919597989972, 0.4100502512562814], 
      Hue[0.1, 0.9334170854271381, 0.4100502512562814], 
      Hue[0.1, 0.9384422110552787, 0.4100502512562814], 
      Hue[0.1, 0.9434673366834196, 0.4100502512562814], 
      Hue[0.1, 0.9484924623115603, 0.4100502512562814], 
      Hue[0.1, 0.9535175879397012, 0.4100502512562814], 
      Hue[0.1, 0.9585427135678418, 0.4100502512562814], 
      Hue[0.1, 0.9635678391959827, 0.4100502512562814], 
      Hue[0.1, 0.9685929648241233, 0.4100502512562814], 
      Hue[0.1, 0.9736180904522642, 0.4100502512562814], 
      Hue[0.1, 0.9786432160804048, 0.4100502512562814], 
      Hue[0.1, 0.9836683417085458, 0.4100502512562814], 
      Hue[0.1, 0.9886934673366864, 0.4100502512562814], 
      Hue[0.1, 0.9937185929648272, 0.4100502512562814], 
      Hue[0.1, 0.9987437185929656, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40502512562814075`], 
      Hue[0.1, 0.013819095477386934`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.40502512562814075`], 
      Hue[0.1, 0.018844221105527637`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457288`, 0.40502512562814075`], 
      Hue[0.1, 0.02386934673366834, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.40502512562814075`], 
      Hue[0.1, 0.028894472361809045`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.40502512562814075`], 
      Hue[0.1, 0.03391959798994975, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.40376884422110554`], 
      Hue[0.1, 0.0314070351758794, 0.40502512562814075`], 
      Hue[0.1, 0.038944723618090454`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.40376884422110554`], 
      Hue[0.1, 0.036432160804020106`, 0.40502512562814075`], 
      Hue[0.1, 0.043969849246231166`, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.40502512562814075`], 
      Hue[0.1, 0.04899497487437187, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.40502512562814075`], 
      Hue[0.1, 0.05402010050251258, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.40502512562814075`], 
      Hue[0.1, 0.059045226130653286`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.40502512562814075`], 
      Hue[0.1, 0.064070351758794, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.40502512562814075`], 
      Hue[0.1, 0.06909547738693471, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.40502512562814075`], 
      Hue[0.1, 0.0741206030150754, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.40502512562814075`], 
      Hue[0.1, 0.07914572864321612, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.40502512562814075`], 
      Hue[0.1, 0.08417085427135683, 0.4], 
      Hue[0.1, 0.085427135678392, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.40502512562814075`], 
      Hue[0.1, 0.08919597989949754, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.40502512562814075`], 
      Hue[0.1, 0.09422110552763824, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.40502512562814075`], 
      Hue[0.1, 0.09924623115577895, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.40502512562814075`], 
      Hue[0.1, 0.10427135678391966`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.40502512562814075`], 
      Hue[0.1, 0.10929648241206037`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.40502512562814075`], 
      Hue[0.1, 0.11432160804020108`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.40502512562814075`], 
      Hue[0.1, 0.11934673366834178`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.40502512562814075`], 
      Hue[0.1, 0.12437185929648249`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241213`, 0.40502512562814075`], 
      Hue[0.1, 0.1293969849246232, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055284`, 0.40502512562814075`], 
      Hue[0.1, 0.1344221105527639, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.40502512562814075`], 
      Hue[0.1, 0.13944723618090463`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.40502512562814075`], 
      Hue[0.1, 0.14447236180904532`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497496`, 0.40502512562814075`], 
      Hue[0.1, 0.14949748743718602`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.40502512562814075`], 
      Hue[0.1, 0.15452261306532675`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.40502512562814075`], 
      Hue[0.1, 0.15954773869346744`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.40502512562814075`], 
      Hue[0.1, 0.16457286432160811`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.40502512562814075`], 
      Hue[0.1, 0.1695979899497488, 0.4], 
      Hue[0.1, 0.170854271356784, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.40502512562814075`], 
      Hue[0.1, 0.1746231155778895, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.40502512562814075`], 
      Hue[0.1, 0.1796482412060302, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.40502512562814075`], 
      Hue[0.1, 0.18467336683417088`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.40502512562814075`], 
      Hue[0.1, 0.18969849246231157`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.40502512562814075`], 
      Hue[0.1, 0.19472361809045227`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.40502512562814075`], 
      Hue[0.1, 0.19974874371859294`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.40502512562814075`], 
      Hue[0.1, 0.20477386934673364`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.40502512562814075`], 
      Hue[0.1, 0.20979899497487434`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.40502512562814075`], 
      Hue[0.1, 0.21482412060301503`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.40502512562814075`], 
      Hue[0.1, 0.2198492462311557, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.40376884422110554`], 
      Hue[0.1, 0.2173366834170854, 0.40502512562814075`], 
      Hue[0.1, 0.2248743718592964, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.40502512562814075`], 
      Hue[0.1, 0.2298994974874371, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.40502512562814075`], 
      Hue[0.1, 0.2349246231155778, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.40502512562814075`], 
      Hue[0.1, 0.23994974874371847`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964816`, 0.40502512562814075`], 
      Hue[0.1, 0.24497487437185916`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.40502512562814075`], 
      Hue[0.1, 0.24999999999999986`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40502512562814075`], 
      Hue[0.1, 0.25502512562814056`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40502512562814075`], 
      Hue[0.1, 0.26005025125628123`, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40502512562814075`], 
      Hue[0.1, 0.26507537688442195`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40502512562814075`], 
      Hue[0.1, 0.2701005025125626, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40502512562814075`], 
      Hue[0.1, 0.2751256281407033, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40502512562814075`], 
      Hue[0.1, 0.280150753768844, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.40502512562814075`], 
      Hue[0.1, 0.2851758793969847, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40502512562814075`], 
      Hue[0.1, 0.29020100502512536`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40502512562814075`], 
      Hue[0.1, 0.2952261306532661, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40502512562814075`], 
      Hue[0.1, 0.30025125628140675`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.40502512562814075`], 
      Hue[0.1, 0.3052763819095475, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40502512562814075`], 
      Hue[0.1, 0.31030150753768815`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40502512562814075`], 
      Hue[0.1, 0.3153266331658288, 0.4], 
      Hue[0.1, 0.316582914572864, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40502512562814075`], 
      Hue[0.1, 0.32035175879396954`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.40502512562814075`], 
      Hue[0.1, 0.32537688442211027`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40502512562814075`], 
      Hue[0.1, 0.330402010050251, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40502512562814075`], 
      Hue[0.1, 0.33542713567839166`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40502512562814075`], 
      Hue[0.1, 0.34045226130653233`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40502512562814075`], 
      Hue[0.1, 0.34547738693467306`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40502512562814075`], 
      Hue[0.1, 0.35050251256281373`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40502512562814075`], 
      Hue[0.1, 0.35552763819095445`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40502512562814075`], 
      Hue[0.1, 0.3605527638190951, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40502512562814075`], 
      Hue[0.1, 0.3655778894472358, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40502512562814075`], 
      Hue[0.1, 0.3706030150753765, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40502512562814075`], 
      Hue[0.1, 0.3756281407035172, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40502512562814075`], 
      Hue[0.1, 0.38065326633165786`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40502512562814075`], 
      Hue[0.1, 0.3856783919597986, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40502512562814075`], 
      Hue[0.1, 0.39070351758793925`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40502512562814075`], 
      Hue[0.1, 0.3957286432160799, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40502512562814075`], 
      Hue[0.1, 0.40075376884422065`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40502512562814075`], 
      Hue[0.1, 0.4057788944723613, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40502512562814075`], 
      Hue[0.1, 0.41080402010050204`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40502512562814075`], 
      Hue[0.1, 0.4158291457286427, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40502512562814075`], 
      Hue[0.1, 0.4208542713567834, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40502512562814075`], 
      Hue[0.1, 0.4258793969849241, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40502512562814075`], 
      Hue[0.1, 0.4309045226130648, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.43592964824120545`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.40502512562814075`], 
      Hue[0.1, 0.4409547738693462, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.40502512562814075`], 
      Hue[0.1, 0.44597989949748684`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40502512562814075`], 
      Hue[0.1, 0.45100502512562757`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40502512562814075`], 
      Hue[0.1, 0.45603015075376824`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.40502512562814075`], 
      Hue[0.1, 0.4610552763819089, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40502512562814075`], 
      Hue[0.1, 0.46608040201004963`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40502512562814075`], 
      Hue[0.1, 0.4711055276381903, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40502512562814075`], 
      Hue[0.1, 0.47613065326633097`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.40502512562814075`], 
      Hue[0.1, 0.4811557788944717, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.40502512562814075`], 
      Hue[0.1, 0.48618090452261237`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40502512562814075`], 
      Hue[0.1, 0.4912060301507531, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40502512562814075`], 
      Hue[0.1, 0.49623115577889376`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.40502512562814075`], 
      Hue[0.1, 0.5012562814070345, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.40502512562814075`], 
      Hue[0.1, 0.5062814070351751, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40502512562814075`], 
      Hue[0.1, 0.5113065326633158, 0.4], 
      Hue[0.1, 0.512562814070351, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40502512562814075`], 
      Hue[0.1, 0.5163316582914566, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.40502512562814075`], 
      Hue[0.1, 0.5213567839195972, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40502512562814075`], 
      Hue[0.1, 0.5263819095477379, 0.4], 
      Hue[0.1, 0.527638190954773, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40502512562814075`], 
      Hue[0.1, 0.5314070351758786, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40502512562814075`], 
      Hue[0.1, 0.5364321608040192, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.40502512562814075`], 
      Hue[0.1, 0.54145728643216, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40502512562814075`], 
      Hue[0.1, 0.5464824120603007, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40502512562814075`], 
      Hue[0.1, 0.5515075376884414, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.556532663316582, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40502512562814075`], 
      Hue[0.1, 0.5615577889447227, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.40502512562814075`], 
      Hue[0.1, 0.5665829145728635, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40502512562814075`], 
      Hue[0.1, 0.5716080402010041, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40502512562814075`], 
      Hue[0.1, 0.5766331658291448, 0.4], 
      Hue[0.1, 0.57788944723618, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40502512562814075`], 
      Hue[0.1, 0.5816582914572855, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40502512562814075`], 
      Hue[0.1, 0.5866834170854262, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40502512562814075`], 
      Hue[0.1, 0.5917085427135669, 0.4], 
      Hue[0.1, 0.592964824120602, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40502512562814075`], 
      Hue[0.1, 0.5967336683417076, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.40502512562814075`], 
      Hue[0.1, 0.6017587939698482, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40502512562814075`], 
      Hue[0.1, 0.6067839195979889, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40502512562814075`], 
      Hue[0.1, 0.6118090452261297, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40502512562814075`], 
      Hue[0.1, 0.6168341708542703, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.40502512562814075`], 
      Hue[0.1, 0.621859296482411, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40502512562814075`], 
      Hue[0.1, 0.6268844221105517, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40502512562814075`], 
      Hue[0.1, 0.6319095477386923, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40502512562814075`], 
      Hue[0.1, 0.6369346733668331, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40502512562814075`], 
      Hue[0.1, 0.641959798994974, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40502512562814075`], 
      Hue[0.1, 0.6469849246231146, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40502512562814075`], 
      Hue[0.1, 0.6520100502512555, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40502512562814075`], 
      Hue[0.1, 0.6570351758793961, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40502512562814075`], 
      Hue[0.1, 0.662060301507537, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40502512562814075`], 
      Hue[0.1, 0.6670854271356776, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40502512562814075`], 
      Hue[0.1, 0.6721105527638186, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40502512562814075`], 
      Hue[0.1, 0.6771356783919592, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40502512562814075`], 
      Hue[0.1, 0.6821608040201, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.6871859296482407, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40502512562814075`], 
      Hue[0.1, 0.6922110552763816, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40502512562814075`], 
      Hue[0.1, 0.6972361809045222, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40502512562814075`], 
      Hue[0.1, 0.7022613065326632, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40502512562814075`], 
      Hue[0.1, 0.7072864321608038, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.40502512562814075`], 
      Hue[0.1, 0.7123115577889446, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.40502512562814075`], 
      Hue[0.1, 0.7173366834170852, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.40502512562814075`], 
      Hue[0.1, 0.7223618090452262, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.40502512562814075`], 
      Hue[0.1, 0.7273869346733668, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.40502512562814075`], 
      Hue[0.1, 0.7324120603015077, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.40502512562814075`], 
      Hue[0.1, 0.7374371859296484, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.40502512562814075`], 
      Hue[0.1, 0.7424623115577892, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.40502512562814075`], 
      Hue[0.1, 0.7474874371859298, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.40502512562814075`], 
      Hue[0.1, 0.7525125628140708, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.40502512562814075`], 
      Hue[0.1, 0.7575376884422114, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.40502512562814075`], 
      Hue[0.1, 0.7625628140703522, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.40502512562814075`], 
      Hue[0.1, 0.7675879396984929, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.40502512562814075`], 
      Hue[0.1, 0.7726130653266338, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.40502512562814075`], 
      Hue[0.1, 0.7776381909547744, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.7826633165829153, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.40502512562814075`], 
      Hue[0.1, 0.7876884422110559, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.40502512562814075`], 
      Hue[0.1, 0.7927135678391968, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.40502512562814075`], 
      Hue[0.1, 0.7977386934673374, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.40502512562814075`], 
      Hue[0.1, 0.8027638190954783, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.40502512562814075`], 
      Hue[0.1, 0.807788944723619, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.40502512562814075`], 
      Hue[0.1, 0.8128140703517599, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.40502512562814075`], 
      Hue[0.1, 0.8178391959799005, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.40502512562814075`], 
      Hue[0.1, 0.8228643216080413, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.40502512562814075`], 
      Hue[0.1, 0.827889447236182, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.40502512562814075`], 
      Hue[0.1, 0.8329145728643229, 0.4], 
      Hue[0.1, 0.834170854271358, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.40502512562814075`], 
      Hue[0.1, 0.8379396984924635, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.40502512562814075`], 
      Hue[0.1, 0.8429648241206045, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.40502512562814075`], 
      Hue[0.1, 0.8479899497487451, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.40502512562814075`], 
      Hue[0.1, 0.8530150753768859, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.40502512562814075`], 
      Hue[0.1, 0.8580402010050265, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909561, 0.40502512562814075`], 
      Hue[0.1, 0.8630653266331675, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.40502512562814075`], 
      Hue[0.1, 0.8680904522613081, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.40502512562814075`], 
      Hue[0.1, 0.873115577889449, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.40502512562814075`], 
      Hue[0.1, 0.8781407035175897, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.40502512562814075`], 
      Hue[0.1, 0.8831658291457305, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.40502512562814075`], 
      Hue[0.1, 0.8881909547738711, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.40502512562814075`], 
      Hue[0.1, 0.8932160804020121, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.40502512562814075`], 
      Hue[0.1, 0.8982412060301527, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160823, 0.40502512562814075`], 
      Hue[0.1, 0.9032663316582936, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.40502512562814075`], 
      Hue[0.1, 0.9082914572864342, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.40502512562814075`], 
      Hue[0.1, 0.9133165829145751, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.40502512562814075`], 
      Hue[0.1, 0.9183417085427157, 0.4], 
      Hue[0.1, 0.919597989949751, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.40502512562814075`], 
      Hue[0.1, 0.9233668341708566, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.40502512562814075`], 
      Hue[0.1, 0.9283919597989972, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.40502512562814075`], 
      Hue[0.1, 0.9334170854271381, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.40502512562814075`], 
      Hue[0.1, 0.9384422110552787, 0.4], 
      Hue[0.1, 0.939698492462314, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412083, 0.40502512562814075`], 
      Hue[0.1, 0.9434673366834196, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.40502512562814075`], 
      Hue[0.1, 0.9484924623115603, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.40502512562814075`], 
      Hue[0.1, 0.9535175879397012, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.40502512562814075`], 
      Hue[0.1, 0.9585427135678418, 0.4], 
      Hue[0.1, 0.959798994974877, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.40502512562814075`], 
      Hue[0.1, 0.9635678391959827, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.40502512562814075`], 
      Hue[0.1, 0.9685929648241233, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.40502512562814075`], 
      Hue[0.1, 0.9736180904522642, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.40502512562814075`], 
      Hue[0.1, 0.9786432160804048, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663344, 0.40502512562814075`], 
      Hue[0.1, 0.9836683417085458, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.40502512562814075`], 
      Hue[0.1, 0.9886934673366864, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.40502512562814075`], 
      Hue[0.1, 0.9937185929648272, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.40502512562814075`], 
      Hue[0.1, 0.9987437185929656, 0.4], 
      Hue[0.1, 1., 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457288`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.40879396984924626`], 
      Hue[0.1, 0.0314070351758794, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.40879396984924626`], 
      Hue[0.1, 0.036432160804020106`, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613072`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241213`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055284`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497496`, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.2173366834170854, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964816`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708537, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653257, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778887, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904518, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030148, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40879396984924626`], 
      Hue[0.1, 0.7349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.40879396984924626`], 
      Hue[0.1, 0.755025125628141, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.40879396984924626`], 
      Hue[0.1, 0.775125628140704, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.40879396984924626`], 
      Hue[0.1, 0.795226130653267, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.40879396984924626`], 
      Hue[0.1, 0.81532663316583, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783931, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909561, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035191, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160823, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286453, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412083, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537713, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663344, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.4100502512562814], 
      Hue[0.1, 1., 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.002512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.008793969849246231, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4012562814070352], 
      Hue[0.1, 0.007537688442211056, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4025125628140704], 
      Hue[0.1, 0.013819095477386934`, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.01256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.4025125628140704], 
      Hue[0.1, 0.018844221105527637`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4012562814070352], 
      Hue[0.1, 0.017587939698492462`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457284`, 0.4025125628140704], 
      Hue[0.1, 0.02386934673366834, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4012562814070352], 
      Hue[0.1, 0.02261306532663317, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.4025125628140704], 
      Hue[0.1, 0.028894472361809045`, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.4012562814070352], 
      Hue[0.1, 0.027638190954773868`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.4025125628140704], 
      Hue[0.1, 0.03391959798994975, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.4012562814070352], 
      Hue[0.1, 0.032663316582914576`, 0.40376884422110554`], 
      Hue[0.1, 0.0314070351758794, 0.4025125628140704], 
      Hue[0.1, 0.038944723618090454`, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.4012562814070352], 
      Hue[0.1, 0.03768844221105527, 0.40376884422110554`], 
      Hue[0.1, 0.036432160804020106`, 0.4025125628140704], 
      Hue[0.1, 0.043969849246231166`, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.4012562814070352], 
      Hue[0.1, 0.042713567839195984`, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.4025125628140704], 
      Hue[0.1, 0.04899497487437187, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.4012562814070352], 
      Hue[0.1, 0.04773869346733669, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.4025125628140704], 
      Hue[0.1, 0.05402010050251258, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.4012562814070352], 
      Hue[0.1, 0.0527638190954774, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.4025125628140704], 
      Hue[0.1, 0.05904522613065328, 0.4025125628140704], 
      Hue[0.1, 0.0577889447236181, 0.4012562814070352], 
      Hue[0.1, 0.0577889447236181, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.4025125628140704], 
      Hue[0.1, 0.064070351758794, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.4012562814070352], 
      Hue[0.1, 0.06281407035175882, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.4025125628140704], 
      Hue[0.1, 0.06909547738693471, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.4012562814070352], 
      Hue[0.1, 0.06783919597989953, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.4025125628140704], 
      Hue[0.1, 0.0741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.4012562814070352], 
      Hue[0.1, 0.07286432160804023, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.4025125628140704], 
      Hue[0.1, 0.07914572864321612, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.4012562814070352], 
      Hue[0.1, 0.07788944723618094, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.4025125628140704], 
      Hue[0.1, 0.08417085427135683, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.4012562814070352], 
      Hue[0.1, 0.08291457286432163, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.4025125628140704], 
      Hue[0.1, 0.08919597989949754, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.4012562814070352], 
      Hue[0.1, 0.08793969849246236, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.4025125628140704], 
      Hue[0.1, 0.09422110552763824, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.4012562814070352], 
      Hue[0.1, 0.09296482412060306, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.4025125628140704], 
      Hue[0.1, 0.09924623115577895, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.4012562814070352], 
      Hue[0.1, 0.09798994974874378, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.4025125628140704], 
      Hue[0.1, 0.10427135678391966`, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.4012562814070352], 
      Hue[0.1, 0.10301507537688447`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.4025125628140704], 
      Hue[0.1, 0.10929648241206037`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.4012562814070352], 
      Hue[0.1, 0.10804020100502519`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.4025125628140704], 
      Hue[0.1, 0.11432160804020108`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.4012562814070352], 
      Hue[0.1, 0.11306532663316589`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.4025125628140704], 
      Hue[0.1, 0.11934673366834178`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.4012562814070352], 
      Hue[0.1, 0.11809045226130661`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.4025125628140704], 
      Hue[0.1, 0.12437185929648249`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.4012562814070352], 
      Hue[0.1, 0.1231155778894473, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241213`, 0.4025125628140704], 
      Hue[0.1, 0.1293969849246232, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.4012562814070352], 
      Hue[0.1, 0.12814070351758802`, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055284`, 0.4025125628140704], 
      Hue[0.1, 0.1344221105527639, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.4012562814070352], 
      Hue[0.1, 0.13316582914572872`, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.4025125628140704], 
      Hue[0.1, 0.1394472361809046, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386945`, 0.4012562814070352], 
      Hue[0.1, 0.13819095477386945`, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.4025125628140704], 
      Hue[0.1, 0.14447236180904532`, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.4012562814070352], 
      Hue[0.1, 0.14321608040201014`, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497496`, 0.4025125628140704], 
      Hue[0.1, 0.14949748743718602`, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.4012562814070352], 
      Hue[0.1, 0.14824120603015087`, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.4025125628140704], 
      Hue[0.1, 0.15452261306532675`, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.4012562814070352], 
      Hue[0.1, 0.15326633165829154`, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.4025125628140704], 
      Hue[0.1, 0.15954773869346744`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.4012562814070352], 
      Hue[0.1, 0.15829145728643226`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.4025125628140704], 
      Hue[0.1, 0.16457286432160811`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.4012562814070352], 
      Hue[0.1, 0.16331658291457296`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.4025125628140704], 
      Hue[0.1, 0.1695979899497488, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.4012562814070352], 
      Hue[0.1, 0.16834170854271366`, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.4025125628140704], 
      Hue[0.1, 0.1746231155778895, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.4012562814070352], 
      Hue[0.1, 0.17336683417085436`, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.4025125628140704], 
      Hue[0.1, 0.1796482412060302, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.4012562814070352], 
      Hue[0.1, 0.17839195979899503`, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.4025125628140704], 
      Hue[0.1, 0.18467336683417088`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.4012562814070352], 
      Hue[0.1, 0.18341708542713572`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.4025125628140704], 
      Hue[0.1, 0.18969849246231157`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.4012562814070352], 
      Hue[0.1, 0.18844221105527642`, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.4025125628140704], 
      Hue[0.1, 0.19472361809045227`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.4012562814070352], 
      Hue[0.1, 0.19346733668341712`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.4025125628140704], 
      Hue[0.1, 0.19974874371859294`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.4012562814070352], 
      Hue[0.1, 0.1984924623115578, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.4025125628140704], 
      Hue[0.1, 0.20477386934673364`, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.4012562814070352], 
      Hue[0.1, 0.20351758793969849`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.4025125628140704], 
      Hue[0.1, 0.20979899497487434`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.4012562814070352], 
      Hue[0.1, 0.20854271356783918`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.4025125628140704], 
      Hue[0.1, 0.21482412060301503`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.4012562814070352], 
      Hue[0.1, 0.21356783919597988`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.4025125628140704], 
      Hue[0.1, 0.2198492462311557, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.4012562814070352], 
      Hue[0.1, 0.21859296482412055`, 0.40376884422110554`], 
      Hue[0.1, 0.2173366834170854, 0.4025125628140704], 
      Hue[0.1, 0.2248743718592964, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.4012562814070352], 
      Hue[0.1, 0.22361809045226125`, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.4025125628140704], 
      Hue[0.1, 0.2298994974874371, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.4012562814070352], 
      Hue[0.1, 0.22864321608040195`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.4025125628140704], 
      Hue[0.1, 0.2349246231155778, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.4012562814070352], 
      Hue[0.1, 0.23366834170854264`, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.4025125628140704], 
      Hue[0.1, 0.23994974874371847`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.4012562814070352], 
      Hue[0.1, 0.2386934673366833, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964816`, 0.4025125628140704], 
      Hue[0.1, 0.24497487437185916`, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.4012562814070352], 
      Hue[0.1, 0.243718592964824, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.4025125628140704], 
      Hue[0.1, 0.24999999999999986`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4012562814070352], 
      Hue[0.1, 0.2487437185929647, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.4025125628140704], 
      Hue[0.1, 0.25502512562814056`, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4012562814070352], 
      Hue[0.1, 0.2537688442211054, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.4025125628140704], 
      Hue[0.1, 0.26005025125628123`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4012562814070352], 
      Hue[0.1, 0.2587939698492461, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.4025125628140704], 
      Hue[0.1, 0.26507537688442195`, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4012562814070352], 
      Hue[0.1, 0.2638190954773868, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.4025125628140704], 
      Hue[0.1, 0.2701005025125626, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4012562814070352], 
      Hue[0.1, 0.26884422110552747`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.4025125628140704], 
      Hue[0.1, 0.2751256281407033, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4012562814070352], 
      Hue[0.1, 0.27386934673366814`, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.4025125628140704], 
      Hue[0.1, 0.280150753768844, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4012562814070352], 
      Hue[0.1, 0.27889447236180887`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.4025125628140704], 
      Hue[0.1, 0.2851758793969847, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4012562814070352], 
      Hue[0.1, 0.28391959798994953`, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.4025125628140704], 
      Hue[0.1, 0.29020100502512536`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4012562814070352], 
      Hue[0.1, 0.2889447236180902, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.4025125628140704], 
      Hue[0.1, 0.2952261306532661, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4012562814070352], 
      Hue[0.1, 0.29396984924623093`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.4025125628140704], 
      Hue[0.1, 0.30025125628140675`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4012562814070352], 
      Hue[0.1, 0.2989949748743716, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.4025125628140704], 
      Hue[0.1, 0.3052763819095475, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4012562814070352], 
      Hue[0.1, 0.3040201005025123, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.4025125628140704], 
      Hue[0.1, 0.31030150753768815`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4012562814070352], 
      Hue[0.1, 0.309045226130653, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.4025125628140704], 
      Hue[0.1, 0.3153266331658288, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4012562814070352], 
      Hue[0.1, 0.31407035175879366`, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.4025125628140704], 
      Hue[0.1, 0.32035175879396954`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4012562814070352], 
      Hue[0.1, 0.3190954773869344, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.4025125628140704], 
      Hue[0.1, 0.32537688442211027`, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4012562814070352], 
      Hue[0.1, 0.32412060301507506`, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.4025125628140704], 
      Hue[0.1, 0.330402010050251, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4012562814070352], 
      Hue[0.1, 0.32914572864321584`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.4025125628140704], 
      Hue[0.1, 0.33542713567839166`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4012562814070352], 
      Hue[0.1, 0.33417085427135645`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.4025125628140704], 
      Hue[0.1, 0.34045226130653233`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4012562814070352], 
      Hue[0.1, 0.3391959798994972, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.4025125628140704], 
      Hue[0.1, 0.34547738693467306`, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4012562814070352], 
      Hue[0.1, 0.3442211055276378, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.4025125628140704], 
      Hue[0.1, 0.35050251256281373`, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4012562814070352], 
      Hue[0.1, 0.3492462311557786, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.4025125628140704], 
      Hue[0.1, 0.35552763819095445`, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4012562814070352], 
      Hue[0.1, 0.3542713567839192, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.4025125628140704], 
      Hue[0.1, 0.3605527638190951, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4012562814070352], 
      Hue[0.1, 0.35929648241205997`, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.4025125628140704], 
      Hue[0.1, 0.3655778894472358, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4012562814070352], 
      Hue[0.1, 0.3643216080402006, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.4025125628140704], 
      Hue[0.1, 0.3706030150753765, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4012562814070352], 
      Hue[0.1, 0.36934673366834136`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.4025125628140704], 
      Hue[0.1, 0.3756281407035172, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4012562814070352], 
      Hue[0.1, 0.374371859296482, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.4025125628140704], 
      Hue[0.1, 0.38065326633165786`, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4012562814070352], 
      Hue[0.1, 0.3793969849246227, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.4025125628140704], 
      Hue[0.1, 0.3856783919597986, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4012562814070352], 
      Hue[0.1, 0.3844221105527633, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.4025125628140704], 
      Hue[0.1, 0.39070351758793925`, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4012562814070352], 
      Hue[0.1, 0.3894472361809041, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.4025125628140704], 
      Hue[0.1, 0.3957286432160799, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4012562814070352], 
      Hue[0.1, 0.3944723618090447, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.4025125628140704], 
      Hue[0.1, 0.40075376884422065`, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4012562814070352], 
      Hue[0.1, 0.3994974874371855, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.4025125628140704], 
      Hue[0.1, 0.4057788944723613, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4012562814070352], 
      Hue[0.1, 0.4045226130653261, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.4025125628140704], 
      Hue[0.1, 0.41080402010050204`, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4012562814070352], 
      Hue[0.1, 0.4095477386934669, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.4025125628140704], 
      Hue[0.1, 0.4158291457286427, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4012562814070352], 
      Hue[0.1, 0.4145728643216075, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.4025125628140704], 
      Hue[0.1, 0.4208542713567834, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4012562814070352], 
      Hue[0.1, 0.41959798994974823`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.4025125628140704], 
      Hue[0.1, 0.4258793969849241, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4012562814070352], 
      Hue[0.1, 0.42462311557788884`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.4025125628140704], 
      Hue[0.1, 0.4309045226130648, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4012562814070352], 
      Hue[0.1, 0.4296482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.4025125628140704], 
      Hue[0.1, 0.43592964824120545`, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4012562814070352], 
      Hue[0.1, 0.43467336683417024`, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.4025125628140704], 
      Hue[0.1, 0.4409547738693462, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4012562814070352], 
      Hue[0.1, 0.439698492462311, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.4025125628140704], 
      Hue[0.1, 0.44597989949748684`, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4012562814070352], 
      Hue[0.1, 0.44472361809045163`, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.4025125628140704], 
      Hue[0.1, 0.45100502512562746`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.4012562814070352], 
      Hue[0.1, 0.4497487437185924, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.4025125628140704], 
      Hue[0.1, 0.45603015075376824`, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4012562814070352], 
      Hue[0.1, 0.45477386934673303`, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.4025125628140704], 
      Hue[0.1, 0.4610552763819089, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4012562814070352], 
      Hue[0.1, 0.45979899497487375`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.4025125628140704], 
      Hue[0.1, 0.46608040201004963`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4012562814070352], 
      Hue[0.1, 0.46482412060301437`, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.4025125628140704], 
      Hue[0.1, 0.4711055276381903, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4012562814070352], 
      Hue[0.1, 0.46984924623115515`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.4025125628140704], 
      Hue[0.1, 0.47613065326633097`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4012562814070352], 
      Hue[0.1, 0.47487437185929576`, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.4025125628140704], 
      Hue[0.1, 0.4811557788944717, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4012562814070352], 
      Hue[0.1, 0.47989949748743654`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.4025125628140704], 
      Hue[0.1, 0.48618090452261237`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4012562814070352], 
      Hue[0.1, 0.48492462311557716`, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.4025125628140704], 
      Hue[0.1, 0.491206030150753, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.4012562814070352], 
      Hue[0.1, 0.48994974874371794`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.4025125628140704], 
      Hue[0.1, 0.49623115577889376`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4012562814070352], 
      Hue[0.1, 0.49497487437185855`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.4025125628140704], 
      Hue[0.1, 0.5012562814070345, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4012562814070352], 
      Hue[0.1, 0.4999999999999993, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.4025125628140704], 
      Hue[0.1, 0.5062814070351751, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4012562814070352], 
      Hue[0.1, 0.50502512562814, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.4025125628140704], 
      Hue[0.1, 0.5113065326633158, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4012562814070352], 
      Hue[0.1, 0.5100502512562807, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.4025125628140704], 
      Hue[0.1, 0.5163316582914566, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4012562814070352], 
      Hue[0.1, 0.5150753768844213, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.4025125628140704], 
      Hue[0.1, 0.5213567839195972, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4012562814070352], 
      Hue[0.1, 0.520100502512562, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.4025125628140704], 
      Hue[0.1, 0.5263819095477379, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4012562814070352], 
      Hue[0.1, 0.5251256281407026, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.4025125628140704], 
      Hue[0.1, 0.5314070351758785, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.4012562814070352], 
      Hue[0.1, 0.5301507537688435, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.4025125628140704], 
      Hue[0.1, 0.5364321608040192, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4012562814070352], 
      Hue[0.1, 0.5351758793969841, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.4025125628140704], 
      Hue[0.1, 0.54145728643216, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4012562814070352], 
      Hue[0.1, 0.5402010050251248, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.4025125628140704], 
      Hue[0.1, 0.5464824120603007, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4012562814070352], 
      Hue[0.1, 0.5452261306532654, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.4025125628140704], 
      Hue[0.1, 0.5515075376884414, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4012562814070352], 
      Hue[0.1, 0.5502512562814061, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.4025125628140704], 
      Hue[0.1, 0.556532663316582, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4012562814070352], 
      Hue[0.1, 0.5552763819095469, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.4025125628140704], 
      Hue[0.1, 0.5615577889447227, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4012562814070352], 
      Hue[0.1, 0.5603015075376876, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.4025125628140704], 
      Hue[0.1, 0.5665829145728635, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4012562814070352], 
      Hue[0.1, 0.5653266331658282, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.4025125628140704], 
      Hue[0.1, 0.5716080402010041, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4012562814070352], 
      Hue[0.1, 0.5703517587939689, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.4025125628140704], 
      Hue[0.1, 0.5766331658291448, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4012562814070352], 
      Hue[0.1, 0.5753768844221095, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.4025125628140704], 
      Hue[0.1, 0.5816582914572855, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4012562814070352], 
      Hue[0.1, 0.5804020100502504, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.4025125628140704], 
      Hue[0.1, 0.5866834170854262, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4012562814070352], 
      Hue[0.1, 0.585427135678391, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.4025125628140704], 
      Hue[0.1, 0.5917085427135669, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4012562814070352], 
      Hue[0.1, 0.5904522613065317, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.4025125628140704], 
      Hue[0.1, 0.5967336683417076, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4012562814070352], 
      Hue[0.1, 0.5954773869346723, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.4025125628140704], 
      Hue[0.1, 0.6017587939698482, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4012562814070352], 
      Hue[0.1, 0.6005025125628131, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.4025125628140704], 
      Hue[0.1, 0.6067839195979889, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4012562814070352], 
      Hue[0.1, 0.6055276381909537, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.4025125628140704], 
      Hue[0.1, 0.6118090452261296, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.4012562814070352], 
      Hue[0.1, 0.6105527638190945, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.4025125628140704], 
      Hue[0.1, 0.6168341708542703, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4012562814070352], 
      Hue[0.1, 0.6155778894472351, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.4025125628140704], 
      Hue[0.1, 0.621859296482411, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4012562814070352], 
      Hue[0.1, 0.6206030150753759, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.4025125628140704], 
      Hue[0.1, 0.6268844221105517, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4012562814070352], 
      Hue[0.1, 0.6256281407035165, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.4025125628140704], 
      Hue[0.1, 0.6319095477386923, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4012562814070352], 
      Hue[0.1, 0.6306532663316572, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.4025125628140704], 
      Hue[0.1, 0.6369346733668331, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4012562814070352], 
      Hue[0.1, 0.635678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.4025125628140704], 
      Hue[0.1, 0.641959798994974, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4012562814070352], 
      Hue[0.1, 0.6407035175879388, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.4025125628140704], 
      Hue[0.1, 0.6469849246231146, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4012562814070352], 
      Hue[0.1, 0.6457286432160794, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.4025125628140704], 
      Hue[0.1, 0.6520100502512555, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4012562814070352], 
      Hue[0.1, 0.6507537688442203, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.4025125628140704], 
      Hue[0.1, 0.6570351758793961, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4012562814070352], 
      Hue[0.1, 0.6557788944723609, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.4025125628140704], 
      Hue[0.1, 0.662060301507537, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4012562814070352], 
      Hue[0.1, 0.6608040201005018, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.4025125628140704], 
      Hue[0.1, 0.6670854271356776, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4012562814070352], 
      Hue[0.1, 0.6658291457286424, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.4025125628140704], 
      Hue[0.1, 0.6721105527638186, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4012562814070352], 
      Hue[0.1, 0.6708542713567833, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.4025125628140704], 
      Hue[0.1, 0.6771356783919592, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4012562814070352], 
      Hue[0.1, 0.6758793969849239, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.4025125628140704], 
      Hue[0.1, 0.6821608040201, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4012562814070352], 
      Hue[0.1, 0.6809045226130649, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.4025125628140704], 
      Hue[0.1, 0.6871859296482407, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4012562814070352], 
      Hue[0.1, 0.6859296482412055, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.4025125628140704], 
      Hue[0.1, 0.6922110552763816, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4012562814070352], 
      Hue[0.1, 0.6909547738693463, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.4025125628140704], 
      Hue[0.1, 0.6972361809045222, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4012562814070352], 
      Hue[0.1, 0.695979899497487, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.4025125628140704], 
      Hue[0.1, 0.7022613065326632, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4012562814070352], 
      Hue[0.1, 0.7010050251256279, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.4025125628140704], 
      Hue[0.1, 0.7072864321608038, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4012562814070352], 
      Hue[0.1, 0.7060301507537685, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.4025125628140704], 
      Hue[0.1, 0.7123115577889446, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4012562814070352], 
      Hue[0.1, 0.7110552763819095, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.4025125628140704], 
      Hue[0.1, 0.7173366834170852, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4012562814070352], 
      Hue[0.1, 0.7160804020100501, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.4025125628140704], 
      Hue[0.1, 0.7223618090452262, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4012562814070352], 
      Hue[0.1, 0.7211055276381909, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.4025125628140704], 
      Hue[0.1, 0.7273869346733668, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4012562814070352], 
      Hue[0.1, 0.7261306532663315, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.4025125628140704], 
      Hue[0.1, 0.7324120603015077, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4012562814070352], 
      Hue[0.1, 0.7311557788944725, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.4025125628140704], 
      Hue[0.1, 0.7374371859296484, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4012562814070352], 
      Hue[0.1, 0.7361809045226131, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.4025125628140704], 
      Hue[0.1, 0.7424623115577892, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4012562814070352], 
      Hue[0.1, 0.741206030150754, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.4025125628140704], 
      Hue[0.1, 0.7474874371859298, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4012562814070352], 
      Hue[0.1, 0.7462311557788947, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.4025125628140704], 
      Hue[0.1, 0.7525125628140708, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4012562814070352], 
      Hue[0.1, 0.7512562814070355, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.4025125628140704], 
      Hue[0.1, 0.7575376884422114, 0.4025125628140704], 
      Hue[0.1, 0.7562814070351761, 0.4012562814070352], 
      Hue[0.1, 0.7562814070351761, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.4025125628140704], 
      Hue[0.1, 0.7625628140703522, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4012562814070352], 
      Hue[0.1, 0.761306532663317, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.4025125628140704], 
      Hue[0.1, 0.7675879396984929, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4012562814070352], 
      Hue[0.1, 0.7663316582914577, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.4025125628140704], 
      Hue[0.1, 0.7726130653266338, 0.4025125628140704], 
      Hue[0.1, 0.7713567839195985, 0.4012562814070352], 
      Hue[0.1, 0.7713567839195985, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.4025125628140704], 
      Hue[0.1, 0.7776381909547744, 0.4025125628140704], 
      Hue[0.1, 0.7763819095477392, 0.4012562814070352], 
      Hue[0.1, 0.7763819095477392, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.4025125628140704], 
      Hue[0.1, 0.7826633165829153, 0.4025125628140704], 
      Hue[0.1, 0.7814070351758801, 0.4012562814070352], 
      Hue[0.1, 0.7814070351758801, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.4025125628140704], 
      Hue[0.1, 0.7876884422110559, 0.4025125628140704], 
      Hue[0.1, 0.7864321608040207, 0.4012562814070352], 
      Hue[0.1, 0.7864321608040207, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.4025125628140704], 
      Hue[0.1, 0.7927135678391968, 0.4025125628140704], 
      Hue[0.1, 0.7914572864321616, 0.4012562814070352], 
      Hue[0.1, 0.7914572864321616, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.4025125628140704], 
      Hue[0.1, 0.7977386934673374, 0.4025125628140704], 
      Hue[0.1, 0.7964824120603022, 0.4012562814070352], 
      Hue[0.1, 0.7964824120603022, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.4025125628140704], 
      Hue[0.1, 0.8027638190954783, 0.4025125628140704], 
      Hue[0.1, 0.8015075376884431, 0.4012562814070352], 
      Hue[0.1, 0.8015075376884431, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.4025125628140704], 
      Hue[0.1, 0.807788944723619, 0.4025125628140704], 
      Hue[0.1, 0.8065326633165837, 0.4012562814070352], 
      Hue[0.1, 0.8065326633165837, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.4025125628140704], 
      Hue[0.1, 0.8128140703517599, 0.4025125628140704], 
      Hue[0.1, 0.8115577889447246, 0.4012562814070352], 
      Hue[0.1, 0.8115577889447246, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.4025125628140704], 
      Hue[0.1, 0.8178391959799005, 0.4025125628140704], 
      Hue[0.1, 0.8165829145728652, 0.4012562814070352], 
      Hue[0.1, 0.8165829145728652, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.4025125628140704], 
      Hue[0.1, 0.8228643216080413, 0.4025125628140704], 
      Hue[0.1, 0.8216080402010062, 0.4012562814070352], 
      Hue[0.1, 0.8216080402010062, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.4025125628140704], 
      Hue[0.1, 0.827889447236182, 0.4025125628140704], 
      Hue[0.1, 0.8266331658291468, 0.4012562814070352], 
      Hue[0.1, 0.8266331658291468, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.4025125628140704], 
      Hue[0.1, 0.8329145728643229, 0.4025125628140704], 
      Hue[0.1, 0.8316582914572876, 0.4012562814070352], 
      Hue[0.1, 0.8316582914572876, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.4025125628140704], 
      Hue[0.1, 0.8379396984924635, 0.4025125628140704], 
      Hue[0.1, 0.8366834170854283, 0.4012562814070352], 
      Hue[0.1, 0.8366834170854283, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.4025125628140704], 
      Hue[0.1, 0.8429648241206045, 0.4025125628140704], 
      Hue[0.1, 0.8417085427135692, 0.4012562814070352], 
      Hue[0.1, 0.8417085427135692, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.4025125628140704], 
      Hue[0.1, 0.8479899497487451, 0.4025125628140704], 
      Hue[0.1, 0.8467336683417098, 0.4012562814070352], 
      Hue[0.1, 0.8467336683417098, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.4025125628140704], 
      Hue[0.1, 0.8530150753768859, 0.4025125628140704], 
      Hue[0.1, 0.8517587939698508, 0.4012562814070352], 
      Hue[0.1, 0.8517587939698508, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.4025125628140704], 
      Hue[0.1, 0.8580402010050265, 0.4025125628140704], 
      Hue[0.1, 0.8567839195979914, 0.4012562814070352], 
      Hue[0.1, 0.8567839195979914, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909562, 0.4025125628140704], 
      Hue[0.1, 0.8630653266331675, 0.4025125628140704], 
      Hue[0.1, 0.8618090452261322, 0.4012562814070352], 
      Hue[0.1, 0.8618090452261322, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.4025125628140704], 
      Hue[0.1, 0.8680904522613081, 0.4025125628140704], 
      Hue[0.1, 0.8668341708542728, 0.4012562814070352], 
      Hue[0.1, 0.8668341708542728, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.4025125628140704], 
      Hue[0.1, 0.873115577889449, 0.4025125628140704], 
      Hue[0.1, 0.8718592964824138, 0.4012562814070352], 
      Hue[0.1, 0.8718592964824138, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.4025125628140704], 
      Hue[0.1, 0.8781407035175897, 0.4025125628140704], 
      Hue[0.1, 0.8768844221105544, 0.4012562814070352], 
      Hue[0.1, 0.8768844221105544, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.4025125628140704], 
      Hue[0.1, 0.8831658291457305, 0.4025125628140704], 
      Hue[0.1, 0.8819095477386953, 0.4012562814070352], 
      Hue[0.1, 0.8819095477386953, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.4025125628140704], 
      Hue[0.1, 0.8881909547738711, 0.4025125628140704], 
      Hue[0.1, 0.886934673366836, 0.4012562814070352], 
      Hue[0.1, 0.886934673366836, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.4025125628140704], 
      Hue[0.1, 0.8932160804020121, 0.4025125628140704], 
      Hue[0.1, 0.8919597989949768, 0.4012562814070352], 
      Hue[0.1, 0.8919597989949768, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.4025125628140704], 
      Hue[0.1, 0.8982412060301527, 0.4025125628140704], 
      Hue[0.1, 0.8969849246231174, 0.4012562814070352], 
      Hue[0.1, 0.8969849246231174, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160824, 0.4025125628140704], 
      Hue[0.1, 0.9032663316582936, 0.4025125628140704], 
      Hue[0.1, 0.9020100502512584, 0.4012562814070352], 
      Hue[0.1, 0.9020100502512584, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.4025125628140704], 
      Hue[0.1, 0.9082914572864342, 0.4025125628140704], 
      Hue[0.1, 0.907035175879399, 0.4012562814070352], 
      Hue[0.1, 0.907035175879399, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.4025125628140704], 
      Hue[0.1, 0.9133165829145751, 0.4025125628140704], 
      Hue[0.1, 0.9120603015075399, 0.4012562814070352], 
      Hue[0.1, 0.9120603015075399, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.4025125628140704], 
      Hue[0.1, 0.9183417085427157, 0.4025125628140704], 
      Hue[0.1, 0.9170854271356805, 0.4012562814070352], 
      Hue[0.1, 0.9170854271356805, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.4025125628140704], 
      Hue[0.1, 0.9233668341708566, 0.4025125628140704], 
      Hue[0.1, 0.9221105527638214, 0.4012562814070352], 
      Hue[0.1, 0.9221105527638214, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.4025125628140704], 
      Hue[0.1, 0.9283919597989972, 0.4025125628140704], 
      Hue[0.1, 0.927135678391962, 0.4012562814070352], 
      Hue[0.1, 0.927135678391962, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.4025125628140704], 
      Hue[0.1, 0.9334170854271381, 0.4025125628140704], 
      Hue[0.1, 0.9321608040201029, 0.4012562814070352], 
      Hue[0.1, 0.9321608040201029, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.4025125628140704], 
      Hue[0.1, 0.9384422110552787, 0.4025125628140704], 
      Hue[0.1, 0.9371859296482435, 0.4012562814070352], 
      Hue[0.1, 0.9371859296482435, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412084, 0.4025125628140704], 
      Hue[0.1, 0.9434673366834196, 0.4025125628140704], 
      Hue[0.1, 0.9422110552763844, 0.4012562814070352], 
      Hue[0.1, 0.9422110552763844, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.4025125628140704], 
      Hue[0.1, 0.9484924623115603, 0.4025125628140704], 
      Hue[0.1, 0.947236180904525, 0.4012562814070352], 
      Hue[0.1, 0.947236180904525, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.4025125628140704], 
      Hue[0.1, 0.9535175879397012, 0.4025125628140704], 
      Hue[0.1, 0.9522613065326659, 0.4012562814070352], 
      Hue[0.1, 0.9522613065326659, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.4025125628140704], 
      Hue[0.1, 0.9585427135678418, 0.4025125628140704], 
      Hue[0.1, 0.9572864321608066, 0.4012562814070352], 
      Hue[0.1, 0.9572864321608066, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.4025125628140704], 
      Hue[0.1, 0.9635678391959827, 0.4025125628140704], 
      Hue[0.1, 0.9623115577889475, 0.4012562814070352], 
      Hue[0.1, 0.9623115577889475, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.4025125628140704], 
      Hue[0.1, 0.9685929648241233, 0.4025125628140704], 
      Hue[0.1, 0.9673366834170881, 0.4012562814070352], 
      Hue[0.1, 0.9673366834170881, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.4025125628140704], 
      Hue[0.1, 0.9736180904522642, 0.4025125628140704], 
      Hue[0.1, 0.972361809045229, 0.4012562814070352], 
      Hue[0.1, 0.972361809045229, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.4025125628140704], 
      Hue[0.1, 0.9786432160804048, 0.4025125628140704], 
      Hue[0.1, 0.9773869346733696, 0.4012562814070352], 
      Hue[0.1, 0.9773869346733696, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663345, 0.4025125628140704], 
      Hue[0.1, 0.9836683417085458, 0.4025125628140704], 
      Hue[0.1, 0.9824120603015105, 0.4012562814070352], 
      Hue[0.1, 0.9824120603015105, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.4025125628140704], 
      Hue[0.1, 0.9886934673366864, 0.4025125628140704], 
      Hue[0.1, 0.9874371859296511, 0.4012562814070352], 
      Hue[0.1, 0.9874371859296511, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.4025125628140704], 
      Hue[0.1, 0.9937185929648272, 0.4025125628140704], 
      Hue[0.1, 0.9924623115577921, 0.4012562814070352], 
      Hue[0.1, 0.9924623115577921, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.4025125628140704], 
      Hue[0.1, 0.9987437185929656, 0.4025125628140704], 
      Hue[0.1, 0.9974874371859312, 0.4012562814070352], 
      Hue[0.1, 0.9974874371859312, 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.4025125628140704], 
      Hue[0.1, 0.003768844221105528, 0.40753768844221105`], 
      Hue[0.1, 0.002512562814070352, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.40753768844221105`], 
      Hue[0.1, 0.008793969849246231, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.40753768844221105`], 
      Hue[0.1, 0.013819095477386934`, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.40753768844221105`], 
      Hue[0.1, 0.018844221105527637`, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457284`, 0.40753768844221105`], 
      Hue[0.1, 0.02386934673366834, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.40753768844221105`], 
      Hue[0.1, 0.02889447236180905, 0.40753768844221105`], 
      Hue[0.1, 0.027638190954773868`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.40753768844221105`], 
      Hue[0.1, 0.03391959798994975, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.40879396984924626`], 
      Hue[0.1, 0.0314070351758794, 0.40753768844221105`], 
      Hue[0.1, 0.038944723618090454`, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.40879396984924626`], 
      Hue[0.1, 0.036432160804020106`, 0.40753768844221105`], 
      Hue[0.1, 0.043969849246231166`, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.40753768844221105`], 
      Hue[0.1, 0.04899497487437187, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.40753768844221105`], 
      Hue[0.1, 0.05402010050251258, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.40753768844221105`], 
      Hue[0.1, 0.05904522613065328, 0.40753768844221105`], 
      Hue[0.1, 0.0577889447236181, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.40753768844221105`], 
      Hue[0.1, 0.064070351758794, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.40753768844221105`], 
      Hue[0.1, 0.06909547738693471, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.40753768844221105`], 
      Hue[0.1, 0.0741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.40753768844221105`], 
      Hue[0.1, 0.07914572864321612, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.40753768844221105`], 
      Hue[0.1, 0.08417085427135683, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.40753768844221105`], 
      Hue[0.1, 0.08919597989949754, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.40753768844221105`], 
      Hue[0.1, 0.09422110552763824, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.40753768844221105`], 
      Hue[0.1, 0.09924623115577894, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874378, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.40753768844221105`], 
      Hue[0.1, 0.10427135678391966`, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.40753768844221105`], 
      Hue[0.1, 0.10929648241206037`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.40753768844221105`], 
      Hue[0.1, 0.11432160804020108`, 0.40753768844221105`], 
      Hue[0.1, 0.11306532663316589`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613073`, 0.40753768844221105`], 
      Hue[0.1, 0.11934673366834177`, 0.40753768844221105`], 
      Hue[0.1, 0.11809045226130661`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.40753768844221105`], 
      Hue[0.1, 0.12437185929648249`, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241213`, 0.40753768844221105`], 
      Hue[0.1, 0.1293969849246232, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055284`, 0.40753768844221105`], 
      Hue[0.1, 0.1344221105527639, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.40753768844221105`], 
      Hue[0.1, 0.1394472361809046, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386945`, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.40753768844221105`], 
      Hue[0.1, 0.14447236180904532`, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497496`, 0.40753768844221105`], 
      Hue[0.1, 0.14949748743718602`, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.40753768844221105`], 
      Hue[0.1, 0.15452261306532675`, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829154`, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.40753768844221105`], 
      Hue[0.1, 0.15954773869346744`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.40753768844221105`], 
      Hue[0.1, 0.16457286432160811`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.40753768844221105`], 
      Hue[0.1, 0.1695979899497488, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.40753768844221105`], 
      Hue[0.1, 0.1746231155778895, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.40753768844221105`], 
      Hue[0.1, 0.1796482412060302, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.40753768844221105`], 
      Hue[0.1, 0.18467336683417088`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.40753768844221105`], 
      Hue[0.1, 0.18969849246231157`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.40753768844221105`], 
      Hue[0.1, 0.19472361809045227`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.40753768844221105`], 
      Hue[0.1, 0.19974874371859294`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.40753768844221105`], 
      Hue[0.1, 0.20477386934673364`, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.40753768844221105`], 
      Hue[0.1, 0.20979899497487434`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.40753768844221105`], 
      Hue[0.1, 0.21482412060301503`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.40753768844221105`], 
      Hue[0.1, 0.2198492462311557, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.40879396984924626`], 
      Hue[0.1, 0.2173366834170854, 0.40753768844221105`], 
      Hue[0.1, 0.2248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.40753768844221105`], 
      Hue[0.1, 0.2298994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.2349246231155778, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.40753768844221105`], 
      Hue[0.1, 0.23994974874371847`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964816`, 0.40753768844221105`], 
      Hue[0.1, 0.24497487437185916`, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.40753768844221105`], 
      Hue[0.1, 0.24999999999999986`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40753768844221105`], 
      Hue[0.1, 0.25502512562814056`, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40753768844221105`], 
      Hue[0.1, 0.26005025125628123`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40753768844221105`], 
      Hue[0.1, 0.26507537688442195`, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40753768844221105`], 
      Hue[0.1, 0.2701005025125626, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40753768844221105`], 
      Hue[0.1, 0.2751256281407033, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40753768844221105`], 
      Hue[0.1, 0.280150753768844, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.40753768844221105`], 
      Hue[0.1, 0.2851758793969847, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40753768844221105`], 
      Hue[0.1, 0.29020100502512536`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40753768844221105`], 
      Hue[0.1, 0.2952261306532661, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40753768844221105`], 
      Hue[0.1, 0.30025125628140675`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.40753768844221105`], 
      Hue[0.1, 0.3052763819095475, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40753768844221105`], 
      Hue[0.1, 0.31030150753768815`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40753768844221105`], 
      Hue[0.1, 0.3153266331658288, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40753768844221105`], 
      Hue[0.1, 0.32035175879396954`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.40753768844221105`], 
      Hue[0.1, 0.32537688442211027`, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40753768844221105`], 
      Hue[0.1, 0.3304020100502509, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40753768844221105`], 
      Hue[0.1, 0.33542713567839166`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40753768844221105`], 
      Hue[0.1, 0.34045226130653233`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40753768844221105`], 
      Hue[0.1, 0.34547738693467306`, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40753768844221105`], 
      Hue[0.1, 0.3505025125628137, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40753768844221105`], 
      Hue[0.1, 0.35552763819095445`, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40753768844221105`], 
      Hue[0.1, 0.3605527638190951, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40753768844221105`], 
      Hue[0.1, 0.3655778894472358, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40753768844221105`], 
      Hue[0.1, 0.3706030150753764, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40753768844221105`], 
      Hue[0.1, 0.3756281407035172, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40753768844221105`], 
      Hue[0.1, 0.38065326633165786`, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40753768844221105`], 
      Hue[0.1, 0.3856783919597986, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40753768844221105`], 
      Hue[0.1, 0.3907035175879392, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40753768844221105`], 
      Hue[0.1, 0.3957286432160799, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40753768844221105`], 
      Hue[0.1, 0.40075376884422065`, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40753768844221105`], 
      Hue[0.1, 0.4057788944723613, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40753768844221105`], 
      Hue[0.1, 0.41080402010050193`, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40753768844221105`], 
      Hue[0.1, 0.4158291457286427, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40753768844221105`], 
      Hue[0.1, 0.4208542713567834, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40753768844221105`], 
      Hue[0.1, 0.4258793969849241, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40753768844221105`], 
      Hue[0.1, 0.4309045226130647, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.43592964824120545`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.40753768844221105`], 
      Hue[0.1, 0.4409547738693462, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.40753768844221105`], 
      Hue[0.1, 0.44597989949748684`, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40753768844221105`], 
      Hue[0.1, 0.45100502512562746`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40753768844221105`], 
      Hue[0.1, 0.45603015075376824`, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.40753768844221105`], 
      Hue[0.1, 0.4610552763819089, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40753768844221105`], 
      Hue[0.1, 0.46608040201004963`, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959793, 0.40753768844221105`], 
      Hue[0.1, 0.47110552763819025`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40753768844221105`], 
      Hue[0.1, 0.47613065326633097`, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.40753768844221105`], 
      Hue[0.1, 0.4811557788944717, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.40753768844221105`], 
      Hue[0.1, 0.48618090452261237`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40753768844221105`], 
      Hue[0.1, 0.491206030150753, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40753768844221105`], 
      Hue[0.1, 0.49623115577889376`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.40753768844221105`], 
      Hue[0.1, 0.5012562814070345, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40753768844221105`], 
      Hue[0.1, 0.5062814070351751, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40753768844221105`], 
      Hue[0.1, 0.5113065326633157, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40753768844221105`], 
      Hue[0.1, 0.5163316582914566, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.40753768844221105`], 
      Hue[0.1, 0.5213567839195972, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40753768844221105`], 
      Hue[0.1, 0.5263819095477379, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40753768844221105`], 
      Hue[0.1, 0.5314070351758785, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40753768844221105`], 
      Hue[0.1, 0.5364321608040192, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.40753768844221105`], 
      Hue[0.1, 0.54145728643216, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40753768844221105`], 
      Hue[0.1, 0.5464824120603007, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462304, 0.40753768844221105`], 
      Hue[0.1, 0.5515075376884413, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.556532663316582, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40753768844221105`], 
      Hue[0.1, 0.5615577889447227, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.40753768844221105`], 
      Hue[0.1, 0.5665829145728635, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40753768844221105`], 
      Hue[0.1, 0.5716080402010041, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40753768844221105`], 
      Hue[0.1, 0.5766331658291448, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40753768844221105`], 
      Hue[0.1, 0.5816582914572855, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40753768844221105`], 
      Hue[0.1, 0.5866834170854262, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40753768844221105`], 
      Hue[0.1, 0.5917085427135668, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40753768844221105`], 
      Hue[0.1, 0.5967336683417076, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.40753768844221105`], 
      Hue[0.1, 0.6017587939698482, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40753768844221105`], 
      Hue[0.1, 0.6067839195979889, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40753768844221105`], 
      Hue[0.1, 0.6118090452261296, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40753768844221105`], 
      Hue[0.1, 0.6168341708542703, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.40753768844221105`], 
      Hue[0.1, 0.621859296482411, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40753768844221105`], 
      Hue[0.1, 0.6268844221105517, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964814, 0.40753768844221105`], 
      Hue[0.1, 0.6319095477386923, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40753768844221105`], 
      Hue[0.1, 0.6369346733668331, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40753768844221105`], 
      Hue[0.1, 0.641959798994974, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40753768844221105`], 
      Hue[0.1, 0.6469849246231146, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40753768844221105`], 
      Hue[0.1, 0.6520100502512555, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40753768844221105`], 
      Hue[0.1, 0.6570351758793961, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40753768844221105`], 
      Hue[0.1, 0.662060301507537, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40753768844221105`], 
      Hue[0.1, 0.6670854271356776, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40753768844221105`], 
      Hue[0.1, 0.6721105527638186, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40753768844221105`], 
      Hue[0.1, 0.6771356783919592, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40753768844221105`], 
      Hue[0.1, 0.6821608040201, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40753768844221105`], 
      Hue[0.1, 0.6871859296482407, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40753768844221105`], 
      Hue[0.1, 0.6922110552763816, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40753768844221105`], 
      Hue[0.1, 0.6972361809045222, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40753768844221105`], 
      Hue[0.1, 0.7022613065326632, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40753768844221105`], 
      Hue[0.1, 0.7072864321608038, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40753768844221105`], 
      Hue[0.1, 0.7123115577889446, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40753768844221105`], 
      Hue[0.1, 0.7173366834170852, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40753768844221105`], 
      Hue[0.1, 0.7223618090452262, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40753768844221105`], 
      Hue[0.1, 0.7273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.7324120603015077, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40753768844221105`], 
      Hue[0.1, 0.7374371859296484, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.7424623115577892, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40753768844221105`], 
      Hue[0.1, 0.7474874371859298, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40753768844221105`], 
      Hue[0.1, 0.7525125628140708, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40753768844221105`], 
      Hue[0.1, 0.7575376884422114, 0.40753768844221105`], 
      Hue[0.1, 0.7562814070351761, 0.40879396984924626`], 
      Hue[0.1, 0.7550251256281411, 0.40753768844221105`], 
      Hue[0.1, 0.7625628140703522, 0.40753768844221105`], 
      Hue[0.1, 0.761306532663317, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.40753768844221105`], 
      Hue[0.1, 0.7675879396984929, 0.40753768844221105`], 
      Hue[0.1, 0.7663316582914577, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.40753768844221105`], 
      Hue[0.1, 0.7726130653266338, 0.40753768844221105`], 
      Hue[0.1, 0.7713567839195985, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.40753768844221105`], 
      Hue[0.1, 0.7776381909547744, 0.40753768844221105`], 
      Hue[0.1, 0.7763819095477392, 0.40879396984924626`], 
      Hue[0.1, 0.7751256281407041, 0.40753768844221105`], 
      Hue[0.1, 0.7826633165829153, 0.40753768844221105`], 
      Hue[0.1, 0.7814070351758801, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.40753768844221105`], 
      Hue[0.1, 0.7876884422110559, 0.40753768844221105`], 
      Hue[0.1, 0.7864321608040207, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.40753768844221105`], 
      Hue[0.1, 0.7927135678391968, 0.40753768844221105`], 
      Hue[0.1, 0.7914572864321616, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.40753768844221105`], 
      Hue[0.1, 0.7977386934673374, 0.40753768844221105`], 
      Hue[0.1, 0.7964824120603022, 0.40879396984924626`], 
      Hue[0.1, 0.7952261306532671, 0.40753768844221105`], 
      Hue[0.1, 0.8027638190954783, 0.40753768844221105`], 
      Hue[0.1, 0.8015075376884431, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.40753768844221105`], 
      Hue[0.1, 0.807788944723619, 0.40753768844221105`], 
      Hue[0.1, 0.8065326633165837, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.40753768844221105`], 
      Hue[0.1, 0.8128140703517599, 0.40753768844221105`], 
      Hue[0.1, 0.8115577889447246, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.40753768844221105`], 
      Hue[0.1, 0.8178391959799005, 0.40753768844221105`], 
      Hue[0.1, 0.8165829145728652, 0.40879396984924626`], 
      Hue[0.1, 0.8153266331658302, 0.40753768844221105`], 
      Hue[0.1, 0.8228643216080413, 0.40753768844221105`], 
      Hue[0.1, 0.8216080402010062, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.40753768844221105`], 
      Hue[0.1, 0.827889447236182, 0.40753768844221105`], 
      Hue[0.1, 0.8266331658291468, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.40753768844221105`], 
      Hue[0.1, 0.8329145728643229, 0.40753768844221105`], 
      Hue[0.1, 0.8316582914572876, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.40753768844221105`], 
      Hue[0.1, 0.8379396984924635, 0.40753768844221105`], 
      Hue[0.1, 0.8366834170854283, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783932, 0.40753768844221105`], 
      Hue[0.1, 0.8429648241206045, 0.40753768844221105`], 
      Hue[0.1, 0.8417085427135692, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.40753768844221105`], 
      Hue[0.1, 0.8479899497487451, 0.40753768844221105`], 
      Hue[0.1, 0.8467336683417098, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.40753768844221105`], 
      Hue[0.1, 0.8530150753768858, 0.40753768844221105`], 
      Hue[0.1, 0.8517587939698508, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.40753768844221105`], 
      Hue[0.1, 0.8580402010050265, 0.40753768844221105`], 
      Hue[0.1, 0.8567839195979914, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909562, 0.40753768844221105`], 
      Hue[0.1, 0.8630653266331675, 0.40753768844221105`], 
      Hue[0.1, 0.8618090452261322, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.40753768844221105`], 
      Hue[0.1, 0.8680904522613081, 0.40753768844221105`], 
      Hue[0.1, 0.8668341708542728, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.40753768844221105`], 
      Hue[0.1, 0.873115577889449, 0.40753768844221105`], 
      Hue[0.1, 0.8718592964824138, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.40753768844221105`], 
      Hue[0.1, 0.8781407035175897, 0.40753768844221105`], 
      Hue[0.1, 0.8768844221105544, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035194, 0.40753768844221105`], 
      Hue[0.1, 0.8831658291457305, 0.40753768844221105`], 
      Hue[0.1, 0.8819095477386953, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.40753768844221105`], 
      Hue[0.1, 0.8881909547738711, 0.40753768844221105`], 
      Hue[0.1, 0.886934673366836, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.40753768844221105`], 
      Hue[0.1, 0.893216080402012, 0.40753768844221105`], 
      Hue[0.1, 0.8919597989949768, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.40753768844221105`], 
      Hue[0.1, 0.8982412060301527, 0.40753768844221105`], 
      Hue[0.1, 0.8969849246231174, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160824, 0.40753768844221105`], 
      Hue[0.1, 0.9032663316582936, 0.40753768844221105`], 
      Hue[0.1, 0.9020100502512584, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.40753768844221105`], 
      Hue[0.1, 0.9082914572864342, 0.40753768844221105`], 
      Hue[0.1, 0.907035175879399, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.40753768844221105`], 
      Hue[0.1, 0.9133165829145751, 0.40753768844221105`], 
      Hue[0.1, 0.9120603015075399, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.40753768844221105`], 
      Hue[0.1, 0.9183417085427157, 0.40753768844221105`], 
      Hue[0.1, 0.9170854271356805, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286454, 0.40753768844221105`], 
      Hue[0.1, 0.9233668341708566, 0.40753768844221105`], 
      Hue[0.1, 0.9221105527638214, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.40753768844221105`], 
      Hue[0.1, 0.9283919597989972, 0.40753768844221105`], 
      Hue[0.1, 0.927135678391962, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.40753768844221105`], 
      Hue[0.1, 0.933417085427138, 0.40753768844221105`], 
      Hue[0.1, 0.9321608040201029, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.40753768844221105`], 
      Hue[0.1, 0.9384422110552787, 0.40753768844221105`], 
      Hue[0.1, 0.9371859296482435, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412084, 0.40753768844221105`], 
      Hue[0.1, 0.9434673366834196, 0.40753768844221105`], 
      Hue[0.1, 0.9422110552763844, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.40753768844221105`], 
      Hue[0.1, 0.9484924623115603, 0.40753768844221105`], 
      Hue[0.1, 0.947236180904525, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.40753768844221105`], 
      Hue[0.1, 0.9535175879397012, 0.40753768844221105`], 
      Hue[0.1, 0.9522613065326659, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.40753768844221105`], 
      Hue[0.1, 0.9585427135678418, 0.40753768844221105`], 
      Hue[0.1, 0.9572864321608066, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537715, 0.40753768844221105`], 
      Hue[0.1, 0.9635678391959827, 0.40753768844221105`], 
      Hue[0.1, 0.9623115577889475, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.40753768844221105`], 
      Hue[0.1, 0.9685929648241233, 0.40753768844221105`], 
      Hue[0.1, 0.9673366834170881, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.40753768844221105`], 
      Hue[0.1, 0.9736180904522641, 0.40753768844221105`], 
      Hue[0.1, 0.972361809045229, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.40753768844221105`], 
      Hue[0.1, 0.9786432160804048, 0.40753768844221105`], 
      Hue[0.1, 0.9773869346733696, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663345, 0.40753768844221105`], 
      Hue[0.1, 0.9836683417085458, 0.40753768844221105`], 
      Hue[0.1, 0.9824120603015105, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.40753768844221105`], 
      Hue[0.1, 0.9886934673366864, 0.40753768844221105`], 
      Hue[0.1, 0.9874371859296511, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.40753768844221105`], 
      Hue[0.1, 0.9937185929648272, 0.40753768844221105`], 
      Hue[0.1, 0.9924623115577921, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.40753768844221105`], 
      Hue[0.1, 0.9987437185929656, 0.40753768844221105`], 
      Hue[0.1, 0.9974874371859312, 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.00628140703517588, 0.4012562814070352], 
      Hue[0.1, 0.011306532663316585`, 0.4012562814070352], 
      Hue[0.1, 0.016331658291457284`, 0.4012562814070352], 
      Hue[0.1, 0.021356783919597992`, 0.4012562814070352], 
      Hue[0.1, 0.026381909547738697`, 0.4012562814070352], 
      Hue[0.1, 0.0314070351758794, 0.4012562814070352], 
      Hue[0.1, 0.036432160804020106`, 0.4012562814070352], 
      Hue[0.1, 0.0414572864321608, 0.4012562814070352], 
      Hue[0.1, 0.04648241206030152, 0.4012562814070352], 
      Hue[0.1, 0.05150753768844222, 0.4012562814070352], 
      Hue[0.1, 0.05653266331658292, 0.4012562814070352], 
      Hue[0.1, 0.061557788944723635`, 0.4012562814070352], 
      Hue[0.1, 0.06658291457286435, 0.4012562814070352], 
      Hue[0.1, 0.07160804020100504, 0.4012562814070352], 
      Hue[0.1, 0.07663316582914576, 0.4012562814070352], 
      Hue[0.1, 0.08165829145728647, 0.4012562814070352], 
      Hue[0.1, 0.08668341708542718, 0.4012562814070352], 
      Hue[0.1, 0.09170854271356788, 0.4012562814070352], 
      Hue[0.1, 0.09673366834170859, 0.4012562814070352], 
      Hue[0.1, 0.1017587939698493, 0.4012562814070352], 
      Hue[0.1, 0.10678391959799001`, 0.4012562814070352], 
      Hue[0.1, 0.11180904522613073`, 0.4012562814070352], 
      Hue[0.1, 0.11683417085427145`, 0.4012562814070352], 
      Hue[0.1, 0.12185929648241213`, 0.4012562814070352], 
      Hue[0.1, 0.12688442211055284`, 0.4012562814070352], 
      Hue[0.1, 0.13190954773869354`, 0.4012562814070352], 
      Hue[0.1, 0.13693467336683426`, 0.4012562814070352], 
      Hue[0.1, 0.14195979899497496`, 0.4012562814070352], 
      Hue[0.1, 0.14698492462311566`, 0.4012562814070352], 
      Hue[0.1, 0.15201005025125638`, 0.4012562814070352], 
      Hue[0.1, 0.1570351758793971, 0.4012562814070352], 
      Hue[0.1, 0.1620603015075378, 0.4012562814070352], 
      Hue[0.1, 0.1670854271356785, 0.4012562814070352], 
      Hue[0.1, 0.1721105527638192, 0.4012562814070352], 
      Hue[0.1, 0.17713567839195987`, 0.4012562814070352], 
      Hue[0.1, 0.18216080402010057`, 0.4012562814070352], 
      Hue[0.1, 0.18718592964824127`, 0.4012562814070352], 
      Hue[0.1, 0.19221105527638196`, 0.4012562814070352], 
      Hue[0.1, 0.19723618090452263`, 0.4012562814070352], 
      Hue[0.1, 0.20226130653266333`, 0.4012562814070352], 
      Hue[0.1, 0.20728643216080403`, 0.4012562814070352], 
      Hue[0.1, 0.21231155778894473`, 0.4012562814070352], 
      Hue[0.1, 0.2173366834170854, 0.4012562814070352], 
      Hue[0.1, 0.22236180904522607`, 0.4012562814070352], 
      Hue[0.1, 0.2273869346733668, 0.4012562814070352], 
      Hue[0.1, 0.2324120603015075, 0.4012562814070352], 
      Hue[0.1, 0.23743718592964816`, 0.4012562814070352], 
      Hue[0.1, 0.24246231155778883`, 0.4012562814070352], 
      Hue[0.1, 0.24748743718592955`, 0.4012562814070352], 
      Hue[0.1, 0.25251256281407025`, 0.4012562814070352], 
      Hue[0.1, 0.2575376884422109, 0.4012562814070352], 
      Hue[0.1, 0.2625628140703516, 0.4012562814070352], 
      Hue[0.1, 0.2675879396984923, 0.4012562814070352], 
      Hue[0.1, 0.272613065326633, 0.4012562814070352], 
      Hue[0.1, 0.2776381909547737, 0.4012562814070352], 
      Hue[0.1, 0.2826633165829143, 0.4012562814070352], 
      Hue[0.1, 0.28768844221105505`, 0.4012562814070352], 
      Hue[0.1, 0.2927135678391958, 0.4012562814070352], 
      Hue[0.1, 0.29773869346733645`, 0.4012562814070352], 
      Hue[0.1, 0.3027638190954771, 0.4012562814070352], 
      Hue[0.1, 0.30778894472361784`, 0.4012562814070352], 
      Hue[0.1, 0.3128140703517585, 0.4012562814070352], 
      Hue[0.1, 0.31783919597989924`, 0.4012562814070352], 
      Hue[0.1, 0.3228643216080399, 0.4012562814070352], 
      Hue[0.1, 0.3278894472361806, 0.4012562814070352], 
      Hue[0.1, 0.3329145728643213, 0.4012562814070352], 
      Hue[0.1, 0.33793969849246197`, 0.4012562814070352], 
      Hue[0.1, 0.34296482412060264`, 0.4012562814070352], 
      Hue[0.1, 0.34798994974874337`, 0.4012562814070352], 
      Hue[0.1, 0.35301507537688404`, 0.4012562814070352], 
      Hue[0.1, 0.35804020100502476`, 0.4012562814070352], 
      Hue[0.1, 0.36306532663316543`, 0.4012562814070352], 
      Hue[0.1, 0.3680904522613061, 0.4012562814070352], 
      Hue[0.1, 0.3731155778894468, 0.4012562814070352], 
      Hue[0.1, 0.3781407035175875, 0.4012562814070352], 
      Hue[0.1, 0.38316582914572817`, 0.4012562814070352], 
      Hue[0.1, 0.3881909547738689, 0.4012562814070352], 
      Hue[0.1, 0.39321608040200956`, 0.4012562814070352], 
      Hue[0.1, 0.3982412060301503, 0.4012562814070352], 
      Hue[0.1, 0.40326633165829096`, 0.4012562814070352], 
      Hue[0.1, 0.4082914572864316, 0.4012562814070352], 
      Hue[0.1, 0.41331658291457235`, 0.4012562814070352], 
      Hue[0.1, 0.418341708542713, 0.4012562814070352], 
      Hue[0.1, 0.4233668341708537, 0.4012562814070352], 
      Hue[0.1, 0.4283919597989944, 0.4012562814070352], 
      Hue[0.1, 0.4334170854271351, 0.4012562814070352], 
      Hue[0.1, 0.4384422110552758, 0.4012562814070352], 
      Hue[0.1, 0.44346733668341654`, 0.4012562814070352], 
      Hue[0.1, 0.44849246231155726`, 0.4012562814070352], 
      Hue[0.1, 0.4535175879396979, 0.4012562814070352], 
      Hue[0.1, 0.45854271356783854`, 0.4012562814070352], 
      Hue[0.1, 0.46356783919597916`, 0.4012562814070352], 
      Hue[0.1, 0.46859296482411994`, 0.4012562814070352], 
      Hue[0.1, 0.4736180904522606, 0.4012562814070352], 
      Hue[0.1, 0.4786432160804013, 0.4012562814070352], 
      Hue[0.1, 0.48366834170854206`, 0.4012562814070352], 
      Hue[0.1, 0.4886934673366828, 0.4012562814070352], 
      Hue[0.1, 0.4937185929648234, 0.4012562814070352], 
      Hue[0.1, 0.49874371859296407`, 0.4012562814070352], 
      Hue[0.1, 0.5037688442211047, 0.4012562814070352], 
      Hue[0.1, 0.5087939698492454, 0.4012562814070352], 
      Hue[0.1, 0.5138190954773861, 0.4012562814070352], 
      Hue[0.1, 0.5188442211055269, 0.4012562814070352], 
      Hue[0.1, 0.5238693467336676, 0.4012562814070352], 
      Hue[0.1, 0.5288944723618083, 0.4012562814070352], 
      Hue[0.1, 0.5339195979899489, 0.4012562814070352], 
      Hue[0.1, 0.5389447236180895, 0.4012562814070352], 
      Hue[0.1, 0.5439698492462303, 0.4012562814070352], 
      Hue[0.1, 0.548994974874371, 0.4012562814070352], 
      Hue[0.1, 0.5540201005025117, 0.4012562814070352], 
      Hue[0.1, 0.5590452261306523, 0.4012562814070352], 
      Hue[0.1, 0.5640703517587932, 0.4012562814070352], 
      Hue[0.1, 0.5690954773869338, 0.4012562814070352], 
      Hue[0.1, 0.5741206030150744, 0.4012562814070352], 
      Hue[0.1, 0.5791457286432151, 0.4012562814070352], 
      Hue[0.1, 0.5841708542713557, 0.4012562814070352], 
      Hue[0.1, 0.5891959798994965, 0.4012562814070352], 
      Hue[0.1, 0.5942211055276372, 0.4012562814070352], 
      Hue[0.1, 0.5992462311557779, 0.4012562814070352], 
      Hue[0.1, 0.6042713567839186, 0.4012562814070352], 
      Hue[0.1, 0.6092964824120594, 0.4012562814070352], 
      Hue[0.1, 0.6143216080402, 0.4012562814070352], 
      Hue[0.1, 0.6193467336683406, 0.4012562814070352], 
      Hue[0.1, 0.6243718592964812, 0.4012562814070352], 
      Hue[0.1, 0.629396984924622, 0.4012562814070352], 
      Hue[0.1, 0.6344221105527628, 0.4012562814070352], 
      Hue[0.1, 0.6394472361809035, 0.4012562814070352], 
      Hue[0.1, 0.6444723618090442, 0.4012562814070352], 
      Hue[0.1, 0.649497487437185, 0.4012562814070352], 
      Hue[0.1, 0.6545226130653257, 0.4012562814070352], 
      Hue[0.1, 0.6595477386934666, 0.4012562814070352], 
      Hue[0.1, 0.6645728643216072, 0.4012562814070352], 
      Hue[0.1, 0.6695979899497481, 0.4012562814070352], 
      Hue[0.1, 0.6746231155778887, 0.4012562814070352], 
      Hue[0.1, 0.6796482412060296, 0.4012562814070352], 
      Hue[0.1, 0.6846733668341702, 0.4012562814070352], 
      Hue[0.1, 0.6896984924623112, 0.4012562814070352], 
      Hue[0.1, 0.6947236180904518, 0.4012562814070352], 
      Hue[0.1, 0.6997487437185926, 0.4012562814070352], 
      Hue[0.1, 0.7047738693467333, 0.4012562814070352], 
      Hue[0.1, 0.7097989949748742, 0.4012562814070352], 
      Hue[0.1, 0.7148241206030148, 0.4012562814070352], 
      Hue[0.1, 0.7198492462311558, 0.4012562814070352], 
      Hue[0.1, 0.7248743718592964, 0.4012562814070352], 
      Hue[0.1, 0.7298994974874372, 0.4012562814070352], 
      Hue[0.1, 0.7349246231155778, 0.4012562814070352], 
      Hue[0.1, 0.7399497487437188, 0.4012562814070352], 
      Hue[0.1, 0.7449748743718594, 0.4012562814070352], 
      Hue[0.1, 0.7500000000000003, 0.4012562814070352], 
      Hue[0.1, 0.755025125628141, 0.4012562814070352], 
      Hue[0.1, 0.7600502512562818, 0.4012562814070352], 
      Hue[0.1, 0.7650753768844224, 0.4012562814070352], 
      Hue[0.1, 0.7701005025125633, 0.4012562814070352], 
      Hue[0.1, 0.775125628140704, 0.4012562814070352], 
      Hue[0.1, 0.7801507537688448, 0.4012562814070352], 
      Hue[0.1, 0.7851758793969855, 0.4012562814070352], 
      Hue[0.1, 0.7902010050251264, 0.4012562814070352], 
      Hue[0.1, 0.795226130653267, 0.4012562814070352], 
      Hue[0.1, 0.8002512562814079, 0.4012562814070352], 
      Hue[0.1, 0.8052763819095485, 0.4012562814070352], 
      Hue[0.1, 0.8103015075376894, 0.4012562814070352], 
      Hue[0.1, 0.81532663316583, 0.4012562814070352], 
      Hue[0.1, 0.8203517587939709, 0.4012562814070352], 
      Hue[0.1, 0.8253768844221115, 0.4012562814070352], 
      Hue[0.1, 0.8304020100502525, 0.4012562814070352], 
      Hue[0.1, 0.8354271356783931, 0.4012562814070352], 
      Hue[0.1, 0.8404522613065339, 0.4012562814070352], 
      Hue[0.1, 0.8454773869346746, 0.4012562814070352], 
      Hue[0.1, 0.8505025125628155, 0.4012562814070352], 
      Hue[0.1, 0.8555276381909562, 0.4012562814070352], 
      Hue[0.1, 0.8605527638190971, 0.4012562814070352], 
      Hue[0.1, 0.8655778894472377, 0.4012562814070352], 
      Hue[0.1, 0.8706030150753785, 0.4012562814070352], 
      Hue[0.1, 0.8756281407035191, 0.4012562814070352], 
      Hue[0.1, 0.8806532663316601, 0.4012562814070352], 
      Hue[0.1, 0.8856783919598008, 0.4012562814070352], 
      Hue[0.1, 0.8907035175879416, 0.4012562814070352], 
      Hue[0.1, 0.8957286432160824, 0.4012562814070352], 
      Hue[0.1, 0.9007537688442231, 0.4012562814070352], 
      Hue[0.1, 0.9057788944723637, 0.4012562814070352], 
      Hue[0.1, 0.9108040201005047, 0.4012562814070352], 
      Hue[0.1, 0.9158291457286453, 0.4012562814070352], 
      Hue[0.1, 0.9208542713567862, 0.4012562814070352], 
      Hue[0.1, 0.9258793969849269, 0.4012562814070352], 
      Hue[0.1, 0.9309045226130677, 0.4012562814070352], 
      Hue[0.1, 0.9359296482412084, 0.4012562814070352], 
      Hue[0.1, 0.9409547738693492, 0.4012562814070352], 
      Hue[0.1, 0.9459798994974898, 0.4012562814070352], 
      Hue[0.1, 0.9510050251256307, 0.4012562814070352], 
      Hue[0.1, 0.9560301507537713, 0.4012562814070352], 
      Hue[0.1, 0.9610552763819122, 0.4012562814070352], 
      Hue[0.1, 0.966080402010053, 0.4012562814070352], 
      Hue[0.1, 0.9711055276381938, 0.4012562814070352], 
      Hue[0.1, 0.9761306532663345, 0.4012562814070352], 
      Hue[0.1, 0.9811557788944753, 0.4012562814070352], 
      Hue[0.1, 0.9861809045226159, 0.4012562814070352], 
      Hue[0.1, 0.9912060301507568, 0.4012562814070352], 
      Hue[0.1, 0.9962311557788968, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.008793969849246231, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40376884422110554`], 
      Hue[0.1, 0.013819095477386934`, 0.4012562814070352], 
      Hue[0.1, 0.013819095477386934`, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.40376884422110554`], 
      Hue[0.1, 0.018844221105527637`, 0.4012562814070352], 
      Hue[0.1, 0.018844221105527637`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457288`, 0.40376884422110554`], 
      Hue[0.1, 0.02386934673366834, 0.4012562814070352], 
      Hue[0.1, 0.023869346733668344`, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.40376884422110554`], 
      Hue[0.1, 0.028894472361809042`, 0.4012562814070352], 
      Hue[0.1, 0.028894472361809042`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.40376884422110554`], 
      Hue[0.1, 0.03391959798994975, 0.4012562814070352], 
      Hue[0.1, 0.03391959798994975, 0.40376884422110554`], 
      Hue[0.1, 0.031407035175879394`, 0.40376884422110554`], 
      Hue[0.1, 0.038944723618090454`, 0.4012562814070352], 
      Hue[0.1, 0.038944723618090454`, 0.40376884422110554`], 
      Hue[0.1, 0.0364321608040201, 0.40376884422110554`], 
      Hue[0.1, 0.043969849246231166`, 0.4012562814070352], 
      Hue[0.1, 0.043969849246231166`, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.40376884422110554`], 
      Hue[0.1, 0.04899497487437187, 0.4012562814070352], 
      Hue[0.1, 0.04899497487437187, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.40376884422110554`], 
      Hue[0.1, 0.05402010050251258, 0.4012562814070352], 
      Hue[0.1, 0.05402010050251258, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.40376884422110554`], 
      Hue[0.1, 0.05904522613065328, 0.4012562814070352], 
      Hue[0.1, 0.05904522613065328, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.40376884422110554`], 
      Hue[0.1, 0.064070351758794, 0.4012562814070352], 
      Hue[0.1, 0.064070351758794, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.40376884422110554`], 
      Hue[0.1, 0.06909547738693471, 0.4012562814070352], 
      Hue[0.1, 0.06909547738693471, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.40376884422110554`], 
      Hue[0.1, 0.0741206030150754, 0.4012562814070352], 
      Hue[0.1, 0.0741206030150754, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.40376884422110554`], 
      Hue[0.1, 0.07914572864321612, 0.4012562814070352], 
      Hue[0.1, 0.07914572864321612, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.40376884422110554`], 
      Hue[0.1, 0.08417085427135683, 0.4012562814070352], 
      Hue[0.1, 0.08417085427135683, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.40376884422110554`], 
      Hue[0.1, 0.08919597989949754, 0.4012562814070352], 
      Hue[0.1, 0.08919597989949754, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.40376884422110554`], 
      Hue[0.1, 0.09422110552763824, 0.4012562814070352], 
      Hue[0.1, 0.09422110552763822, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.40376884422110554`], 
      Hue[0.1, 0.09924623115577895, 0.4012562814070352], 
      Hue[0.1, 0.09924623115577895, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.40376884422110554`], 
      Hue[0.1, 0.10427135678391966`, 0.4012562814070352], 
      Hue[0.1, 0.10427135678391966`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.40376884422110554`], 
      Hue[0.1, 0.10929648241206037`, 0.4012562814070352], 
      Hue[0.1, 0.10929648241206037`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.40376884422110554`], 
      Hue[0.1, 0.11432160804020108`, 0.4012562814070352], 
      Hue[0.1, 0.11432160804020106`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.40376884422110554`], 
      Hue[0.1, 0.11934673366834181`, 0.4012562814070352], 
      Hue[0.1, 0.11934673366834181`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.40376884422110554`], 
      Hue[0.1, 0.12437185929648249`, 0.4012562814070352], 
      Hue[0.1, 0.12437185929648249`, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241214`, 0.40376884422110554`], 
      Hue[0.1, 0.1293969849246232, 0.4012562814070352], 
      Hue[0.1, 0.1293969849246232, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055287`, 0.40376884422110554`], 
      Hue[0.1, 0.1344221105527639, 0.4012562814070352], 
      Hue[0.1, 0.1344221105527639, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.40376884422110554`], 
      Hue[0.1, 0.1394472361809046, 0.4012562814070352], 
      Hue[0.1, 0.1394472361809046, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.40376884422110554`], 
      Hue[0.1, 0.14447236180904532`, 0.4012562814070352], 
      Hue[0.1, 0.14447236180904532`, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497493`, 0.40376884422110554`], 
      Hue[0.1, 0.14949748743718602`, 0.4012562814070352], 
      Hue[0.1, 0.14949748743718602`, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.40376884422110554`], 
      Hue[0.1, 0.15452261306532675`, 0.4012562814070352], 
      Hue[0.1, 0.15452261306532672`, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.40376884422110554`], 
      Hue[0.1, 0.15954773869346744`, 0.4012562814070352], 
      Hue[0.1, 0.15954773869346747`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.40376884422110554`], 
      Hue[0.1, 0.16457286432160811`, 0.4012562814070352], 
      Hue[0.1, 0.16457286432160811`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.40376884422110554`], 
      Hue[0.1, 0.1695979899497488, 0.4012562814070352], 
      Hue[0.1, 0.16959798994974884`, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.40376884422110554`], 
      Hue[0.1, 0.1746231155778895, 0.4012562814070352], 
      Hue[0.1, 0.1746231155778895, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.40376884422110554`], 
      Hue[0.1, 0.1796482412060302, 0.4012562814070352], 
      Hue[0.1, 0.17964824120603023`, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.40376884422110554`], 
      Hue[0.1, 0.18467336683417088`, 0.4012562814070352], 
      Hue[0.1, 0.18467336683417088`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.40376884422110554`], 
      Hue[0.1, 0.18969849246231157`, 0.4012562814070352], 
      Hue[0.1, 0.1896984924623116, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.40376884422110554`], 
      Hue[0.1, 0.19472361809045227`, 0.4012562814070352], 
      Hue[0.1, 0.19472361809045227`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.40376884422110554`], 
      Hue[0.1, 0.19974874371859294`, 0.4012562814070352], 
      Hue[0.1, 0.199748743718593, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.40376884422110554`], 
      Hue[0.1, 0.20477386934673364`, 0.4012562814070352], 
      Hue[0.1, 0.20477386934673364`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.40376884422110554`], 
      Hue[0.1, 0.20979899497487434`, 0.4012562814070352], 
      Hue[0.1, 0.20979899497487436`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.40376884422110554`], 
      Hue[0.1, 0.21482412060301503`, 0.4012562814070352], 
      Hue[0.1, 0.21482412060301503`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.40376884422110554`], 
      Hue[0.1, 0.2198492462311557, 0.4012562814070352], 
      Hue[0.1, 0.21984924623115576`, 0.40376884422110554`], 
      Hue[0.1, 0.21733668341708537`, 0.40376884422110554`], 
      Hue[0.1, 0.2248743718592964, 0.4012562814070352], 
      Hue[0.1, 0.2248743718592964, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.40376884422110554`], 
      Hue[0.1, 0.22989949748743713`, 0.4012562814070352], 
      Hue[0.1, 0.22989949748743713`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.40376884422110554`], 
      Hue[0.1, 0.2349246231155778, 0.4012562814070352], 
      Hue[0.1, 0.2349246231155778, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.40376884422110554`], 
      Hue[0.1, 0.23994974874371847`, 0.4012562814070352], 
      Hue[0.1, 0.23994974874371852`, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964813`, 0.40376884422110554`], 
      Hue[0.1, 0.24497487437185916`, 0.4012562814070352], 
      Hue[0.1, 0.24497487437185916`, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.40376884422110554`], 
      Hue[0.1, 0.2499999999999999, 0.4012562814070352], 
      Hue[0.1, 0.2499999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40376884422110554`], 
      Hue[0.1, 0.25502512562814056`, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40376884422110554`], 
      Hue[0.1, 0.26005025125628123`, 0.4012562814070352], 
      Hue[0.1, 0.2600502512562813, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40376884422110554`], 
      Hue[0.1, 0.26507537688442195`, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40376884422110554`], 
      Hue[0.1, 0.2701005025125627, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125627, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40376884422110554`], 
      Hue[0.1, 0.2751256281407033, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40376884422110554`], 
      Hue[0.1, 0.280150753768844, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40376884422110554`], 
      Hue[0.1, 0.27763819095477366`, 0.40376884422110554`], 
      Hue[0.1, 0.2851758793969847, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40376884422110554`], 
      Hue[0.1, 0.2902010050251254, 0.4012562814070352], 
      Hue[0.1, 0.2902010050251254, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40376884422110554`], 
      Hue[0.1, 0.2952261306532661, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40376884422110554`], 
      Hue[0.1, 0.30025125628140675`, 0.4012562814070352], 
      Hue[0.1, 0.3002512562814068, 0.40376884422110554`], 
      Hue[0.1, 0.2977386934673364, 0.40376884422110554`], 
      Hue[0.1, 0.3052763819095475, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40376884422110554`], 
      Hue[0.1, 0.3103015075376882, 0.4012562814070352], 
      Hue[0.1, 0.3103015075376882, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40376884422110554`], 
      Hue[0.1, 0.3153266331658288, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40376884422110554`], 
      Hue[0.1, 0.32035175879396954`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40376884422110554`], 
      Hue[0.1, 0.3178391959798992, 0.40376884422110554`], 
      Hue[0.1, 0.32537688442211027`, 0.4012562814070352], 
      Hue[0.1, 0.3253768844221102, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40376884422110554`], 
      Hue[0.1, 0.330402010050251, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40376884422110554`], 
      Hue[0.1, 0.33542713567839166`, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40376884422110554`], 
      Hue[0.1, 0.34045226130653233`, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40376884422110554`], 
      Hue[0.1, 0.34547738693467306`, 0.4012562814070352], 
      Hue[0.1, 0.345477386934673, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40376884422110554`], 
      Hue[0.1, 0.35050251256281373`, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40376884422110554`], 
      Hue[0.1, 0.35552763819095445`, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40376884422110554`], 
      Hue[0.1, 0.3605527638190951, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40376884422110554`], 
      Hue[0.1, 0.3655778894472358, 0.4012562814070352], 
      Hue[0.1, 0.36557788944723574`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40376884422110554`], 
      Hue[0.1, 0.3706030150753765, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40376884422110554`], 
      Hue[0.1, 0.3756281407035172, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40376884422110554`], 
      Hue[0.1, 0.38065326633165786`, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40376884422110554`], 
      Hue[0.1, 0.3856783919597986, 0.4012562814070352], 
      Hue[0.1, 0.38567839195979847`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40376884422110554`], 
      Hue[0.1, 0.39070351758793925`, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40376884422110554`], 
      Hue[0.1, 0.3957286432160799, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40376884422110554`], 
      Hue[0.1, 0.40075376884422065`, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40376884422110554`], 
      Hue[0.1, 0.4057788944723613, 0.4012562814070352], 
      Hue[0.1, 0.40577889447236126`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40376884422110554`], 
      Hue[0.1, 0.41080402010050204`, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40376884422110554`], 
      Hue[0.1, 0.4158291457286427, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40376884422110554`], 
      Hue[0.1, 0.4208542713567834, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40376884422110554`], 
      Hue[0.1, 0.4258793969849241, 0.4012562814070352], 
      Hue[0.1, 0.425879396984924, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40376884422110554`], 
      Hue[0.1, 0.43090452261306483`, 0.4012562814070352], 
      Hue[0.1, 0.43090452261306483`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.43592964824120545`, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40376884422110554`], 
      Hue[0.1, 0.43341708542713514`, 0.40376884422110554`], 
      Hue[0.1, 0.4409547738693462, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40376884422110554`], 
      Hue[0.1, 0.43844221105527587`, 0.40376884422110554`], 
      Hue[0.1, 0.4459798994974868, 0.4012562814070352], 
      Hue[0.1, 0.4459798994974868, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40376884422110554`], 
      Hue[0.1, 0.45100502512562746`, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562746`, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40376884422110554`], 
      Hue[0.1, 0.45603015075376824`, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40376884422110554`], 
      Hue[0.1, 0.45351758793969776`, 0.40376884422110554`], 
      Hue[0.1, 0.4610552763819089, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40376884422110554`], 
      Hue[0.1, 0.46608040201004963`, 0.4012562814070352], 
      Hue[0.1, 0.4660804020100495, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40376884422110554`], 
      Hue[0.1, 0.47110552763819036`, 0.4012562814070352], 
      Hue[0.1, 0.47110552763819036`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40376884422110554`], 
      Hue[0.1, 0.47613065326633097`, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40376884422110554`], 
      Hue[0.1, 0.47361809045226066`, 0.40376884422110554`], 
      Hue[0.1, 0.4811557788944717, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804014, 0.40376884422110554`], 
      Hue[0.1, 0.4861809045226123, 0.4012562814070352], 
      Hue[0.1, 0.4861809045226123, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40376884422110554`], 
      Hue[0.1, 0.491206030150753, 0.4012562814070352], 
      Hue[0.1, 0.491206030150753, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40376884422110554`], 
      Hue[0.1, 0.49623115577889376`, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648233, 0.40376884422110554`], 
      Hue[0.1, 0.5012562814070345, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.40376884422110554`], 
      Hue[0.1, 0.5062814070351751, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40376884422110554`], 
      Hue[0.1, 0.5113065326633159, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633159, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40376884422110554`], 
      Hue[0.1, 0.5163316582914566, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773862, 0.40376884422110554`], 
      Hue[0.1, 0.5213567839195972, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40376884422110554`], 
      Hue[0.1, 0.5263819095477378, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477378, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40376884422110554`], 
      Hue[0.1, 0.5314070351758785, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758785, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40376884422110554`], 
      Hue[0.1, 0.5364321608040192, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899488, 0.40376884422110554`], 
      Hue[0.1, 0.54145728643216, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40376884422110554`], 
      Hue[0.1, 0.5464824120603007, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603006, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40376884422110554`], 
      Hue[0.1, 0.5515075376884414, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40376884422110554`], 
      Hue[0.1, 0.556532663316582, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40376884422110554`], 
      Hue[0.1, 0.5615577889447227, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306524, 0.40376884422110554`], 
      Hue[0.1, 0.5665829145728634, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728634, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40376884422110554`], 
      Hue[0.1, 0.5716080402010041, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40376884422110554`], 
      Hue[0.1, 0.5766331658291448, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40376884422110554`], 
      Hue[0.1, 0.5816582914572855, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40376884422110554`], 
      Hue[0.1, 0.5866834170854262, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40376884422110554`], 
      Hue[0.1, 0.591708542713567, 0.4012562814070352], 
      Hue[0.1, 0.591708542713567, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40376884422110554`], 
      Hue[0.1, 0.5967336683417076, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276373, 0.40376884422110554`], 
      Hue[0.1, 0.6017587939698482, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40376884422110554`], 
      Hue[0.1, 0.6067839195979888, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979888, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40376884422110554`], 
      Hue[0.1, 0.6118090452261296, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261296, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40376884422110554`], 
      Hue[0.1, 0.6168341708542703, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080401999, 0.40376884422110554`], 
      Hue[0.1, 0.621859296482411, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40376884422110554`], 
      Hue[0.1, 0.6268844221105517, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105516, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40376884422110554`], 
      Hue[0.1, 0.6319095477386925, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386925, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40376884422110554`], 
      Hue[0.1, 0.6369346733668331, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40376884422110554`], 
      Hue[0.1, 0.641959798994974, 0.4012562814070352], 
      Hue[0.1, 0.6419597989949738, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40376884422110554`], 
      Hue[0.1, 0.6469849246231146, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40376884422110554`], 
      Hue[0.1, 0.6520100502512555, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40376884422110554`], 
      Hue[0.1, 0.6570351758793961, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40376884422110554`], 
      Hue[0.1, 0.662060301507537, 0.4012562814070352], 
      Hue[0.1, 0.6620603015075369, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40376884422110554`], 
      Hue[0.1, 0.6670854271356776, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40376884422110554`], 
      Hue[0.1, 0.6721105527638186, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40376884422110554`], 
      Hue[0.1, 0.6771356783919592, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40376884422110554`], 
      Hue[0.1, 0.6821608040201, 0.4012562814070352], 
      Hue[0.1, 0.6821608040200999, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.6871859296482407, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40376884422110554`], 
      Hue[0.1, 0.6922110552763816, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40376884422110554`], 
      Hue[0.1, 0.6972361809045222, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40376884422110554`], 
      Hue[0.1, 0.7022613065326632, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326629, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40376884422110554`], 
      Hue[0.1, 0.7072864321608038, 0.4012562814070352], 
      Hue[0.1, 0.7072864321608038, 0.40376884422110554`], 
      Hue[0.1, 0.7047738693467333, 0.40376884422110554`], 
      Hue[0.1, 0.7123115577889446, 0.4012562814070352], 
      Hue[0.1, 0.7123115577889446, 0.40376884422110554`], 
      Hue[0.1, 0.7097989949748742, 0.40376884422110554`], 
      Hue[0.1, 0.7173366834170852, 0.4012562814070352], 
      Hue[0.1, 0.7173366834170852, 0.40376884422110554`], 
      Hue[0.1, 0.7148241206030148, 0.40376884422110554`], 
      Hue[0.1, 0.7223618090452262, 0.4012562814070352], 
      Hue[0.1, 0.7223618090452261, 0.40376884422110554`], 
      Hue[0.1, 0.7198492462311558, 0.40376884422110554`], 
      Hue[0.1, 0.7273869346733668, 0.4012562814070352], 
      Hue[0.1, 0.7273869346733668, 0.40376884422110554`], 
      Hue[0.1, 0.7248743718592964, 0.40376884422110554`], 
      Hue[0.1, 0.7324120603015077, 0.4012562814070352], 
      Hue[0.1, 0.7324120603015077, 0.40376884422110554`], 
      Hue[0.1, 0.7298994974874372, 0.40376884422110554`], 
      Hue[0.1, 0.7374371859296484, 0.4012562814070352], 
      Hue[0.1, 0.7374371859296484, 0.40376884422110554`], 
      Hue[0.1, 0.7349246231155778, 0.40376884422110554`], 
      Hue[0.1, 0.7424623115577892, 0.4012562814070352], 
      Hue[0.1, 0.7424623115577891, 0.40376884422110554`], 
      Hue[0.1, 0.7399497487437188, 0.40376884422110554`], 
      Hue[0.1, 0.7474874371859298, 0.4012562814070352], 
      Hue[0.1, 0.7474874371859298, 0.40376884422110554`], 
      Hue[0.1, 0.7449748743718594, 0.40376884422110554`], 
      Hue[0.1, 0.7525125628140708, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40376884422110554`], 
      Hue[0.1, 0.7500000000000003, 0.40376884422110554`], 
      Hue[0.1, 0.7575376884422114, 0.4012562814070352], 
      Hue[0.1, 0.7575376884422114, 0.40376884422110554`], 
      Hue[0.1, 0.755025125628141, 0.40376884422110554`], 
      Hue[0.1, 0.7625628140703522, 0.4012562814070352], 
      Hue[0.1, 0.7625628140703521, 0.40376884422110554`], 
      Hue[0.1, 0.7600502512562818, 0.40376884422110554`], 
      Hue[0.1, 0.7675879396984929, 0.4012562814070352], 
      Hue[0.1, 0.7675879396984929, 0.40376884422110554`], 
      Hue[0.1, 0.7650753768844224, 0.40376884422110554`], 
      Hue[0.1, 0.7726130653266338, 0.4012562814070352], 
      Hue[0.1, 0.7726130653266338, 0.40376884422110554`], 
      Hue[0.1, 0.7701005025125633, 0.40376884422110554`], 
      Hue[0.1, 0.7776381909547744, 0.4012562814070352], 
      Hue[0.1, 0.7776381909547744, 0.40376884422110554`], 
      Hue[0.1, 0.775125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.7826633165829153, 0.4012562814070352], 
      Hue[0.1, 0.7826633165829152, 0.40376884422110554`], 
      Hue[0.1, 0.7801507537688448, 0.40376884422110554`], 
      Hue[0.1, 0.7876884422110559, 0.4012562814070352], 
      Hue[0.1, 0.7876884422110559, 0.40376884422110554`], 
      Hue[0.1, 0.7851758793969855, 0.40376884422110554`], 
      Hue[0.1, 0.7927135678391968, 0.4012562814070352], 
      Hue[0.1, 0.7927135678391968, 0.40376884422110554`], 
      Hue[0.1, 0.7902010050251264, 0.40376884422110554`], 
      Hue[0.1, 0.7977386934673374, 0.4012562814070352], 
      Hue[0.1, 0.7977386934673374, 0.40376884422110554`], 
      Hue[0.1, 0.795226130653267, 0.40376884422110554`], 
      Hue[0.1, 0.8027638190954783, 0.4012562814070352], 
      Hue[0.1, 0.8027638190954782, 0.40376884422110554`], 
      Hue[0.1, 0.8002512562814079, 0.40376884422110554`], 
      Hue[0.1, 0.807788944723619, 0.4012562814070352], 
      Hue[0.1, 0.807788944723619, 0.40376884422110554`], 
      Hue[0.1, 0.8052763819095485, 0.40376884422110554`], 
      Hue[0.1, 0.8128140703517599, 0.4012562814070352], 
      Hue[0.1, 0.8128140703517599, 0.40376884422110554`], 
      Hue[0.1, 0.8103015075376894, 0.40376884422110554`], 
      Hue[0.1, 0.8178391959799005, 0.4012562814070352], 
      Hue[0.1, 0.8178391959799005, 0.40376884422110554`], 
      Hue[0.1, 0.81532663316583, 0.40376884422110554`], 
      Hue[0.1, 0.8228643216080413, 0.4012562814070352], 
      Hue[0.1, 0.8228643216080412, 0.40376884422110554`], 
      Hue[0.1, 0.8203517587939709, 0.40376884422110554`], 
      Hue[0.1, 0.827889447236182, 0.4012562814070352], 
      Hue[0.1, 0.827889447236182, 0.40376884422110554`], 
      Hue[0.1, 0.8253768844221115, 0.40376884422110554`], 
      Hue[0.1, 0.8329145728643229, 0.4012562814070352], 
      Hue[0.1, 0.8329145728643229, 0.40376884422110554`], 
      Hue[0.1, 0.8304020100502525, 0.40376884422110554`], 
      Hue[0.1, 0.8379396984924635, 0.4012562814070352], 
      Hue[0.1, 0.8379396984924635, 0.40376884422110554`], 
      Hue[0.1, 0.8354271356783931, 0.40376884422110554`], 
      Hue[0.1, 0.8429648241206045, 0.4012562814070352], 
      Hue[0.1, 0.8429648241206043, 0.40376884422110554`], 
      Hue[0.1, 0.8404522613065339, 0.40376884422110554`], 
      Hue[0.1, 0.8479899497487451, 0.4012562814070352], 
      Hue[0.1, 0.8479899497487451, 0.40376884422110554`], 
      Hue[0.1, 0.8454773869346746, 0.40376884422110554`], 
      Hue[0.1, 0.8530150753768859, 0.4012562814070352], 
      Hue[0.1, 0.8530150753768859, 0.40376884422110554`], 
      Hue[0.1, 0.8505025125628155, 0.40376884422110554`], 
      Hue[0.1, 0.8580402010050265, 0.4012562814070352], 
      Hue[0.1, 0.8580402010050265, 0.40376884422110554`], 
      Hue[0.1, 0.8555276381909562, 0.40376884422110554`], 
      Hue[0.1, 0.8630653266331675, 0.4012562814070352], 
      Hue[0.1, 0.8630653266331674, 0.40376884422110554`], 
      Hue[0.1, 0.8605527638190971, 0.40376884422110554`], 
      Hue[0.1, 0.8680904522613081, 0.4012562814070352], 
      Hue[0.1, 0.8680904522613081, 0.40376884422110554`], 
      Hue[0.1, 0.8655778894472377, 0.40376884422110554`], 
      Hue[0.1, 0.873115577889449, 0.4012562814070352], 
      Hue[0.1, 0.873115577889449, 0.40376884422110554`], 
      Hue[0.1, 0.8706030150753785, 0.40376884422110554`], 
      Hue[0.1, 0.8781407035175897, 0.4012562814070352], 
      Hue[0.1, 0.8781407035175897, 0.40376884422110554`], 
      Hue[0.1, 0.8756281407035191, 0.40376884422110554`], 
      Hue[0.1, 0.8831658291457304, 0.4012562814070352], 
      Hue[0.1, 0.8831658291457304, 0.40376884422110554`], 
      Hue[0.1, 0.8806532663316601, 0.40376884422110554`], 
      Hue[0.1, 0.8881909547738711, 0.4012562814070352], 
      Hue[0.1, 0.8881909547738711, 0.40376884422110554`], 
      Hue[0.1, 0.8856783919598007, 0.40376884422110554`], 
      Hue[0.1, 0.8932160804020121, 0.4012562814070352], 
      Hue[0.1, 0.8932160804020121, 0.40376884422110554`], 
      Hue[0.1, 0.8907035175879416, 0.40376884422110554`], 
      Hue[0.1, 0.8982412060301527, 0.4012562814070352], 
      Hue[0.1, 0.8982412060301527, 0.40376884422110554`], 
      Hue[0.1, 0.8957286432160824, 0.40376884422110554`], 
      Hue[0.1, 0.9032663316582936, 0.4012562814070352], 
      Hue[0.1, 0.9032663316582934, 0.40376884422110554`], 
      Hue[0.1, 0.9007537688442231, 0.40376884422110554`], 
      Hue[0.1, 0.9082914572864342, 0.4012562814070352], 
      Hue[0.1, 0.9082914572864342, 0.40376884422110554`], 
      Hue[0.1, 0.9057788944723637, 0.40376884422110554`], 
      Hue[0.1, 0.9133165829145751, 0.4012562814070352], 
      Hue[0.1, 0.9133165829145751, 0.40376884422110554`], 
      Hue[0.1, 0.9108040201005047, 0.40376884422110554`], 
      Hue[0.1, 0.9183417085427157, 0.4012562814070352], 
      Hue[0.1, 0.9183417085427157, 0.40376884422110554`], 
      Hue[0.1, 0.9158291457286453, 0.40376884422110554`], 
      Hue[0.1, 0.9233668341708565, 0.4012562814070352], 
      Hue[0.1, 0.9233668341708565, 0.40376884422110554`], 
      Hue[0.1, 0.9208542713567862, 0.40376884422110554`], 
      Hue[0.1, 0.9283919597989972, 0.4012562814070352], 
      Hue[0.1, 0.9283919597989972, 0.40376884422110554`], 
      Hue[0.1, 0.9258793969849268, 0.40376884422110554`], 
      Hue[0.1, 0.9334170854271381, 0.4012562814070352], 
      Hue[0.1, 0.9334170854271381, 0.40376884422110554`], 
      Hue[0.1, 0.9309045226130677, 0.40376884422110554`], 
      Hue[0.1, 0.9384422110552787, 0.4012562814070352], 
      Hue[0.1, 0.9384422110552787, 0.40376884422110554`], 
      Hue[0.1, 0.9359296482412084, 0.40376884422110554`], 
      Hue[0.1, 0.9434673366834196, 0.4012562814070352], 
      Hue[0.1, 0.9434673366834195, 0.40376884422110554`], 
      Hue[0.1, 0.9409547738693492, 0.40376884422110554`], 
      Hue[0.1, 0.9484924623115603, 0.4012562814070352], 
      Hue[0.1, 0.9484924623115603, 0.40376884422110554`], 
      Hue[0.1, 0.9459798994974898, 0.40376884422110554`], 
      Hue[0.1, 0.9535175879397012, 0.4012562814070352], 
      Hue[0.1, 0.9535175879397012, 0.40376884422110554`], 
      Hue[0.1, 0.9510050251256307, 0.40376884422110554`], 
      Hue[0.1, 0.9585427135678418, 0.4012562814070352], 
      Hue[0.1, 0.9585427135678418, 0.40376884422110554`], 
      Hue[0.1, 0.9560301507537713, 0.40376884422110554`], 
      Hue[0.1, 0.9635678391959825, 0.4012562814070352], 
      Hue[0.1, 0.9635678391959825, 0.40376884422110554`], 
      Hue[0.1, 0.9610552763819122, 0.40376884422110554`], 
      Hue[0.1, 0.9685929648241233, 0.4012562814070352], 
      Hue[0.1, 0.9685929648241233, 0.40376884422110554`], 
      Hue[0.1, 0.9660804020100529, 0.40376884422110554`], 
      Hue[0.1, 0.9736180904522642, 0.4012562814070352], 
      Hue[0.1, 0.9736180904522642, 0.40376884422110554`], 
      Hue[0.1, 0.9711055276381938, 0.40376884422110554`], 
      Hue[0.1, 0.9786432160804048, 0.4012562814070352], 
      Hue[0.1, 0.9786432160804048, 0.40376884422110554`], 
      Hue[0.1, 0.9761306532663345, 0.40376884422110554`], 
      Hue[0.1, 0.9836683417085458, 0.4012562814070352], 
      Hue[0.1, 0.9836683417085456, 0.40376884422110554`], 
      Hue[0.1, 0.9811557788944753, 0.40376884422110554`], 
      Hue[0.1, 0.9886934673366864, 0.4012562814070352], 
      Hue[0.1, 0.9886934673366864, 0.40376884422110554`], 
      Hue[0.1, 0.9861809045226159, 0.40376884422110554`], 
      Hue[0.1, 0.9937185929648272, 0.4012562814070352], 
      Hue[0.1, 0.9937185929648272, 0.40376884422110554`], 
      Hue[0.1, 0.9912060301507568, 0.40376884422110554`], 
      Hue[0.1, 0.9987437185929656, 0.4012562814070352], 
      Hue[0.1, 0.9987437185929656, 0.40376884422110554`], 
      Hue[0.1, 0.9962311557788969, 0.40376884422110554`], 
      Hue[0.1, 0.003768844221105528, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.40879396984924626`], 
      Hue[0.1, 0.008793969849246231, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.40879396984924626`], 
      Hue[0.1, 0.013819095477386934`, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.40879396984924626`], 
      Hue[0.1, 0.018844221105527637`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457288`, 0.40879396984924626`], 
      Hue[0.1, 0.023869346733668344`, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.40879396984924626`], 
      Hue[0.1, 0.028894472361809042`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.40879396984924626`], 
      Hue[0.1, 0.03391959798994975, 0.40879396984924626`], 
      Hue[0.1, 0.031407035175879394`, 0.40879396984924626`], 
      Hue[0.1, 0.038944723618090454`, 0.40879396984924626`], 
      Hue[0.1, 0.0364321608040201, 0.40879396984924626`], 
      Hue[0.1, 0.043969849246231166`, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.40879396984924626`], 
      Hue[0.1, 0.04899497487437187, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.40879396984924626`], 
      Hue[0.1, 0.05402010050251258, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.40879396984924626`], 
      Hue[0.1, 0.05904522613065328, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.40879396984924626`], 
      Hue[0.1, 0.064070351758794, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.40879396984924626`], 
      Hue[0.1, 0.06909547738693471, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.40879396984924626`], 
      Hue[0.1, 0.0741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.40879396984924626`], 
      Hue[0.1, 0.07914572864321612, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.40879396984924626`], 
      Hue[0.1, 0.08417085427135683, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.40879396984924626`], 
      Hue[0.1, 0.08919597989949754, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.40879396984924626`], 
      Hue[0.1, 0.09422110552763822, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.40879396984924626`], 
      Hue[0.1, 0.09924623115577895, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.40879396984924626`], 
      Hue[0.1, 0.10427135678391966`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.40879396984924626`], 
      Hue[0.1, 0.10929648241206037`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.40879396984924626`], 
      Hue[0.1, 0.11432160804020106`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613072`, 0.40879396984924626`], 
      Hue[0.1, 0.11934673366834181`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.40879396984924626`], 
      Hue[0.1, 0.12437185929648249`, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241214`, 0.40879396984924626`], 
      Hue[0.1, 0.1293969849246232, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055287`, 0.40879396984924626`], 
      Hue[0.1, 0.1344221105527639, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.40879396984924626`], 
      Hue[0.1, 0.1394472361809046, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.40879396984924626`], 
      Hue[0.1, 0.14447236180904532`, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497493`, 0.40879396984924626`], 
      Hue[0.1, 0.14949748743718602`, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.40879396984924626`], 
      Hue[0.1, 0.15452261306532672`, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.40879396984924626`], 
      Hue[0.1, 0.15954773869346747`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.40879396984924626`], 
      Hue[0.1, 0.16457286432160811`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.40879396984924626`], 
      Hue[0.1, 0.16959798994974884`, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.40879396984924626`], 
      Hue[0.1, 0.1746231155778895, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.40879396984924626`], 
      Hue[0.1, 0.17964824120603023`, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.40879396984924626`], 
      Hue[0.1, 0.18467336683417088`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.40879396984924626`], 
      Hue[0.1, 0.1896984924623116, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.40879396984924626`], 
      Hue[0.1, 0.19472361809045227`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.40879396984924626`], 
      Hue[0.1, 0.199748743718593, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.40879396984924626`], 
      Hue[0.1, 0.20477386934673364`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.40879396984924626`], 
      Hue[0.1, 0.20979899497487436`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.40879396984924626`], 
      Hue[0.1, 0.21482412060301503`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.40879396984924626`], 
      Hue[0.1, 0.21984924623115576`, 0.40879396984924626`], 
      Hue[0.1, 0.21733668341708537`, 0.40879396984924626`], 
      Hue[0.1, 0.2248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.22989949748743713`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.2349246231155778, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.40879396984924626`], 
      Hue[0.1, 0.23994974874371852`, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964813`, 0.40879396984924626`], 
      Hue[0.1, 0.24497487437185916`, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.40879396984924626`], 
      Hue[0.1, 0.2499999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40879396984924626`], 
      Hue[0.1, 0.25502512562814056`, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40879396984924626`], 
      Hue[0.1, 0.2600502512562813, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40879396984924626`], 
      Hue[0.1, 0.26507537688442195`, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40879396984924626`], 
      Hue[0.1, 0.2701005025125627, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40879396984924626`], 
      Hue[0.1, 0.2751256281407033, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40879396984924626`], 
      Hue[0.1, 0.280150753768844, 0.40879396984924626`], 
      Hue[0.1, 0.27763819095477366`, 0.40879396984924626`], 
      Hue[0.1, 0.2851758793969847, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40879396984924626`], 
      Hue[0.1, 0.2902010050251254, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40879396984924626`], 
      Hue[0.1, 0.2952261306532661, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40879396984924626`], 
      Hue[0.1, 0.3002512562814068, 0.40879396984924626`], 
      Hue[0.1, 0.2977386934673364, 0.40879396984924626`], 
      Hue[0.1, 0.3052763819095475, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40879396984924626`], 
      Hue[0.1, 0.3103015075376882, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40879396984924626`], 
      Hue[0.1, 0.3153266331658288, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40879396984924626`], 
      Hue[0.1, 0.32035175879396954`, 0.40879396984924626`], 
      Hue[0.1, 0.3178391959798992, 0.40879396984924626`], 
      Hue[0.1, 0.3253768844221102, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40879396984924626`], 
      Hue[0.1, 0.330402010050251, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40879396984924626`], 
      Hue[0.1, 0.33542713567839166`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40879396984924626`], 
      Hue[0.1, 0.34045226130653233`, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40879396984924626`], 
      Hue[0.1, 0.345477386934673, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40879396984924626`], 
      Hue[0.1, 0.35050251256281373`, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40879396984924626`], 
      Hue[0.1, 0.35552763819095445`, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40879396984924626`], 
      Hue[0.1, 0.3605527638190951, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40879396984924626`], 
      Hue[0.1, 0.36557788944723574`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40879396984924626`], 
      Hue[0.1, 0.3706030150753765, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40879396984924626`], 
      Hue[0.1, 0.3756281407035172, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40879396984924626`], 
      Hue[0.1, 0.38065326633165786`, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40879396984924626`], 
      Hue[0.1, 0.38567839195979847`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40879396984924626`], 
      Hue[0.1, 0.39070351758793925`, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40879396984924626`], 
      Hue[0.1, 0.3957286432160799, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40879396984924626`], 
      Hue[0.1, 0.40075376884422065`, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40879396984924626`], 
      Hue[0.1, 0.40577889447236126`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40879396984924626`], 
      Hue[0.1, 0.41080402010050204`, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40879396984924626`], 
      Hue[0.1, 0.4158291457286427, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40879396984924626`], 
      Hue[0.1, 0.4208542713567834, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40879396984924626`], 
      Hue[0.1, 0.425879396984924, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40879396984924626`], 
      Hue[0.1, 0.43090452261306483`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.43592964824120545`, 0.40879396984924626`], 
      Hue[0.1, 0.43341708542713514`, 0.40879396984924626`], 
      Hue[0.1, 0.4409547738693462, 0.40879396984924626`], 
      Hue[0.1, 0.43844221105527587`, 0.40879396984924626`], 
      Hue[0.1, 0.4459798994974868, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40879396984924626`], 
      Hue[0.1, 0.45100502512562746`, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40879396984924626`], 
      Hue[0.1, 0.45603015075376824`, 0.40879396984924626`], 
      Hue[0.1, 0.45351758793969776`, 0.40879396984924626`], 
      Hue[0.1, 0.4610552763819089, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40879396984924626`], 
      Hue[0.1, 0.4660804020100495, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.40879396984924626`], 
      Hue[0.1, 0.47110552763819036`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40879396984924626`], 
      Hue[0.1, 0.47613065326633097`, 0.40879396984924626`], 
      Hue[0.1, 0.47361809045226066`, 0.40879396984924626`], 
      Hue[0.1, 0.4811557788944717, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804014, 0.40879396984924626`], 
      Hue[0.1, 0.4861809045226123, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40879396984924626`], 
      Hue[0.1, 0.491206030150753, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40879396984924626`], 
      Hue[0.1, 0.49623115577889376`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648233, 0.40879396984924626`], 
      Hue[0.1, 0.5012562814070345, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40879396984924626`], 
      Hue[0.1, 0.5062814070351751, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40879396984924626`], 
      Hue[0.1, 0.5113065326633159, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40879396984924626`], 
      Hue[0.1, 0.5163316582914566, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773862, 0.40879396984924626`], 
      Hue[0.1, 0.5213567839195972, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40879396984924626`], 
      Hue[0.1, 0.5263819095477378, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40879396984924626`], 
      Hue[0.1, 0.5314070351758785, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40879396984924626`], 
      Hue[0.1, 0.5364321608040192, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899488, 0.40879396984924626`], 
      Hue[0.1, 0.54145728643216, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40879396984924626`], 
      Hue[0.1, 0.5464824120603006, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.40879396984924626`], 
      Hue[0.1, 0.5515075376884414, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40879396984924626`], 
      Hue[0.1, 0.556532663316582, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40879396984924626`], 
      Hue[0.1, 0.5615577889447227, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306524, 0.40879396984924626`], 
      Hue[0.1, 0.5665829145728634, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40879396984924626`], 
      Hue[0.1, 0.5716080402010041, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40879396984924626`], 
      Hue[0.1, 0.5766331658291448, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40879396984924626`], 
      Hue[0.1, 0.5816582914572855, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40879396984924626`], 
      Hue[0.1, 0.5866834170854262, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40879396984924626`], 
      Hue[0.1, 0.591708542713567, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40879396984924626`], 
      Hue[0.1, 0.5967336683417076, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276373, 0.40879396984924626`], 
      Hue[0.1, 0.6017587939698482, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40879396984924626`], 
      Hue[0.1, 0.6067839195979888, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40879396984924626`], 
      Hue[0.1, 0.6118090452261296, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40879396984924626`], 
      Hue[0.1, 0.6168341708542703, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080401999, 0.40879396984924626`], 
      Hue[0.1, 0.621859296482411, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40879396984924626`], 
      Hue[0.1, 0.6268844221105516, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.40879396984924626`], 
      Hue[0.1, 0.6319095477386925, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40879396984924626`], 
      Hue[0.1, 0.6369346733668331, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40879396984924626`], 
      Hue[0.1, 0.6419597989949738, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40879396984924626`], 
      Hue[0.1, 0.6469849246231146, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40879396984924626`], 
      Hue[0.1, 0.6520100502512555, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40879396984924626`], 
      Hue[0.1, 0.6570351758793961, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40879396984924626`], 
      Hue[0.1, 0.6620603015075369, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40879396984924626`], 
      Hue[0.1, 0.6670854271356776, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40879396984924626`], 
      Hue[0.1, 0.6721105527638186, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40879396984924626`], 
      Hue[0.1, 0.6771356783919592, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40879396984924626`], 
      Hue[0.1, 0.6821608040200999, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.6871859296482407, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40879396984924626`], 
      Hue[0.1, 0.6922110552763816, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40879396984924626`], 
      Hue[0.1, 0.6972361809045222, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40879396984924626`], 
      Hue[0.1, 0.7022613065326629, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40879396984924626`], 
      Hue[0.1, 0.7072864321608038, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40879396984924626`], 
      Hue[0.1, 0.7123115577889446, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40879396984924626`], 
      Hue[0.1, 0.7173366834170852, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40879396984924626`], 
      Hue[0.1, 0.7223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40879396984924626`], 
      Hue[0.1, 0.7273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.7324120603015077, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40879396984924626`], 
      Hue[0.1, 0.7374371859296484, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.7424623115577891, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40879396984924626`], 
      Hue[0.1, 0.7474874371859298, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40879396984924626`], 
      Hue[0.1, 0.7525125628140708, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40879396984924626`], 
      Hue[0.1, 0.7575376884422114, 0.40879396984924626`], 
      Hue[0.1, 0.7550251256281411, 0.40879396984924626`], 
      Hue[0.1, 0.7625628140703521, 0.40879396984924626`], 
      Hue[0.1, 0.7600502512562818, 0.40879396984924626`], 
      Hue[0.1, 0.7675879396984929, 0.40879396984924626`], 
      Hue[0.1, 0.7650753768844224, 0.40879396984924626`], 
      Hue[0.1, 0.7726130653266338, 0.40879396984924626`], 
      Hue[0.1, 0.7701005025125633, 0.40879396984924626`], 
      Hue[0.1, 0.7776381909547744, 0.40879396984924626`], 
      Hue[0.1, 0.7751256281407041, 0.40879396984924626`], 
      Hue[0.1, 0.7826633165829152, 0.40879396984924626`], 
      Hue[0.1, 0.7801507537688448, 0.40879396984924626`], 
      Hue[0.1, 0.7876884422110559, 0.40879396984924626`], 
      Hue[0.1, 0.7851758793969855, 0.40879396984924626`], 
      Hue[0.1, 0.7927135678391968, 0.40879396984924626`], 
      Hue[0.1, 0.7902010050251264, 0.40879396984924626`], 
      Hue[0.1, 0.7977386934673374, 0.40879396984924626`], 
      Hue[0.1, 0.7952261306532671, 0.40879396984924626`], 
      Hue[0.1, 0.8027638190954782, 0.40879396984924626`], 
      Hue[0.1, 0.8002512562814079, 0.40879396984924626`], 
      Hue[0.1, 0.807788944723619, 0.40879396984924626`], 
      Hue[0.1, 0.8052763819095485, 0.40879396984924626`], 
      Hue[0.1, 0.8128140703517599, 0.40879396984924626`], 
      Hue[0.1, 0.8103015075376894, 0.40879396984924626`], 
      Hue[0.1, 0.8178391959799005, 0.40879396984924626`], 
      Hue[0.1, 0.8153266331658302, 0.40879396984924626`], 
      Hue[0.1, 0.8228643216080412, 0.40879396984924626`], 
      Hue[0.1, 0.8203517587939709, 0.40879396984924626`], 
      Hue[0.1, 0.827889447236182, 0.40879396984924626`], 
      Hue[0.1, 0.8253768844221115, 0.40879396984924626`], 
      Hue[0.1, 0.8329145728643229, 0.40879396984924626`], 
      Hue[0.1, 0.8304020100502525, 0.40879396984924626`], 
      Hue[0.1, 0.8379396984924635, 0.40879396984924626`], 
      Hue[0.1, 0.8354271356783932, 0.40879396984924626`], 
      Hue[0.1, 0.8429648241206043, 0.40879396984924626`], 
      Hue[0.1, 0.8404522613065339, 0.40879396984924626`], 
      Hue[0.1, 0.8479899497487451, 0.40879396984924626`], 
      Hue[0.1, 0.8454773869346746, 0.40879396984924626`], 
      Hue[0.1, 0.8530150753768859, 0.40879396984924626`], 
      Hue[0.1, 0.8505025125628155, 0.40879396984924626`], 
      Hue[0.1, 0.8580402010050265, 0.40879396984924626`], 
      Hue[0.1, 0.8555276381909562, 0.40879396984924626`], 
      Hue[0.1, 0.8630653266331674, 0.40879396984924626`], 
      Hue[0.1, 0.8605527638190971, 0.40879396984924626`], 
      Hue[0.1, 0.8680904522613081, 0.40879396984924626`], 
      Hue[0.1, 0.8655778894472377, 0.40879396984924626`], 
      Hue[0.1, 0.873115577889449, 0.40879396984924626`], 
      Hue[0.1, 0.8706030150753785, 0.40879396984924626`], 
      Hue[0.1, 0.8781407035175897, 0.40879396984924626`], 
      Hue[0.1, 0.8756281407035194, 0.40879396984924626`], 
      Hue[0.1, 0.8831658291457304, 0.40879396984924626`], 
      Hue[0.1, 0.8806532663316601, 0.40879396984924626`], 
      Hue[0.1, 0.8881909547738711, 0.40879396984924626`], 
      Hue[0.1, 0.8856783919598007, 0.40879396984924626`], 
      Hue[0.1, 0.8932160804020121, 0.40879396984924626`], 
      Hue[0.1, 0.8907035175879416, 0.40879396984924626`], 
      Hue[0.1, 0.8982412060301527, 0.40879396984924626`], 
      Hue[0.1, 0.8957286432160824, 0.40879396984924626`], 
      Hue[0.1, 0.9032663316582934, 0.40879396984924626`], 
      Hue[0.1, 0.9007537688442231, 0.40879396984924626`], 
      Hue[0.1, 0.9082914572864342, 0.40879396984924626`], 
      Hue[0.1, 0.9057788944723637, 0.40879396984924626`], 
      Hue[0.1, 0.9133165829145751, 0.40879396984924626`], 
      Hue[0.1, 0.9108040201005047, 0.40879396984924626`], 
      Hue[0.1, 0.9183417085427157, 0.40879396984924626`], 
      Hue[0.1, 0.9158291457286454, 0.40879396984924626`], 
      Hue[0.1, 0.9233668341708565, 0.40879396984924626`], 
      Hue[0.1, 0.9208542713567862, 0.40879396984924626`], 
      Hue[0.1, 0.9283919597989972, 0.40879396984924626`], 
      Hue[0.1, 0.9258793969849268, 0.40879396984924626`], 
      Hue[0.1, 0.9334170854271381, 0.40879396984924626`], 
      Hue[0.1, 0.9309045226130677, 0.40879396984924626`], 
      Hue[0.1, 0.9384422110552787, 0.40879396984924626`], 
      Hue[0.1, 0.9359296482412084, 0.40879396984924626`], 
      Hue[0.1, 0.9434673366834195, 0.40879396984924626`], 
      Hue[0.1, 0.9409547738693492, 0.40879396984924626`], 
      Hue[0.1, 0.9484924623115603, 0.40879396984924626`], 
      Hue[0.1, 0.9459798994974898, 0.40879396984924626`], 
      Hue[0.1, 0.9535175879397012, 0.40879396984924626`], 
      Hue[0.1, 0.9510050251256307, 0.40879396984924626`], 
      Hue[0.1, 0.9585427135678418, 0.40879396984924626`], 
      Hue[0.1, 0.9560301507537715, 0.40879396984924626`], 
      Hue[0.1, 0.9635678391959825, 0.40879396984924626`], 
      Hue[0.1, 0.9610552763819122, 0.40879396984924626`], 
      Hue[0.1, 0.9685929648241233, 0.40879396984924626`], 
      Hue[0.1, 0.9660804020100529, 0.40879396984924626`], 
      Hue[0.1, 0.9736180904522642, 0.40879396984924626`], 
      Hue[0.1, 0.9711055276381938, 0.40879396984924626`], 
      Hue[0.1, 0.9786432160804048, 0.40879396984924626`], 
      Hue[0.1, 0.9761306532663345, 0.40879396984924626`], 
      Hue[0.1, 0.9836683417085456, 0.40879396984924626`], 
      Hue[0.1, 0.9811557788944753, 0.40879396984924626`], 
      Hue[0.1, 0.9886934673366864, 0.40879396984924626`], 
      Hue[0.1, 0.9861809045226159, 0.40879396984924626`], 
      Hue[0.1, 0.9937185929648272, 0.40879396984924626`], 
      Hue[0.1, 0.9912060301507568, 0.40879396984924626`], 
      Hue[0.1, 0.9987437185929656, 0.40879396984924626`], 
      Hue[0.1, 0.9962311557788969, 0.40879396984924626`], 
      Hue[0.1, 0., 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4], 
      Hue[0.1, 0.7688442211055281, 0.4], 
      Hue[0.1, 0.7738693467336689, 0.4], 
      Hue[0.1, 0.7788944723618096, 0.4], 
      Hue[0.1, 0.7839195979899504, 0.4], 
      Hue[0.1, 0.7889447236180911, 0.4], 
      Hue[0.1, 0.7939698492462319, 0.4], 
      Hue[0.1, 0.7989949748743727, 0.4], 
      Hue[0.1, 0.8040201005025134, 0.4], 
      Hue[0.1, 0.8090452261306542, 0.4], 
      Hue[0.1, 0.8140703517587949, 0.4], 
      Hue[0.1, 0.8190954773869357, 0.4], 
      Hue[0.1, 0.8241206030150765, 0.4], 
      Hue[0.1, 0.8291457286432172, 0.4], 
      Hue[0.1, 0.834170854271358, 0.4], 
      Hue[0.1, 0.8391959798994988, 0.4], 
      Hue[0.1, 0.8442211055276395, 0.4], 
      Hue[0.1, 0.8492462311557802, 0.4], 
      Hue[0.1, 0.8542713567839211, 0.4], 
      Hue[0.1, 0.8592964824120618, 0.4], 
      Hue[0.1, 0.8643216080402025, 0.4], 
      Hue[0.1, 0.8693467336683434, 0.4], 
      Hue[0.1, 0.8743718592964841, 0.4], 
      Hue[0.1, 0.8793969849246248, 0.4], 
      Hue[0.1, 0.8844221105527657, 0.4], 
      Hue[0.1, 0.8894472361809064, 0.4], 
      Hue[0.1, 0.8944723618090471, 0.4], 
      Hue[0.1, 0.8994974874371879, 0.4], 
      Hue[0.1, 0.9045226130653287, 0.4], 
      Hue[0.1, 0.9095477386934694, 0.4], 
      Hue[0.1, 0.9145728643216102, 0.4], 
      Hue[0.1, 0.919597989949751, 0.4], 
      Hue[0.1, 0.9246231155778917, 0.4], 
      Hue[0.1, 0.9296482412060324, 0.4], 
      Hue[0.1, 0.9346733668341732, 0.4], 
      Hue[0.1, 0.939698492462314, 0.4], 
      Hue[0.1, 0.9447236180904547, 0.4], 
      Hue[0.1, 0.9497487437185955, 0.4], 
      Hue[0.1, 0.9547738693467362, 0.4], 
      Hue[0.1, 0.959798994974877, 0.4], 
      Hue[0.1, 0.9648241206030178, 0.4], 
      Hue[0.1, 0.9698492462311585, 0.4], 
      Hue[0.1, 0.9748743718592993, 0.4], 
      Hue[0.1, 0.9798994974874401, 0.4], 
      Hue[0.1, 0.9849246231155808, 0.4], 
      Hue[0.1, 0.9899497487437215, 0.4], 
      Hue[0.1, 0.9949748743718624, 0.4], 
      Hue[0.1, 1., 0.4], 
      Hue[0.1, 0., 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40502512562814075`], 
      Hue[0.1, 0.010050251256281407`, 0.40502512562814075`], 
      Hue[0.1, 0.015075376884422112`, 0.40502512562814075`], 
      Hue[0.1, 0.020100502512562814`, 0.40502512562814075`], 
      Hue[0.1, 0.02512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0.030150753768844223`, 0.40502512562814075`], 
      Hue[0.1, 0.035175879396984924`, 0.40502512562814075`], 
      Hue[0.1, 0.04020100502512563, 0.40502512562814075`], 
      Hue[0.1, 0.04522613065326634, 0.40502512562814075`], 
      Hue[0.1, 0.050251256281407045`, 0.40502512562814075`], 
      Hue[0.1, 0.055276381909547756`, 0.40502512562814075`], 
      Hue[0.1, 0.06030150753768846, 0.40502512562814075`], 
      Hue[0.1, 0.06532663316582916, 0.40502512562814075`], 
      Hue[0.1, 0.07035175879396988, 0.40502512562814075`], 
      Hue[0.1, 0.07537688442211059, 0.40502512562814075`], 
      Hue[0.1, 0.0804020100502513, 0.40502512562814075`], 
      Hue[0.1, 0.085427135678392, 0.40502512562814075`], 
      Hue[0.1, 0.09045226130653271, 0.40502512562814075`], 
      Hue[0.1, 0.09547738693467342, 0.40502512562814075`], 
      Hue[0.1, 0.10050251256281413`, 0.40502512562814075`], 
      Hue[0.1, 0.10552763819095483`, 0.40502512562814075`], 
      Hue[0.1, 0.11055276381909554`, 0.40502512562814075`], 
      Hue[0.1, 0.11557788944723625`, 0.40502512562814075`], 
      Hue[0.1, 0.12060301507537696`, 0.40502512562814075`], 
      Hue[0.1, 0.12562814070351766`, 0.40502512562814075`], 
      Hue[0.1, 0.13065326633165839`, 0.40502512562814075`], 
      Hue[0.1, 0.13567839195979908`, 0.40502512562814075`], 
      Hue[0.1, 0.14070351758793978`, 0.40502512562814075`], 
      Hue[0.1, 0.1457286432160805, 0.40502512562814075`], 
      Hue[0.1, 0.1507537688442212, 0.40502512562814075`], 
      Hue[0.1, 0.1557788944723619, 0.40502512562814075`], 
      Hue[0.1, 0.16080402010050263`, 0.40502512562814075`], 
      Hue[0.1, 0.16582914572864332`, 0.40502512562814075`], 
      Hue[0.1, 0.170854271356784, 0.40502512562814075`], 
      Hue[0.1, 0.1758793969849247, 0.40502512562814075`], 
      Hue[0.1, 0.1809045226130654, 0.40502512562814075`], 
      Hue[0.1, 0.18592964824120609`, 0.40502512562814075`], 
      Hue[0.1, 0.19095477386934676`, 0.40502512562814075`], 
      Hue[0.1, 0.19597989949748745`, 0.40502512562814075`], 
      Hue[0.1, 0.20100502512562815`, 0.40502512562814075`], 
      Hue[0.1, 0.20603015075376885`, 0.40502512562814075`], 
      Hue[0.1, 0.21105527638190952`, 0.40502512562814075`], 
      Hue[0.1, 0.21608040201005022`, 0.40502512562814075`], 
      Hue[0.1, 0.2211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.2261306532663316, 0.40502512562814075`], 
      Hue[0.1, 0.23115577889447228`, 0.40502512562814075`], 
      Hue[0.1, 0.23618090452261298`, 0.40502512562814075`], 
      Hue[0.1, 0.24120603015075368`, 0.40502512562814075`], 
      Hue[0.1, 0.24623115577889435`, 0.40502512562814075`], 
      Hue[0.1, 0.25125628140703504`, 0.40502512562814075`], 
      Hue[0.1, 0.2562814070351757, 0.40502512562814075`], 
      Hue[0.1, 0.26130653266331644`, 0.40502512562814075`], 
      Hue[0.1, 0.2663316582914571, 0.40502512562814075`], 
      Hue[0.1, 0.27135678391959783`, 0.40502512562814075`], 
      Hue[0.1, 0.2763819095477385, 0.40502512562814075`], 
      Hue[0.1, 0.28140703517587917`, 0.40502512562814075`], 
      Hue[0.1, 0.2864321608040199, 0.40502512562814075`], 
      Hue[0.1, 0.29145728643216057`, 0.40502512562814075`], 
      Hue[0.1, 0.29648241206030124`, 0.40502512562814075`], 
      Hue[0.1, 0.30150753768844196`, 0.40502512562814075`], 
      Hue[0.1, 0.30653266331658263`, 0.40502512562814075`], 
      Hue[0.1, 0.31155778894472336`, 0.40502512562814075`], 
      Hue[0.1, 0.316582914572864, 0.40502512562814075`], 
      Hue[0.1, 0.32160804020100475`, 0.40502512562814075`], 
      Hue[0.1, 0.3266331658291454, 0.40502512562814075`], 
      Hue[0.1, 0.33165829145728615`, 0.40502512562814075`], 
      Hue[0.1, 0.3366834170854268, 0.40502512562814075`], 
      Hue[0.1, 0.3417085427135675, 0.40502512562814075`], 
      Hue[0.1, 0.3467336683417082, 0.40502512562814075`], 
      Hue[0.1, 0.3517587939698489, 0.40502512562814075`], 
      Hue[0.1, 0.3567839195979896, 0.40502512562814075`], 
      Hue[0.1, 0.3618090452261303, 0.40502512562814075`], 
      Hue[0.1, 0.36683417085427095`, 0.40502512562814075`], 
      Hue[0.1, 0.37185929648241167`, 0.40502512562814075`], 
      Hue[0.1, 0.37688442211055234`, 0.40502512562814075`], 
      Hue[0.1, 0.381909547738693, 0.40502512562814075`], 
      Hue[0.1, 0.38693467336683374`, 0.40502512562814075`], 
      Hue[0.1, 0.3919597989949744, 0.40502512562814075`], 
      Hue[0.1, 0.39698492462311513`, 0.40502512562814075`], 
      Hue[0.1, 0.4020100502512558, 0.40502512562814075`], 
      Hue[0.1, 0.40703517587939647`, 0.40502512562814075`], 
      Hue[0.1, 0.4120603015075372, 0.40502512562814075`], 
      Hue[0.1, 0.41708542713567787`, 0.40502512562814075`], 
      Hue[0.1, 0.42211055276381854`, 0.40502512562814075`], 
      Hue[0.1, 0.42713567839195926`, 0.40502512562814075`], 
      Hue[0.1, 0.43216080402009993`, 0.40502512562814075`], 
      Hue[0.1, 0.4371859296482406, 0.40502512562814075`], 
      Hue[0.1, 0.4422110552763813, 0.40502512562814075`], 
      Hue[0.1, 0.447236180904522, 0.40502512562814075`], 
      Hue[0.1, 0.4522613065326627, 0.40502512562814075`], 
      Hue[0.1, 0.4572864321608034, 0.40502512562814075`], 
      Hue[0.1, 0.46231155778894406`, 0.40502512562814075`], 
      Hue[0.1, 0.4673366834170848, 0.40502512562814075`], 
      Hue[0.1, 0.47236180904522546`, 0.40502512562814075`], 
      Hue[0.1, 0.4773869346733661, 0.40502512562814075`], 
      Hue[0.1, 0.48241206030150685`, 0.40502512562814075`], 
      Hue[0.1, 0.4874371859296475, 0.40502512562814075`], 
      Hue[0.1, 0.49246231155778825`, 0.40502512562814075`], 
      Hue[0.1, 0.4974874371859289, 0.40502512562814075`], 
      Hue[0.1, 0.5025125628140696, 0.40502512562814075`], 
      Hue[0.1, 0.5075376884422103, 0.40502512562814075`], 
      Hue[0.1, 0.512562814070351, 0.40502512562814075`], 
      Hue[0.1, 0.5175879396984917, 0.40502512562814075`], 
      Hue[0.1, 0.5226130653266323, 0.40502512562814075`], 
      Hue[0.1, 0.527638190954773, 0.40502512562814075`], 
      Hue[0.1, 0.5326633165829138, 0.40502512562814075`], 
      Hue[0.1, 0.5376884422110544, 0.40502512562814075`], 
      Hue[0.1, 0.5427135678391951, 0.40502512562814075`], 
      Hue[0.1, 0.5477386934673358, 0.40502512562814075`], 
      Hue[0.1, 0.5527638190954766, 0.40502512562814075`], 
      Hue[0.1, 0.5577889447236172, 0.40502512562814075`], 
      Hue[0.1, 0.5628140703517579, 0.40502512562814075`], 
      Hue[0.1, 0.5678391959798986, 0.40502512562814075`], 
      Hue[0.1, 0.5728643216080392, 0.40502512562814075`], 
      Hue[0.1, 0.57788944723618, 0.40502512562814075`], 
      Hue[0.1, 0.5829145728643207, 0.40502512562814075`], 
      Hue[0.1, 0.5879396984924613, 0.40502512562814075`], 
      Hue[0.1, 0.592964824120602, 0.40502512562814075`], 
      Hue[0.1, 0.5979899497487428, 0.40502512562814075`], 
      Hue[0.1, 0.6030150753768834, 0.40502512562814075`], 
      Hue[0.1, 0.6080402010050241, 0.40502512562814075`], 
      Hue[0.1, 0.6130653266331648, 0.40502512562814075`], 
      Hue[0.1, 0.6180904522613054, 0.40502512562814075`], 
      Hue[0.1, 0.6231155778894462, 0.40502512562814075`], 
      Hue[0.1, 0.6281407035175869, 0.40502512562814075`], 
      Hue[0.1, 0.6331658291457275, 0.40502512562814075`], 
      Hue[0.1, 0.6381909547738683, 0.40502512562814075`], 
      Hue[0.1, 0.6432160804020091, 0.40502512562814075`], 
      Hue[0.1, 0.6482412060301498, 0.40502512562814075`], 
      Hue[0.1, 0.6532663316582906, 0.40502512562814075`], 
      Hue[0.1, 0.6582914572864313, 0.40502512562814075`], 
      Hue[0.1, 0.6633165829145721, 0.40502512562814075`], 
      Hue[0.1, 0.6683417085427129, 0.40502512562814075`], 
      Hue[0.1, 0.6733668341708536, 0.40502512562814075`], 
      Hue[0.1, 0.6783919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.6834170854271352, 0.40502512562814075`], 
      Hue[0.1, 0.6884422110552759, 0.40502512562814075`], 
      Hue[0.1, 0.6934673366834166, 0.40502512562814075`], 
      Hue[0.1, 0.6984924623115575, 0.40502512562814075`], 
      Hue[0.1, 0.7035175879396982, 0.40502512562814075`], 
      Hue[0.1, 0.7085427135678389, 0.40502512562814075`], 
      Hue[0.1, 0.7135678391959798, 0.40502512562814075`], 
      Hue[0.1, 0.7185929648241205, 0.40502512562814075`], 
      Hue[0.1, 0.7236180904522612, 0.40502512562814075`], 
      Hue[0.1, 0.7286432160804021, 0.40502512562814075`], 
      Hue[0.1, 0.7336683417085428, 0.40502512562814075`], 
      Hue[0.1, 0.7386934673366835, 0.40502512562814075`], 
      Hue[0.1, 0.7437185929648243, 0.40502512562814075`], 
      Hue[0.1, 0.7487437185929651, 0.40502512562814075`], 
      Hue[0.1, 0.7537688442211058, 0.40502512562814075`], 
      Hue[0.1, 0.7587939698492466, 0.40502512562814075`], 
      Hue[0.1, 0.7638190954773874, 0.40502512562814075`], 
      Hue[0.1, 0.7688442211055281, 0.40502512562814075`], 
      Hue[0.1, 0.7738693467336689, 0.40502512562814075`], 
      Hue[0.1, 0.7788944723618096, 0.40502512562814075`], 
      Hue[0.1, 0.7839195979899504, 0.40502512562814075`], 
      Hue[0.1, 0.7889447236180911, 0.40502512562814075`], 
      Hue[0.1, 0.7939698492462319, 0.40502512562814075`], 
      Hue[0.1, 0.7989949748743727, 0.40502512562814075`], 
      Hue[0.1, 0.8040201005025134, 0.40502512562814075`], 
      Hue[0.1, 0.8090452261306542, 0.40502512562814075`], 
      Hue[0.1, 0.8140703517587949, 0.40502512562814075`], 
      Hue[0.1, 0.8190954773869357, 0.40502512562814075`], 
      Hue[0.1, 0.8241206030150765, 0.40502512562814075`], 
      Hue[0.1, 0.8291457286432172, 0.40502512562814075`], 
      Hue[0.1, 0.834170854271358, 0.40502512562814075`], 
      Hue[0.1, 0.8391959798994988, 0.40502512562814075`], 
      Hue[0.1, 0.8442211055276395, 0.40502512562814075`], 
      Hue[0.1, 0.8492462311557802, 0.40502512562814075`], 
      Hue[0.1, 0.8542713567839211, 0.40502512562814075`], 
      Hue[0.1, 0.8592964824120618, 0.40502512562814075`], 
      Hue[0.1, 0.8643216080402025, 0.40502512562814075`], 
      Hue[0.1, 0.8693467336683434, 0.40502512562814075`], 
      Hue[0.1, 0.8743718592964841, 0.40502512562814075`], 
      Hue[0.1, 0.8793969849246248, 0.40502512562814075`], 
      Hue[0.1, 0.8844221105527657, 0.40502512562814075`], 
      Hue[0.1, 0.8894472361809064, 0.40502512562814075`], 
      Hue[0.1, 0.8944723618090471, 0.40502512562814075`], 
      Hue[0.1, 0.8994974874371879, 0.40502512562814075`], 
      Hue[0.1, 0.9045226130653287, 0.40502512562814075`], 
      Hue[0.1, 0.9095477386934694, 0.40502512562814075`], 
      Hue[0.1, 0.9145728643216102, 0.40502512562814075`], 
      Hue[0.1, 0.919597989949751, 0.40502512562814075`], 
      Hue[0.1, 0.9246231155778917, 0.40502512562814075`], 
      Hue[0.1, 0.9296482412060324, 0.40502512562814075`], 
      Hue[0.1, 0.9346733668341732, 0.40502512562814075`], 
      Hue[0.1, 0.939698492462314, 0.40502512562814075`], 
      Hue[0.1, 0.9447236180904547, 0.40502512562814075`], 
      Hue[0.1, 0.9497487437185955, 0.40502512562814075`], 
      Hue[0.1, 0.9547738693467362, 0.40502512562814075`], 
      Hue[0.1, 0.959798994974877, 0.40502512562814075`], 
      Hue[0.1, 0.9648241206030178, 0.40502512562814075`], 
      Hue[0.1, 0.9698492462311585, 0.40502512562814075`], 
      Hue[0.1, 0.9748743718592993, 0.40502512562814075`], 
      Hue[0.1, 0.9798994974874401, 0.40502512562814075`], 
      Hue[0.1, 0.9849246231155808, 0.40502512562814075`], 
      Hue[0.1, 0.9899497487437215, 0.40502512562814075`], 
      Hue[0.1, 0.9949748743718624, 0.40502512562814075`], 
      Hue[0.1, 1., 0.40502512562814075`], 
      Hue[0.1, 0., 0.4100502512562814], 
      Hue[0.1, 0.005025125628140704, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.4100502512562814], 
      Hue[0.1, 0.7587939698492466, 0.4100502512562814], 
      Hue[0.1, 0.7638190954773874, 0.4100502512562814], 
      Hue[0.1, 0.7688442211055281, 0.4100502512562814], 
      Hue[0.1, 0.7738693467336689, 0.4100502512562814], 
      Hue[0.1, 0.7788944723618096, 0.4100502512562814], 
      Hue[0.1, 0.7839195979899504, 0.4100502512562814], 
      Hue[0.1, 0.7889447236180911, 0.4100502512562814], 
      Hue[0.1, 0.7939698492462319, 0.4100502512562814], 
      Hue[0.1, 0.7989949748743727, 0.4100502512562814], 
      Hue[0.1, 0.8040201005025134, 0.4100502512562814], 
      Hue[0.1, 0.8090452261306542, 0.4100502512562814], 
      Hue[0.1, 0.8140703517587949, 0.4100502512562814], 
      Hue[0.1, 0.8190954773869357, 0.4100502512562814], 
      Hue[0.1, 0.8241206030150765, 0.4100502512562814], 
      Hue[0.1, 0.8291457286432172, 0.4100502512562814], 
      Hue[0.1, 0.834170854271358, 0.4100502512562814], 
      Hue[0.1, 0.8391959798994988, 0.4100502512562814], 
      Hue[0.1, 0.8442211055276395, 0.4100502512562814], 
      Hue[0.1, 0.8492462311557802, 0.4100502512562814], 
      Hue[0.1, 0.8542713567839211, 0.4100502512562814], 
      Hue[0.1, 0.8592964824120618, 0.4100502512562814], 
      Hue[0.1, 0.8643216080402025, 0.4100502512562814], 
      Hue[0.1, 0.8693467336683434, 0.4100502512562814], 
      Hue[0.1, 0.8743718592964841, 0.4100502512562814], 
      Hue[0.1, 0.8793969849246248, 0.4100502512562814], 
      Hue[0.1, 0.8844221105527657, 0.4100502512562814], 
      Hue[0.1, 0.8894472361809064, 0.4100502512562814], 
      Hue[0.1, 0.8944723618090471, 0.4100502512562814], 
      Hue[0.1, 0.8994974874371879, 0.4100502512562814], 
      Hue[0.1, 0.9045226130653287, 0.4100502512562814], 
      Hue[0.1, 0.9095477386934694, 0.4100502512562814], 
      Hue[0.1, 0.9145728643216102, 0.4100502512562814], 
      Hue[0.1, 0.919597989949751, 0.4100502512562814], 
      Hue[0.1, 0.9246231155778917, 0.4100502512562814], 
      Hue[0.1, 0.9296482412060324, 0.4100502512562814], 
      Hue[0.1, 0.9346733668341732, 0.4100502512562814], 
      Hue[0.1, 0.939698492462314, 0.4100502512562814], 
      Hue[0.1, 0.9447236180904547, 0.4100502512562814], 
      Hue[0.1, 0.9497487437185955, 0.4100502512562814], 
      Hue[0.1, 0.9547738693467362, 0.4100502512562814], 
      Hue[0.1, 0.959798994974877, 0.4100502512562814], 
      Hue[0.1, 0.9648241206030178, 0.4100502512562814], 
      Hue[0.1, 0.9698492462311585, 0.4100502512562814], 
      Hue[0.1, 0.9748743718592993, 0.4100502512562814], 
      Hue[0.1, 0.9798994974874401, 0.4100502512562814], 
      Hue[0.1, 0.9849246231155808, 0.4100502512562814], 
      Hue[0.1, 0.9899497487437215, 0.4100502512562814], 
      Hue[0.1, 0.9949748743718624, 0.4100502512562814], 
      Hue[0.1, 1., 0.4100502512562814], 
      Hue[0.1, 0., 0.41507537688442214`], 
      Hue[0.1, 0.005025125628140704, 0.41507537688442214`], 
      Hue[0.1, 0.010050251256281407`, 0.41507537688442214`], 
      Hue[0.1, 0.015075376884422112`, 0.41507537688442214`], 
      Hue[0.1, 0.020100502512562814`, 0.41507537688442214`], 
      Hue[0.1, 0.02512562814070352, 0.41507537688442214`], 
      Hue[0.1, 0.030150753768844223`, 0.41507537688442214`], 
      Hue[0.1, 0.035175879396984924`, 0.41507537688442214`], 
      Hue[0.1, 0.04020100502512563, 0.41507537688442214`], 
      Hue[0.1, 0.04522613065326634, 0.41507537688442214`], 
      Hue[0.1, 0.050251256281407045`, 0.41507537688442214`], 
      Hue[0.1, 0.055276381909547756`, 0.41507537688442214`], 
      Hue[0.1, 0.06030150753768846, 0.41507537688442214`], 
      Hue[0.1, 0.06532663316582916, 0.41507537688442214`], 
      Hue[0.1, 0.07035175879396988, 0.41507537688442214`], 
      Hue[0.1, 0.07537688442211059, 0.41507537688442214`], 
      Hue[0.1, 0.0804020100502513, 0.41507537688442214`], 
      Hue[0.1, 0.085427135678392, 0.41507537688442214`], 
      Hue[0.1, 0.09045226130653271, 0.41507537688442214`], 
      Hue[0.1, 0.09547738693467342, 0.41507537688442214`], 
      Hue[0.1, 0.10050251256281413`, 0.41507537688442214`], 
      Hue[0.1, 0.10552763819095483`, 0.41507537688442214`], 
      Hue[0.1, 0.11055276381909554`, 0.41507537688442214`], 
      Hue[0.1, 0.11557788944723625`, 0.41507537688442214`], 
      Hue[0.1, 0.12060301507537696`, 0.41507537688442214`], 
      Hue[0.1, 0.12562814070351766`, 0.41507537688442214`], 
      Hue[0.1, 0.13065326633165839`, 0.41507537688442214`], 
      Hue[0.1, 0.13567839195979908`, 0.41507537688442214`], 
      Hue[0.1, 0.14070351758793978`, 0.41507537688442214`], 
      Hue[0.1, 0.1457286432160805, 0.41507537688442214`], 
      Hue[0.1, 0.1507537688442212, 0.41507537688442214`], 
      Hue[0.1, 0.1557788944723619, 0.41507537688442214`], 
      Hue[0.1, 0.16080402010050263`, 0.41507537688442214`], 
      Hue[0.1, 0.16582914572864332`, 0.41507537688442214`], 
      Hue[0.1, 0.170854271356784, 0.41507537688442214`], 
      Hue[0.1, 0.1758793969849247, 0.41507537688442214`], 
      Hue[0.1, 0.1809045226130654, 0.41507537688442214`], 
      Hue[0.1, 0.18592964824120609`, 0.41507537688442214`], 
      Hue[0.1, 0.19095477386934676`, 0.41507537688442214`], 
      Hue[0.1, 0.19597989949748745`, 0.41507537688442214`], 
      Hue[0.1, 0.20100502512562815`, 0.41507537688442214`], 
      Hue[0.1, 0.20603015075376885`, 0.41507537688442214`], 
      Hue[0.1, 0.21105527638190952`, 0.41507537688442214`], 
      Hue[0.1, 0.21608040201005022`, 0.41507537688442214`], 
      Hue[0.1, 0.2211055276381909, 0.41507537688442214`], 
      Hue[0.1, 0.2261306532663316, 0.41507537688442214`], 
      Hue[0.1, 0.23115577889447228`, 0.41507537688442214`], 
      Hue[0.1, 0.23618090452261298`, 0.41507537688442214`], 
      Hue[0.1, 0.24120603015075368`, 0.41507537688442214`], 
      Hue[0.1, 0.24623115577889435`, 0.41507537688442214`], 
      Hue[0.1, 0.25125628140703504`, 0.41507537688442214`], 
      Hue[0.1, 0.2562814070351757, 0.41507537688442214`], 
      Hue[0.1, 0.26130653266331644`, 0.41507537688442214`], 
      Hue[0.1, 0.2663316582914571, 0.41507537688442214`], 
      Hue[0.1, 0.27135678391959783`, 0.41507537688442214`], 
      Hue[0.1, 0.2763819095477385, 0.41507537688442214`], 
      Hue[0.1, 0.28140703517587917`, 0.41507537688442214`], 
      Hue[0.1, 0.2864321608040199, 0.41507537688442214`], 
      Hue[0.1, 0.29145728643216057`, 0.41507537688442214`], 
      Hue[0.1, 0.29648241206030124`, 0.41507537688442214`], 
      Hue[0.1, 0.30150753768844196`, 0.41507537688442214`], 
      Hue[0.1, 0.30653266331658263`, 0.41507537688442214`], 
      Hue[0.1, 0.31155778894472336`, 0.41507537688442214`], 
      Hue[0.1, 0.316582914572864, 0.41507537688442214`], 
      Hue[0.1, 0.32160804020100475`, 0.41507537688442214`], 
      Hue[0.1, 0.3266331658291454, 0.41507537688442214`], 
      Hue[0.1, 0.33165829145728615`, 0.41507537688442214`], 
      Hue[0.1, 0.3366834170854268, 0.41507537688442214`], 
      Hue[0.1, 0.3417085427135675, 0.41507537688442214`], 
      Hue[0.1, 0.3467336683417082, 0.41507537688442214`], 
      Hue[0.1, 0.3517587939698489, 0.41507537688442214`], 
      Hue[0.1, 0.3567839195979896, 0.41507537688442214`], 
      Hue[0.1, 0.3618090452261303, 0.41507537688442214`], 
      Hue[0.1, 0.36683417085427095`, 0.41507537688442214`], 
      Hue[0.1, 0.37185929648241167`, 0.41507537688442214`], 
      Hue[0.1, 0.37688442211055234`, 0.41507537688442214`], 
      Hue[0.1, 0.381909547738693, 0.41507537688442214`], 
      Hue[0.1, 0.38693467336683374`, 0.41507537688442214`], 
      Hue[0.1, 0.3919597989949744, 0.41507537688442214`], 
      Hue[0.1, 0.39698492462311513`, 0.41507537688442214`], 
      Hue[0.1, 0.4020100502512558, 0.41507537688442214`], 
      Hue[0.1, 0.40703517587939647`, 0.41507537688442214`], 
      Hue[0.1, 0.4120603015075372, 0.41507537688442214`], 
      Hue[0.1, 0.41708542713567787`, 0.41507537688442214`], 
      Hue[0.1, 0.42211055276381854`, 0.41507537688442214`], 
      Hue[0.1, 0.42713567839195926`, 0.41507537688442214`], 
      Hue[0.1, 0.43216080402009993`, 0.41507537688442214`], 
      Hue[0.1, 0.4371859296482406, 0.41507537688442214`], 
      Hue[0.1, 0.4422110552763813, 0.41507537688442214`], 
      Hue[0.1, 0.447236180904522, 0.41507537688442214`], 
      Hue[0.1, 0.4522613065326627, 0.41507537688442214`], 
      Hue[0.1, 0.4572864321608034, 0.41507537688442214`], 
      Hue[0.1, 0.46231155778894406`, 0.41507537688442214`], 
      Hue[0.1, 0.4673366834170848, 0.41507537688442214`], 
      Hue[0.1, 0.47236180904522546`, 0.41507537688442214`], 
      Hue[0.1, 0.4773869346733661, 0.41507537688442214`], 
      Hue[0.1, 0.48241206030150685`, 0.41507537688442214`], 
      Hue[0.1, 0.4874371859296475, 0.41507537688442214`], 
      Hue[0.1, 0.49246231155778825`, 0.41507537688442214`], 
      Hue[0.1, 0.4974874371859289, 0.41507537688442214`], 
      Hue[0.1, 0.5025125628140696, 0.41507537688442214`], 
      Hue[0.1, 0.5075376884422103, 0.41507537688442214`], 
      Hue[0.1, 0.512562814070351, 0.41507537688442214`], 
      Hue[0.1, 0.5175879396984917, 0.41507537688442214`], 
      Hue[0.1, 0.5226130653266323, 0.41507537688442214`], 
      Hue[0.1, 0.527638190954773, 0.41507537688442214`], 
      Hue[0.1, 0.5326633165829138, 0.41507537688442214`], 
      Hue[0.1, 0.5376884422110544, 0.41507537688442214`], 
      Hue[0.1, 0.5427135678391951, 0.41507537688442214`], 
      Hue[0.1, 0.5477386934673358, 0.41507537688442214`], 
      Hue[0.1, 0.5527638190954766, 0.41507537688442214`], 
      Hue[0.1, 0.5577889447236172, 0.41507537688442214`], 
      Hue[0.1, 0.5628140703517579, 0.41507537688442214`], 
      Hue[0.1, 0.5678391959798986, 0.41507537688442214`], 
      Hue[0.1, 0.5728643216080392, 0.41507537688442214`], 
      Hue[0.1, 0.57788944723618, 0.41507537688442214`], 
      Hue[0.1, 0.5829145728643207, 0.41507537688442214`], 
      Hue[0.1, 0.5879396984924613, 0.41507537688442214`], 
      Hue[0.1, 0.592964824120602, 0.41507537688442214`], 
      Hue[0.1, 0.5979899497487428, 0.41507537688442214`], 
      Hue[0.1, 0.6030150753768834, 0.41507537688442214`], 
      Hue[0.1, 0.6080402010050241, 0.41507537688442214`], 
      Hue[0.1, 0.6130653266331648, 0.41507537688442214`], 
      Hue[0.1, 0.6180904522613054, 0.41507537688442214`], 
      Hue[0.1, 0.6231155778894462, 0.41507537688442214`], 
      Hue[0.1, 0.6281407035175869, 0.41507537688442214`], 
      Hue[0.1, 0.6331658291457275, 0.41507537688442214`], 
      Hue[0.1, 0.6381909547738683, 0.41507537688442214`], 
      Hue[0.1, 0.6432160804020091, 0.41507537688442214`], 
      Hue[0.1, 0.6482412060301498, 0.41507537688442214`], 
      Hue[0.1, 0.6532663316582906, 0.41507537688442214`], 
      Hue[0.1, 0.6582914572864313, 0.41507537688442214`], 
      Hue[0.1, 0.6633165829145721, 0.41507537688442214`], 
      Hue[0.1, 0.6683417085427129, 0.41507537688442214`], 
      Hue[0.1, 0.6733668341708536, 0.41507537688442214`], 
      Hue[0.1, 0.6783919597989944, 0.41507537688442214`], 
      Hue[0.1, 0.6834170854271352, 0.41507537688442214`], 
      Hue[0.1, 0.6884422110552759, 0.41507537688442214`], 
      Hue[0.1, 0.6934673366834166, 0.41507537688442214`], 
      Hue[0.1, 0.6984924623115575, 0.41507537688442214`], 
      Hue[0.1, 0.7035175879396982, 0.41507537688442214`], 
      Hue[0.1, 0.7085427135678389, 0.41507537688442214`], 
      Hue[0.1, 0.7135678391959798, 0.41507537688442214`], 
      Hue[0.1, 0.7185929648241205, 0.41507537688442214`], 
      Hue[0.1, 0.7236180904522612, 0.41507537688442214`], 
      Hue[0.1, 0.7286432160804021, 0.41507537688442214`], 
      Hue[0.1, 0.7336683417085428, 0.41507537688442214`], 
      Hue[0.1, 0.7386934673366835, 0.41507537688442214`], 
      Hue[0.1, 0.7437185929648243, 0.41507537688442214`], 
      Hue[0.1, 0.7487437185929651, 0.41507537688442214`], 
      Hue[0.1, 0.7537688442211058, 0.41507537688442214`], 
      Hue[0.1, 0.7587939698492466, 0.41507537688442214`], 
      Hue[0.1, 0.7638190954773874, 0.41507537688442214`], 
      Hue[0.1, 0.7688442211055281, 0.41507537688442214`], 
      Hue[0.1, 0.7738693467336689, 0.41507537688442214`], 
      Hue[0.1, 0.7788944723618096, 0.41507537688442214`], 
      Hue[0.1, 0.7839195979899504, 0.41507537688442214`], 
      Hue[0.1, 0.7889447236180911, 0.41507537688442214`], 
      Hue[0.1, 0.7939698492462319, 0.41507537688442214`], 
      Hue[0.1, 0.7989949748743727, 0.41507537688442214`], 
      Hue[0.1, 0.8040201005025134, 0.41507537688442214`], 
      Hue[0.1, 0.8090452261306542, 0.41507537688442214`], 
      Hue[0.1, 0.8140703517587949, 0.41507537688442214`], 
      Hue[0.1, 0.8190954773869357, 0.41507537688442214`], 
      Hue[0.1, 0.8241206030150765, 0.41507537688442214`], 
      Hue[0.1, 0.8291457286432172, 0.41507537688442214`], 
      Hue[0.1, 0.834170854271358, 0.41507537688442214`], 
      Hue[0.1, 0.8391959798994988, 0.41507537688442214`], 
      Hue[0.1, 0.8442211055276395, 0.41507537688442214`], 
      Hue[0.1, 0.8492462311557802, 0.41507537688442214`], 
      Hue[0.1, 0.8542713567839211, 0.41507537688442214`], 
      Hue[0.1, 0.8592964824120618, 0.41507537688442214`], 
      Hue[0.1, 0.8643216080402025, 0.41507537688442214`], 
      Hue[0.1, 0.8693467336683434, 0.41507537688442214`], 
      Hue[0.1, 0.8743718592964841, 0.41507537688442214`], 
      Hue[0.1, 0.8793969849246248, 0.41507537688442214`], 
      Hue[0.1, 0.8844221105527657, 0.41507537688442214`], 
      Hue[0.1, 0.8894472361809064, 0.41507537688442214`], 
      Hue[0.1, 0.8944723618090471, 0.41507537688442214`], 
      Hue[0.1, 0.8994974874371879, 0.41507537688442214`], 
      Hue[0.1, 0.9045226130653287, 0.41507537688442214`], 
      Hue[0.1, 0.9095477386934694, 0.41507537688442214`], 
      Hue[0.1, 0.9145728643216102, 0.41507537688442214`], 
      Hue[0.1, 0.919597989949751, 0.41507537688442214`], 
      Hue[0.1, 0.9246231155778917, 0.41507537688442214`], 
      Hue[0.1, 0.9296482412060324, 0.41507537688442214`], 
      Hue[0.1, 0.9346733668341732, 0.41507537688442214`], 
      Hue[0.1, 0.939698492462314, 0.41507537688442214`], 
      Hue[0.1, 0.9447236180904547, 0.41507537688442214`], 
      Hue[0.1, 0.9497487437185955, 0.41507537688442214`], 
      Hue[0.1, 0.9547738693467362, 0.41507537688442214`], 
      Hue[0.1, 0.959798994974877, 0.41507537688442214`], 
      Hue[0.1, 0.9648241206030178, 0.41507537688442214`], 
      Hue[0.1, 0.9698492462311585, 0.41507537688442214`], 
      Hue[0.1, 0.9748743718592993, 0.41507537688442214`], 
      Hue[0.1, 0.9798994974874401, 0.41507537688442214`], 
      Hue[0.1, 0.9849246231155808, 0.41507537688442214`], 
      Hue[0.1, 0.9899497487437215, 0.41507537688442214`], 
      Hue[0.1, 0.9949748743718624, 0.41507537688442214`], 
      Hue[0.1, 1., 0.41507537688442214`], 
      Hue[0.1, 0., 0.4201005025125628], 
      Hue[0.1, 0.005025125628140704, 0.4201005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.4201005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.4201005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.4201005025125628], 
      Hue[0.1, 0.02512562814070352, 0.4201005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.4201005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.4201005025125628], 
      Hue[0.1, 0.04020100502512563, 0.4201005025125628], 
      Hue[0.1, 0.04522613065326634, 0.4201005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.4201005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.4201005025125628], 
      Hue[0.1, 0.06030150753768846, 0.4201005025125628], 
      Hue[0.1, 0.06532663316582916, 0.4201005025125628], 
      Hue[0.1, 0.07035175879396988, 0.4201005025125628], 
      Hue[0.1, 0.07537688442211059, 0.4201005025125628], 
      Hue[0.1, 0.0804020100502513, 0.4201005025125628], 
      Hue[0.1, 0.085427135678392, 0.4201005025125628], 
      Hue[0.1, 0.09045226130653271, 0.4201005025125628], 
      Hue[0.1, 0.09547738693467342, 0.4201005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.4201005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.4201005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.4201005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.4201005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.4201005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.4201005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.4201005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.4201005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.4201005025125628], 
      Hue[0.1, 0.1457286432160805, 0.4201005025125628], 
      Hue[0.1, 0.1507537688442212, 0.4201005025125628], 
      Hue[0.1, 0.1557788944723619, 0.4201005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.4201005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.4201005025125628], 
      Hue[0.1, 0.170854271356784, 0.4201005025125628], 
      Hue[0.1, 0.1758793969849247, 0.4201005025125628], 
      Hue[0.1, 0.1809045226130654, 0.4201005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.4201005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.4201005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.4201005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.4201005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.4201005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.4201005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.4201005025125628], 
      Hue[0.1, 0.2211055276381909, 0.4201005025125628], 
      Hue[0.1, 0.2261306532663316, 0.4201005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.4201005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.4201005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.4201005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.4201005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.4201005025125628], 
      Hue[0.1, 0.2562814070351757, 0.4201005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.4201005025125628], 
      Hue[0.1, 0.2663316582914571, 0.4201005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.4201005025125628], 
      Hue[0.1, 0.2763819095477385, 0.4201005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.4201005025125628], 
      Hue[0.1, 0.2864321608040199, 0.4201005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.4201005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.4201005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.4201005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.4201005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.4201005025125628], 
      Hue[0.1, 0.316582914572864, 0.4201005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.4201005025125628], 
      Hue[0.1, 0.3266331658291454, 0.4201005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.4201005025125628], 
      Hue[0.1, 0.3366834170854268, 0.4201005025125628], 
      Hue[0.1, 0.3417085427135675, 0.4201005025125628], 
      Hue[0.1, 0.3467336683417082, 0.4201005025125628], 
      Hue[0.1, 0.3517587939698489, 0.4201005025125628], 
      Hue[0.1, 0.3567839195979896, 0.4201005025125628], 
      Hue[0.1, 0.3618090452261303, 0.4201005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.4201005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.4201005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.4201005025125628], 
      Hue[0.1, 0.381909547738693, 0.4201005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.4201005025125628], 
      Hue[0.1, 0.3919597989949744, 0.4201005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.4201005025125628], 
      Hue[0.1, 0.4020100502512558, 0.4201005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.4201005025125628], 
      Hue[0.1, 0.4120603015075372, 0.4201005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.4201005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.4201005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.4201005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.4201005025125628], 
      Hue[0.1, 0.4371859296482406, 0.4201005025125628], 
      Hue[0.1, 0.4422110552763813, 0.4201005025125628], 
      Hue[0.1, 0.447236180904522, 0.4201005025125628], 
      Hue[0.1, 0.4522613065326627, 0.4201005025125628], 
      Hue[0.1, 0.4572864321608034, 0.4201005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.4201005025125628], 
      Hue[0.1, 0.4673366834170848, 0.4201005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.4201005025125628], 
      Hue[0.1, 0.4773869346733661, 0.4201005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.4201005025125628], 
      Hue[0.1, 0.4874371859296475, 0.4201005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.4201005025125628], 
      Hue[0.1, 0.4974874371859289, 0.4201005025125628], 
      Hue[0.1, 0.5025125628140696, 0.4201005025125628], 
      Hue[0.1, 0.5075376884422103, 0.4201005025125628], 
      Hue[0.1, 0.512562814070351, 0.4201005025125628], 
      Hue[0.1, 0.5175879396984917, 0.4201005025125628], 
      Hue[0.1, 0.5226130653266323, 0.4201005025125628], 
      Hue[0.1, 0.527638190954773, 0.4201005025125628], 
      Hue[0.1, 0.5326633165829138, 0.4201005025125628], 
      Hue[0.1, 0.5376884422110544, 0.4201005025125628], 
      Hue[0.1, 0.5427135678391951, 0.4201005025125628], 
      Hue[0.1, 0.5477386934673358, 0.4201005025125628], 
      Hue[0.1, 0.5527638190954766, 0.4201005025125628], 
      Hue[0.1, 0.5577889447236172, 0.4201005025125628], 
      Hue[0.1, 0.5628140703517579, 0.4201005025125628], 
      Hue[0.1, 0.5678391959798986, 0.4201005025125628], 
      Hue[0.1, 0.5728643216080392, 0.4201005025125628], 
      Hue[0.1, 0.57788944723618, 0.4201005025125628], 
      Hue[0.1, 0.5829145728643207, 0.4201005025125628], 
      Hue[0.1, 0.5879396984924613, 0.4201005025125628], 
      Hue[0.1, 0.592964824120602, 0.4201005025125628], 
      Hue[0.1, 0.5979899497487428, 0.4201005025125628], 
      Hue[0.1, 0.6030150753768834, 0.4201005025125628], 
      Hue[0.1, 0.6080402010050241, 0.4201005025125628], 
      Hue[0.1, 0.6130653266331648, 0.4201005025125628], 
      Hue[0.1, 0.6180904522613054, 0.4201005025125628], 
      Hue[0.1, 0.6231155778894462, 0.4201005025125628], 
      Hue[0.1, 0.6281407035175869, 0.4201005025125628], 
      Hue[0.1, 0.6331658291457275, 0.4201005025125628], 
      Hue[0.1, 0.6381909547738683, 0.4201005025125628], 
      Hue[0.1, 0.6432160804020091, 0.4201005025125628], 
      Hue[0.1, 0.6482412060301498, 0.4201005025125628], 
      Hue[0.1, 0.6532663316582906, 0.4201005025125628], 
      Hue[0.1, 0.6582914572864313, 0.4201005025125628], 
      Hue[0.1, 0.6633165829145721, 0.4201005025125628], 
      Hue[0.1, 0.6683417085427129, 0.4201005025125628], 
      Hue[0.1, 0.6733668341708536, 0.4201005025125628], 
      Hue[0.1, 0.6783919597989944, 0.4201005025125628], 
      Hue[0.1, 0.6834170854271352, 0.4201005025125628], 
      Hue[0.1, 0.6884422110552759, 0.4201005025125628], 
      Hue[0.1, 0.6934673366834166, 0.4201005025125628], 
      Hue[0.1, 0.6984924623115575, 0.4201005025125628], 
      Hue[0.1, 0.7035175879396982, 0.4201005025125628], 
      Hue[0.1, 0.7085427135678389, 0.4201005025125628], 
      Hue[0.1, 0.7135678391959798, 0.4201005025125628], 
      Hue[0.1, 0.7185929648241205, 0.4201005025125628], 
      Hue[0.1, 0.7236180904522612, 0.4201005025125628], 
      Hue[0.1, 0.7286432160804021, 0.4201005025125628], 
      Hue[0.1, 0.7336683417085428, 0.4201005025125628], 
      Hue[0.1, 0.7386934673366835, 0.4201005025125628], 
      Hue[0.1, 0.7437185929648243, 0.4201005025125628], 
      Hue[0.1, 0.7487437185929651, 0.4201005025125628], 
      Hue[0.1, 0.7537688442211058, 0.4201005025125628], 
      Hue[0.1, 0.7587939698492466, 0.4201005025125628], 
      Hue[0.1, 0.7638190954773874, 0.4201005025125628], 
      Hue[0.1, 0.7688442211055281, 0.4201005025125628], 
      Hue[0.1, 0.7738693467336689, 0.4201005025125628], 
      Hue[0.1, 0.7788944723618096, 0.4201005025125628], 
      Hue[0.1, 0.7839195979899504, 0.4201005025125628], 
      Hue[0.1, 0.7889447236180911, 0.4201005025125628], 
      Hue[0.1, 0.7939698492462319, 0.4201005025125628], 
      Hue[0.1, 0.7989949748743727, 0.4201005025125628], 
      Hue[0.1, 0.8040201005025134, 0.4201005025125628], 
      Hue[0.1, 0.8090452261306542, 0.4201005025125628], 
      Hue[0.1, 0.8140703517587949, 0.4201005025125628], 
      Hue[0.1, 0.8190954773869357, 0.4201005025125628], 
      Hue[0.1, 0.8241206030150765, 0.4201005025125628], 
      Hue[0.1, 0.8291457286432172, 0.4201005025125628], 
      Hue[0.1, 0.834170854271358, 0.4201005025125628], 
      Hue[0.1, 0.8391959798994988, 0.4201005025125628], 
      Hue[0.1, 0.8442211055276395, 0.4201005025125628], 
      Hue[0.1, 0.8492462311557802, 0.4201005025125628], 
      Hue[0.1, 0.8542713567839211, 0.4201005025125628], 
      Hue[0.1, 0.8592964824120618, 0.4201005025125628], 
      Hue[0.1, 0.8643216080402025, 0.4201005025125628], 
      Hue[0.1, 0.8693467336683434, 0.4201005025125628], 
      Hue[0.1, 0.8743718592964841, 0.4201005025125628], 
      Hue[0.1, 0.8793969849246248, 0.4201005025125628], 
      Hue[0.1, 0.8844221105527657, 0.4201005025125628], 
      Hue[0.1, 0.8894472361809064, 0.4201005025125628], 
      Hue[0.1, 0.8944723618090471, 0.4201005025125628], 
      Hue[0.1, 0.8994974874371879, 0.4201005025125628], 
      Hue[0.1, 0.9045226130653287, 0.4201005025125628], 
      Hue[0.1, 0.9095477386934694, 0.4201005025125628], 
      Hue[0.1, 0.9145728643216102, 0.4201005025125628], 
      Hue[0.1, 0.919597989949751, 0.4201005025125628], 
      Hue[0.1, 0.9246231155778917, 0.4201005025125628], 
      Hue[0.1, 0.9296482412060324, 0.4201005025125628], 
      Hue[0.1, 0.9346733668341732, 0.4201005025125628], 
      Hue[0.1, 0.939698492462314, 0.4201005025125628], 
      Hue[0.1, 0.9447236180904547, 0.4201005025125628], 
      Hue[0.1, 0.9497487437185955, 0.4201005025125628], 
      Hue[0.1, 0.9547738693467362, 0.4201005025125628], 
      Hue[0.1, 0.959798994974877, 0.4201005025125628], 
      Hue[0.1, 0.9648241206030178, 0.4201005025125628], 
      Hue[0.1, 0.9698492462311585, 0.4201005025125628], 
      Hue[0.1, 0.9748743718592993, 0.4201005025125628], 
      Hue[0.1, 0.9798994974874401, 0.4201005025125628], 
      Hue[0.1, 0.9849246231155808, 0.4201005025125628], 
      Hue[0.1, 0.9899497487437215, 0.4201005025125628], 
      Hue[0.1, 0.9949748743718624, 0.4201005025125628], 
      Hue[0.1, 1., 0.4201005025125628], 
      Hue[0.1, 0., 0.42512562814070354`], 
      Hue[0.1, 0.005025125628140704, 0.42512562814070354`], 
      Hue[0.1, 0.010050251256281407`, 0.42512562814070354`], 
      Hue[0.1, 0.015075376884422112`, 0.42512562814070354`], 
      Hue[0.1, 0.020100502512562814`, 0.42512562814070354`], 
      Hue[0.1, 0.02512562814070352, 0.42512562814070354`], 
      Hue[0.1, 0.030150753768844223`, 0.42512562814070354`], 
      Hue[0.1, 0.035175879396984924`, 0.42512562814070354`], 
      Hue[0.1, 0.04020100502512563, 0.42512562814070354`], 
      Hue[0.1, 0.04522613065326634, 0.42512562814070354`], 
      Hue[0.1, 0.050251256281407045`, 0.42512562814070354`], 
      Hue[0.1, 0.055276381909547756`, 0.42512562814070354`], 
      Hue[0.1, 0.06030150753768846, 0.42512562814070354`], 
      Hue[0.1, 0.06532663316582916, 0.42512562814070354`], 
      Hue[0.1, 0.07035175879396988, 0.42512562814070354`], 
      Hue[0.1, 0.07537688442211059, 0.42512562814070354`], 
      Hue[0.1, 0.0804020100502513, 0.42512562814070354`], 
      Hue[0.1, 0.085427135678392, 0.42512562814070354`], 
      Hue[0.1, 0.09045226130653271, 0.42512562814070354`], 
      Hue[0.1, 0.09547738693467342, 0.42512562814070354`], 
      Hue[0.1, 0.10050251256281413`, 0.42512562814070354`], 
      Hue[0.1, 0.10552763819095483`, 0.42512562814070354`], 
      Hue[0.1, 0.11055276381909554`, 0.42512562814070354`], 
      Hue[0.1, 0.11557788944723625`, 0.42512562814070354`], 
      Hue[0.1, 0.12060301507537696`, 0.42512562814070354`], 
      Hue[0.1, 0.12562814070351766`, 0.42512562814070354`], 
      Hue[0.1, 0.13065326633165839`, 0.42512562814070354`], 
      Hue[0.1, 0.13567839195979908`, 0.42512562814070354`], 
      Hue[0.1, 0.14070351758793978`, 0.42512562814070354`], 
      Hue[0.1, 0.1457286432160805, 0.42512562814070354`], 
      Hue[0.1, 0.1507537688442212, 0.42512562814070354`], 
      Hue[0.1, 0.1557788944723619, 0.42512562814070354`], 
      Hue[0.1, 0.16080402010050263`, 0.42512562814070354`], 
      Hue[0.1, 0.16582914572864332`, 0.42512562814070354`], 
      Hue[0.1, 0.170854271356784, 0.42512562814070354`], 
      Hue[0.1, 0.1758793969849247, 0.42512562814070354`], 
      Hue[0.1, 0.1809045226130654, 0.42512562814070354`], 
      Hue[0.1, 0.18592964824120609`, 0.42512562814070354`], 
      Hue[0.1, 0.19095477386934676`, 0.42512562814070354`], 
      Hue[0.1, 0.19597989949748745`, 0.42512562814070354`], 
      Hue[0.1, 0.20100502512562815`, 0.42512562814070354`], 
      Hue[0.1, 0.20603015075376885`, 0.42512562814070354`], 
      Hue[0.1, 0.21105527638190952`, 0.42512562814070354`], 
      Hue[0.1, 0.21608040201005022`, 0.42512562814070354`], 
      Hue[0.1, 0.2211055276381909, 0.42512562814070354`], 
      Hue[0.1, 0.2261306532663316, 0.42512562814070354`], 
      Hue[0.1, 0.23115577889447228`, 0.42512562814070354`], 
      Hue[0.1, 0.23618090452261298`, 0.42512562814070354`], 
      Hue[0.1, 0.24120603015075368`, 0.42512562814070354`], 
      Hue[0.1, 0.24623115577889435`, 0.42512562814070354`], 
      Hue[0.1, 0.25125628140703504`, 0.42512562814070354`], 
      Hue[0.1, 0.2562814070351757, 0.42512562814070354`], 
      Hue[0.1, 0.26130653266331644`, 0.42512562814070354`], 
      Hue[0.1, 0.2663316582914571, 0.42512562814070354`], 
      Hue[0.1, 0.27135678391959783`, 0.42512562814070354`], 
      Hue[0.1, 0.2763819095477385, 0.42512562814070354`], 
      Hue[0.1, 0.28140703517587917`, 0.42512562814070354`], 
      Hue[0.1, 0.2864321608040199, 0.42512562814070354`], 
      Hue[0.1, 0.29145728643216057`, 0.42512562814070354`], 
      Hue[0.1, 0.29648241206030124`, 0.42512562814070354`], 
      Hue[0.1, 0.30150753768844196`, 0.42512562814070354`], 
      Hue[0.1, 0.30653266331658263`, 0.42512562814070354`], 
      Hue[0.1, 0.31155778894472336`, 0.42512562814070354`], 
      Hue[0.1, 0.316582914572864, 0.42512562814070354`], 
      Hue[0.1, 0.32160804020100475`, 0.42512562814070354`], 
      Hue[0.1, 0.3266331658291454, 0.42512562814070354`], 
      Hue[0.1, 0.33165829145728615`, 0.42512562814070354`], 
      Hue[0.1, 0.3366834170854268, 0.42512562814070354`], 
      Hue[0.1, 0.3417085427135675, 0.42512562814070354`], 
      Hue[0.1, 0.3467336683417082, 0.42512562814070354`], 
      Hue[0.1, 0.3517587939698489, 0.42512562814070354`], 
      Hue[0.1, 0.3567839195979896, 0.42512562814070354`], 
      Hue[0.1, 0.3618090452261303, 0.42512562814070354`], 
      Hue[0.1, 0.36683417085427095`, 0.42512562814070354`], 
      Hue[0.1, 0.37185929648241167`, 0.42512562814070354`], 
      Hue[0.1, 0.37688442211055234`, 0.42512562814070354`], 
      Hue[0.1, 0.381909547738693, 0.42512562814070354`], 
      Hue[0.1, 0.38693467336683374`, 0.42512562814070354`], 
      Hue[0.1, 0.3919597989949744, 0.42512562814070354`], 
      Hue[0.1, 0.39698492462311513`, 0.42512562814070354`], 
      Hue[0.1, 0.4020100502512558, 0.42512562814070354`], 
      Hue[0.1, 0.40703517587939647`, 0.42512562814070354`], 
      Hue[0.1, 0.4120603015075372, 0.42512562814070354`], 
      Hue[0.1, 0.41708542713567787`, 0.42512562814070354`], 
      Hue[0.1, 0.42211055276381854`, 0.42512562814070354`], 
      Hue[0.1, 0.42713567839195926`, 0.42512562814070354`], 
      Hue[0.1, 0.43216080402009993`, 0.42512562814070354`], 
      Hue[0.1, 0.4371859296482406, 0.42512562814070354`], 
      Hue[0.1, 0.4422110552763813, 0.42512562814070354`], 
      Hue[0.1, 0.447236180904522, 0.42512562814070354`], 
      Hue[0.1, 0.4522613065326627, 0.42512562814070354`], 
      Hue[0.1, 0.4572864321608034, 0.42512562814070354`], 
      Hue[0.1, 0.46231155778894406`, 0.42512562814070354`], 
      Hue[0.1, 0.4673366834170848, 0.42512562814070354`], 
      Hue[0.1, 0.47236180904522546`, 0.42512562814070354`], 
      Hue[0.1, 0.4773869346733661, 0.42512562814070354`], 
      Hue[0.1, 0.48241206030150685`, 0.42512562814070354`], 
      Hue[0.1, 0.4874371859296475, 0.42512562814070354`], 
      Hue[0.1, 0.49246231155778825`, 0.42512562814070354`], 
      Hue[0.1, 0.4974874371859289, 0.42512562814070354`], 
      Hue[0.1, 0.5025125628140696, 0.42512562814070354`], 
      Hue[0.1, 0.5075376884422103, 0.42512562814070354`], 
      Hue[0.1, 0.512562814070351, 0.42512562814070354`], 
      Hue[0.1, 0.5175879396984917, 0.42512562814070354`], 
      Hue[0.1, 0.5226130653266323, 0.42512562814070354`], 
      Hue[0.1, 0.527638190954773, 0.42512562814070354`], 
      Hue[0.1, 0.5326633165829138, 0.42512562814070354`], 
      Hue[0.1, 0.5376884422110544, 0.42512562814070354`], 
      Hue[0.1, 0.5427135678391951, 0.42512562814070354`], 
      Hue[0.1, 0.5477386934673358, 0.42512562814070354`], 
      Hue[0.1, 0.5527638190954766, 0.42512562814070354`], 
      Hue[0.1, 0.5577889447236172, 0.42512562814070354`], 
      Hue[0.1, 0.5628140703517579, 0.42512562814070354`], 
      Hue[0.1, 0.5678391959798986, 0.42512562814070354`], 
      Hue[0.1, 0.5728643216080392, 0.42512562814070354`], 
      Hue[0.1, 0.57788944723618, 0.42512562814070354`], 
      Hue[0.1, 0.5829145728643207, 0.42512562814070354`], 
      Hue[0.1, 0.5879396984924613, 0.42512562814070354`], 
      Hue[0.1, 0.592964824120602, 0.42512562814070354`], 
      Hue[0.1, 0.5979899497487428, 0.42512562814070354`], 
      Hue[0.1, 0.6030150753768834, 0.42512562814070354`], 
      Hue[0.1, 0.6080402010050241, 0.42512562814070354`], 
      Hue[0.1, 0.6130653266331648, 0.42512562814070354`], 
      Hue[0.1, 0.6180904522613054, 0.42512562814070354`], 
      Hue[0.1, 0.6231155778894462, 0.42512562814070354`], 
      Hue[0.1, 0.6281407035175869, 0.42512562814070354`], 
      Hue[0.1, 0.6331658291457275, 0.42512562814070354`], 
      Hue[0.1, 0.6381909547738683, 0.42512562814070354`], 
      Hue[0.1, 0.6432160804020091, 0.42512562814070354`], 
      Hue[0.1, 0.6482412060301498, 0.42512562814070354`], 
      Hue[0.1, 0.6532663316582906, 0.42512562814070354`], 
      Hue[0.1, 0.6582914572864313, 0.42512562814070354`], 
      Hue[0.1, 0.6633165829145721, 0.42512562814070354`], 
      Hue[0.1, 0.6683417085427129, 0.42512562814070354`], 
      Hue[0.1, 0.6733668341708536, 0.42512562814070354`], 
      Hue[0.1, 0.6783919597989944, 0.42512562814070354`], 
      Hue[0.1, 0.6834170854271352, 0.42512562814070354`], 
      Hue[0.1, 0.6884422110552759, 0.42512562814070354`], 
      Hue[0.1, 0.6934673366834166, 0.42512562814070354`], 
      Hue[0.1, 0.6984924623115575, 0.42512562814070354`], 
      Hue[0.1, 0.7035175879396982, 0.42512562814070354`], 
      Hue[0.1, 0.7085427135678389, 0.42512562814070354`], 
      Hue[0.1, 0.7135678391959798, 0.42512562814070354`], 
      Hue[0.1, 0.7185929648241205, 0.42512562814070354`], 
      Hue[0.1, 0.7236180904522612, 0.42512562814070354`], 
      Hue[0.1, 0.7286432160804021, 0.42512562814070354`], 
      Hue[0.1, 0.7336683417085428, 0.42512562814070354`], 
      Hue[0.1, 0.7386934673366835, 0.42512562814070354`], 
      Hue[0.1, 0.7437185929648243, 0.42512562814070354`], 
      Hue[0.1, 0.7487437185929651, 0.42512562814070354`], 
      Hue[0.1, 0.7537688442211058, 0.42512562814070354`], 
      Hue[0.1, 0.7587939698492466, 0.42512562814070354`], 
      Hue[0.1, 0.7638190954773874, 0.42512562814070354`], 
      Hue[0.1, 0.7688442211055281, 0.42512562814070354`], 
      Hue[0.1, 0.7738693467336689, 0.42512562814070354`], 
      Hue[0.1, 0.7788944723618096, 0.42512562814070354`], 
      Hue[0.1, 0.7839195979899504, 0.42512562814070354`], 
      Hue[0.1, 0.7889447236180911, 0.42512562814070354`], 
      Hue[0.1, 0.7939698492462319, 0.42512562814070354`], 
      Hue[0.1, 0.7989949748743727, 0.42512562814070354`], 
      Hue[0.1, 0.8040201005025134, 0.42512562814070354`], 
      Hue[0.1, 0.8090452261306542, 0.42512562814070354`], 
      Hue[0.1, 0.8140703517587949, 0.42512562814070354`], 
      Hue[0.1, 0.8190954773869357, 0.42512562814070354`], 
      Hue[0.1, 0.8241206030150765, 0.42512562814070354`], 
      Hue[0.1, 0.8291457286432172, 0.42512562814070354`], 
      Hue[0.1, 0.834170854271358, 0.42512562814070354`], 
      Hue[0.1, 0.8391959798994988, 0.42512562814070354`], 
      Hue[0.1, 0.8442211055276395, 0.42512562814070354`], 
      Hue[0.1, 0.8492462311557802, 0.42512562814070354`], 
      Hue[0.1, 0.8542713567839211, 0.42512562814070354`], 
      Hue[0.1, 0.8592964824120618, 0.42512562814070354`], 
      Hue[0.1, 0.8643216080402025, 0.42512562814070354`], 
      Hue[0.1, 0.8693467336683434, 0.42512562814070354`], 
      Hue[0.1, 0.8743718592964841, 0.42512562814070354`], 
      Hue[0.1, 0.8793969849246248, 0.42512562814070354`], 
      Hue[0.1, 0.8844221105527657, 0.42512562814070354`], 
      Hue[0.1, 0.8894472361809064, 0.42512562814070354`], 
      Hue[0.1, 0.8944723618090471, 0.42512562814070354`], 
      Hue[0.1, 0.8994974874371879, 0.42512562814070354`], 
      Hue[0.1, 0.9045226130653287, 0.42512562814070354`], 
      Hue[0.1, 0.9095477386934694, 0.42512562814070354`], 
      Hue[0.1, 0.9145728643216102, 0.42512562814070354`], 
      Hue[0.1, 0.919597989949751, 0.42512562814070354`], 
      Hue[0.1, 0.9246231155778917, 0.42512562814070354`], 
      Hue[0.1, 0.9296482412060324, 0.42512562814070354`], 
      Hue[0.1, 0.9346733668341732, 0.42512562814070354`], 
      Hue[0.1, 0.939698492462314, 0.42512562814070354`], 
      Hue[0.1, 0.9447236180904547, 0.42512562814070354`], 
      Hue[0.1, 0.9497487437185955, 0.42512562814070354`], 
      Hue[0.1, 0.9547738693467362, 0.42512562814070354`], 
      Hue[0.1, 0.959798994974877, 0.42512562814070354`], 
      Hue[0.1, 0.9648241206030178, 0.42512562814070354`], 
      Hue[0.1, 0.9698492462311585, 0.42512562814070354`], 
      Hue[0.1, 0.9748743718592993, 0.42512562814070354`], 
      Hue[0.1, 0.9798994974874401, 0.42512562814070354`], 
      Hue[0.1, 0.9849246231155808, 0.42512562814070354`], 
      Hue[0.1, 0.9899497487437215, 0.42512562814070354`], 
      Hue[0.1, 0.9949748743718624, 0.42512562814070354`], 
      Hue[0.1, 1., 0.42512562814070354`], 
      Hue[0.1, 0., 0.43015075376884426`], 
      Hue[0.1, 0.005025125628140704, 0.43015075376884426`], 
      Hue[0.1, 0.010050251256281407`, 0.43015075376884426`], 
      Hue[0.1, 0.015075376884422112`, 0.43015075376884426`], 
      Hue[0.1, 0.020100502512562814`, 0.43015075376884426`], 
      Hue[0.1, 0.02512562814070352, 0.43015075376884426`], 
      Hue[0.1, 0.030150753768844223`, 0.43015075376884426`], 
      Hue[0.1, 0.035175879396984924`, 0.43015075376884426`], 
      Hue[0.1, 0.04020100502512563, 0.43015075376884426`], 
      Hue[0.1, 0.04522613065326634, 0.43015075376884426`], 
      Hue[0.1, 0.050251256281407045`, 0.43015075376884426`], 
      Hue[0.1, 0.055276381909547756`, 0.43015075376884426`], 
      Hue[0.1, 0.06030150753768846, 0.43015075376884426`], 
      Hue[0.1, 0.06532663316582916, 0.43015075376884426`], 
      Hue[0.1, 0.07035175879396988, 0.43015075376884426`], 
      Hue[0.1, 0.07537688442211059, 0.43015075376884426`], 
      Hue[0.1, 0.0804020100502513, 0.43015075376884426`], 
      Hue[0.1, 0.085427135678392, 0.43015075376884426`], 
      Hue[0.1, 0.09045226130653271, 0.43015075376884426`], 
      Hue[0.1, 0.09547738693467342, 0.43015075376884426`], 
      Hue[0.1, 0.10050251256281413`, 0.43015075376884426`], 
      Hue[0.1, 0.10552763819095483`, 0.43015075376884426`], 
      Hue[0.1, 0.11055276381909554`, 0.43015075376884426`], 
      Hue[0.1, 0.11557788944723625`, 0.43015075376884426`], 
      Hue[0.1, 0.12060301507537696`, 0.43015075376884426`], 
      Hue[0.1, 0.12562814070351766`, 0.43015075376884426`], 
      Hue[0.1, 0.13065326633165839`, 0.43015075376884426`], 
      Hue[0.1, 0.13567839195979908`, 0.43015075376884426`], 
      Hue[0.1, 0.14070351758793978`, 0.43015075376884426`], 
      Hue[0.1, 0.1457286432160805, 0.43015075376884426`], 
      Hue[0.1, 0.1507537688442212, 0.43015075376884426`], 
      Hue[0.1, 0.1557788944723619, 0.43015075376884426`], 
      Hue[0.1, 0.16080402010050263`, 0.43015075376884426`], 
      Hue[0.1, 0.16582914572864332`, 0.43015075376884426`], 
      Hue[0.1, 0.170854271356784, 0.43015075376884426`], 
      Hue[0.1, 0.1758793969849247, 0.43015075376884426`], 
      Hue[0.1, 0.1809045226130654, 0.43015075376884426`], 
      Hue[0.1, 0.18592964824120609`, 0.43015075376884426`], 
      Hue[0.1, 0.19095477386934676`, 0.43015075376884426`], 
      Hue[0.1, 0.19597989949748745`, 0.43015075376884426`], 
      Hue[0.1, 0.20100502512562815`, 0.43015075376884426`], 
      Hue[0.1, 0.20603015075376885`, 0.43015075376884426`], 
      Hue[0.1, 0.21105527638190952`, 0.43015075376884426`], 
      Hue[0.1, 0.21608040201005022`, 0.43015075376884426`], 
      Hue[0.1, 0.2211055276381909, 0.43015075376884426`], 
      Hue[0.1, 0.2261306532663316, 0.43015075376884426`], 
      Hue[0.1, 0.23115577889447228`, 0.43015075376884426`], 
      Hue[0.1, 0.23618090452261298`, 0.43015075376884426`], 
      Hue[0.1, 0.24120603015075368`, 0.43015075376884426`], 
      Hue[0.1, 0.24623115577889435`, 0.43015075376884426`], 
      Hue[0.1, 0.25125628140703504`, 0.43015075376884426`], 
      Hue[0.1, 0.2562814070351757, 0.43015075376884426`], 
      Hue[0.1, 0.26130653266331644`, 0.43015075376884426`], 
      Hue[0.1, 0.2663316582914571, 0.43015075376884426`], 
      Hue[0.1, 0.27135678391959783`, 0.43015075376884426`], 
      Hue[0.1, 0.2763819095477385, 0.43015075376884426`], 
      Hue[0.1, 0.28140703517587917`, 0.43015075376884426`], 
      Hue[0.1, 0.2864321608040199, 0.43015075376884426`], 
      Hue[0.1, 0.29145728643216057`, 0.43015075376884426`], 
      Hue[0.1, 0.29648241206030124`, 0.43015075376884426`], 
      Hue[0.1, 0.30150753768844196`, 0.43015075376884426`], 
      Hue[0.1, 0.30653266331658263`, 0.43015075376884426`], 
      Hue[0.1, 0.31155778894472336`, 0.43015075376884426`], 
      Hue[0.1, 0.316582914572864, 0.43015075376884426`], 
      Hue[0.1, 0.32160804020100475`, 0.43015075376884426`], 
      Hue[0.1, 0.3266331658291454, 0.43015075376884426`], 
      Hue[0.1, 0.33165829145728615`, 0.43015075376884426`], 
      Hue[0.1, 0.3366834170854268, 0.43015075376884426`], 
      Hue[0.1, 0.3417085427135675, 0.43015075376884426`], 
      Hue[0.1, 0.3467336683417082, 0.43015075376884426`], 
      Hue[0.1, 0.3517587939698489, 0.43015075376884426`], 
      Hue[0.1, 0.3567839195979896, 0.43015075376884426`], 
      Hue[0.1, 0.3618090452261303, 0.43015075376884426`], 
      Hue[0.1, 0.36683417085427095`, 0.43015075376884426`], 
      Hue[0.1, 0.37185929648241167`, 0.43015075376884426`], 
      Hue[0.1, 0.37688442211055234`, 0.43015075376884426`], 
      Hue[0.1, 0.381909547738693, 0.43015075376884426`], 
      Hue[0.1, 0.38693467336683374`, 0.43015075376884426`], 
      Hue[0.1, 0.3919597989949744, 0.43015075376884426`], 
      Hue[0.1, 0.39698492462311513`, 0.43015075376884426`], 
      Hue[0.1, 0.4020100502512558, 0.43015075376884426`], 
      Hue[0.1, 0.40703517587939647`, 0.43015075376884426`], 
      Hue[0.1, 0.4120603015075372, 0.43015075376884426`], 
      Hue[0.1, 0.41708542713567787`, 0.43015075376884426`], 
      Hue[0.1, 0.42211055276381854`, 0.43015075376884426`], 
      Hue[0.1, 0.42713567839195926`, 0.43015075376884426`], 
      Hue[0.1, 0.43216080402009993`, 0.43015075376884426`], 
      Hue[0.1, 0.4371859296482406, 0.43015075376884426`], 
      Hue[0.1, 0.4422110552763813, 0.43015075376884426`], 
      Hue[0.1, 0.447236180904522, 0.43015075376884426`], 
      Hue[0.1, 0.4522613065326627, 0.43015075376884426`], 
      Hue[0.1, 0.4572864321608034, 0.43015075376884426`], 
      Hue[0.1, 0.46231155778894406`, 0.43015075376884426`], 
      Hue[0.1, 0.4673366834170848, 0.43015075376884426`], 
      Hue[0.1, 0.47236180904522546`, 0.43015075376884426`], 
      Hue[0.1, 0.4773869346733661, 0.43015075376884426`], 
      Hue[0.1, 0.48241206030150685`, 0.43015075376884426`], 
      Hue[0.1, 0.4874371859296475, 0.43015075376884426`], 
      Hue[0.1, 0.49246231155778825`, 0.43015075376884426`], 
      Hue[0.1, 0.4974874371859289, 0.43015075376884426`], 
      Hue[0.1, 0.5025125628140696, 0.43015075376884426`], 
      Hue[0.1, 0.5075376884422103, 0.43015075376884426`], 
      Hue[0.1, 0.512562814070351, 0.43015075376884426`], 
      Hue[0.1, 0.5175879396984917, 0.43015075376884426`], 
      Hue[0.1, 0.5226130653266323, 0.43015075376884426`], 
      Hue[0.1, 0.527638190954773, 0.43015075376884426`], 
      Hue[0.1, 0.5326633165829138, 0.43015075376884426`], 
      Hue[0.1, 0.5376884422110544, 0.43015075376884426`], 
      Hue[0.1, 0.5427135678391951, 0.43015075376884426`], 
      Hue[0.1, 0.5477386934673358, 0.43015075376884426`], 
      Hue[0.1, 0.5527638190954766, 0.43015075376884426`], 
      Hue[0.1, 0.5577889447236172, 0.43015075376884426`], 
      Hue[0.1, 0.5628140703517579, 0.43015075376884426`], 
      Hue[0.1, 0.5678391959798986, 0.43015075376884426`], 
      Hue[0.1, 0.5728643216080392, 0.43015075376884426`], 
      Hue[0.1, 0.57788944723618, 0.43015075376884426`], 
      Hue[0.1, 0.5829145728643207, 0.43015075376884426`], 
      Hue[0.1, 0.5879396984924613, 0.43015075376884426`], 
      Hue[0.1, 0.592964824120602, 0.43015075376884426`], 
      Hue[0.1, 0.5979899497487428, 0.43015075376884426`], 
      Hue[0.1, 0.6030150753768834, 0.43015075376884426`], 
      Hue[0.1, 0.6080402010050241, 0.43015075376884426`], 
      Hue[0.1, 0.6130653266331648, 0.43015075376884426`], 
      Hue[0.1, 0.6180904522613054, 0.43015075376884426`], 
      Hue[0.1, 0.6231155778894462, 0.43015075376884426`], 
      Hue[0.1, 0.6281407035175869, 0.43015075376884426`], 
      Hue[0.1, 0.6331658291457275, 0.43015075376884426`], 
      Hue[0.1, 0.6381909547738683, 0.43015075376884426`], 
      Hue[0.1, 0.6432160804020091, 0.43015075376884426`], 
      Hue[0.1, 0.6482412060301498, 0.43015075376884426`], 
      Hue[0.1, 0.6532663316582906, 0.43015075376884426`], 
      Hue[0.1, 0.6582914572864313, 0.43015075376884426`], 
      Hue[0.1, 0.6633165829145721, 0.43015075376884426`], 
      Hue[0.1, 0.6683417085427129, 0.43015075376884426`], 
      Hue[0.1, 0.6733668341708536, 0.43015075376884426`], 
      Hue[0.1, 0.6783919597989944, 0.43015075376884426`], 
      Hue[0.1, 0.6834170854271352, 0.43015075376884426`], 
      Hue[0.1, 0.6884422110552759, 0.43015075376884426`], 
      Hue[0.1, 0.6934673366834166, 0.43015075376884426`], 
      Hue[0.1, 0.6984924623115575, 0.43015075376884426`], 
      Hue[0.1, 0.7035175879396982, 0.43015075376884426`], 
      Hue[0.1, 0.7085427135678389, 0.43015075376884426`], 
      Hue[0.1, 0.7135678391959798, 0.43015075376884426`], 
      Hue[0.1, 0.7185929648241205, 0.43015075376884426`], 
      Hue[0.1, 0.7236180904522612, 0.43015075376884426`], 
      Hue[0.1, 0.7286432160804021, 0.43015075376884426`], 
      Hue[0.1, 0.7336683417085428, 0.43015075376884426`], 
      Hue[0.1, 0.7386934673366835, 0.43015075376884426`], 
      Hue[0.1, 0.7437185929648243, 0.43015075376884426`], 
      Hue[0.1, 0.7487437185929651, 0.43015075376884426`], 
      Hue[0.1, 0.7537688442211058, 0.43015075376884426`], 
      Hue[0.1, 0.7587939698492466, 0.43015075376884426`], 
      Hue[0.1, 0.7638190954773874, 0.43015075376884426`], 
      Hue[0.1, 0.7688442211055281, 0.43015075376884426`], 
      Hue[0.1, 0.7738693467336689, 0.43015075376884426`], 
      Hue[0.1, 0.7788944723618096, 0.43015075376884426`], 
      Hue[0.1, 0.7839195979899504, 0.43015075376884426`], 
      Hue[0.1, 0.7889447236180911, 0.43015075376884426`], 
      Hue[0.1, 0.7939698492462319, 0.43015075376884426`], 
      Hue[0.1, 0.7989949748743727, 0.43015075376884426`], 
      Hue[0.1, 0.8040201005025134, 0.43015075376884426`], 
      Hue[0.1, 0.8090452261306542, 0.43015075376884426`], 
      Hue[0.1, 0.8140703517587949, 0.43015075376884426`], 
      Hue[0.1, 0.8190954773869357, 0.43015075376884426`], 
      Hue[0.1, 0.8241206030150765, 0.43015075376884426`], 
      Hue[0.1, 0.8291457286432172, 0.43015075376884426`], 
      Hue[0.1, 0.834170854271358, 0.43015075376884426`], 
      Hue[0.1, 0.8391959798994988, 0.43015075376884426`], 
      Hue[0.1, 0.8442211055276395, 0.43015075376884426`], 
      Hue[0.1, 0.8492462311557802, 0.43015075376884426`], 
      Hue[0.1, 0.8542713567839211, 0.43015075376884426`], 
      Hue[0.1, 0.8592964824120618, 0.43015075376884426`], 
      Hue[0.1, 0.8643216080402025, 0.43015075376884426`], 
      Hue[0.1, 0.8693467336683434, 0.43015075376884426`], 
      Hue[0.1, 0.8743718592964841, 0.43015075376884426`], 
      Hue[0.1, 0.8793969849246248, 0.43015075376884426`], 
      Hue[0.1, 0.8844221105527657, 0.43015075376884426`], 
      Hue[0.1, 0.8894472361809064, 0.43015075376884426`], 
      Hue[0.1, 0.8944723618090471, 0.43015075376884426`], 
      Hue[0.1, 0.8994974874371879, 0.43015075376884426`], 
      Hue[0.1, 0.9045226130653287, 0.43015075376884426`], 
      Hue[0.1, 0.9095477386934694, 0.43015075376884426`], 
      Hue[0.1, 0.9145728643216102, 0.43015075376884426`], 
      Hue[0.1, 0.919597989949751, 0.43015075376884426`], 
      Hue[0.1, 0.9246231155778917, 0.43015075376884426`], 
      Hue[0.1, 0.9296482412060324, 0.43015075376884426`], 
      Hue[0.1, 0.9346733668341732, 0.43015075376884426`], 
      Hue[0.1, 0.939698492462314, 0.43015075376884426`], 
      Hue[0.1, 0.9447236180904547, 0.43015075376884426`], 
      Hue[0.1, 0.9497487437185955, 0.43015075376884426`], 
      Hue[0.1, 0.9547738693467362, 0.43015075376884426`], 
      Hue[0.1, 0.959798994974877, 0.43015075376884426`], 
      Hue[0.1, 0.9648241206030178, 0.43015075376884426`], 
      Hue[0.1, 0.9698492462311585, 0.43015075376884426`], 
      Hue[0.1, 0.9748743718592993, 0.43015075376884426`], 
      Hue[0.1, 0.9798994974874401, 0.43015075376884426`], 
      Hue[0.1, 0.9849246231155808, 0.43015075376884426`], 
      Hue[0.1, 0.9899497487437215, 0.43015075376884426`], 
      Hue[0.1, 0.9949748743718624, 0.43015075376884426`], 
      Hue[0.1, 1., 0.43015075376884426`], 
      Hue[0.1, 0., 0.43517587939698493`], 
      Hue[0.1, 0.005025125628140704, 0.43517587939698493`], 
      Hue[0.1, 0.010050251256281407`, 0.43517587939698493`], 
      Hue[0.1, 0.015075376884422112`, 0.43517587939698493`], 
      Hue[0.1, 0.020100502512562814`, 0.43517587939698493`], 
      Hue[0.1, 0.02512562814070352, 0.43517587939698493`], 
      Hue[0.1, 0.030150753768844223`, 0.43517587939698493`], 
      Hue[0.1, 0.035175879396984924`, 0.43517587939698493`], 
      Hue[0.1, 0.04020100502512563, 0.43517587939698493`], 
      Hue[0.1, 0.04522613065326634, 0.43517587939698493`], 
      Hue[0.1, 0.050251256281407045`, 0.43517587939698493`], 
      Hue[0.1, 0.055276381909547756`, 0.43517587939698493`], 
      Hue[0.1, 0.06030150753768846, 0.43517587939698493`], 
      Hue[0.1, 0.06532663316582916, 0.43517587939698493`], 
      Hue[0.1, 0.07035175879396988, 0.43517587939698493`], 
      Hue[0.1, 0.07537688442211059, 0.43517587939698493`], 
      Hue[0.1, 0.0804020100502513, 0.43517587939698493`], 
      Hue[0.1, 0.085427135678392, 0.43517587939698493`], 
      Hue[0.1, 0.09045226130653271, 0.43517587939698493`], 
      Hue[0.1, 0.09547738693467342, 0.43517587939698493`], 
      Hue[0.1, 0.10050251256281413`, 0.43517587939698493`], 
      Hue[0.1, 0.10552763819095483`, 0.43517587939698493`], 
      Hue[0.1, 0.11055276381909554`, 0.43517587939698493`], 
      Hue[0.1, 0.11557788944723625`, 0.43517587939698493`], 
      Hue[0.1, 0.12060301507537696`, 0.43517587939698493`], 
      Hue[0.1, 0.12562814070351766`, 0.43517587939698493`], 
      Hue[0.1, 0.13065326633165839`, 0.43517587939698493`], 
      Hue[0.1, 0.13567839195979908`, 0.43517587939698493`], 
      Hue[0.1, 0.14070351758793978`, 0.43517587939698493`], 
      Hue[0.1, 0.1457286432160805, 0.43517587939698493`], 
      Hue[0.1, 0.1507537688442212, 0.43517587939698493`], 
      Hue[0.1, 0.1557788944723619, 0.43517587939698493`], 
      Hue[0.1, 0.16080402010050263`, 0.43517587939698493`], 
      Hue[0.1, 0.16582914572864332`, 0.43517587939698493`], 
      Hue[0.1, 0.170854271356784, 0.43517587939698493`], 
      Hue[0.1, 0.1758793969849247, 0.43517587939698493`], 
      Hue[0.1, 0.1809045226130654, 0.43517587939698493`], 
      Hue[0.1, 0.18592964824120609`, 0.43517587939698493`], 
      Hue[0.1, 0.19095477386934676`, 0.43517587939698493`], 
      Hue[0.1, 0.19597989949748745`, 0.43517587939698493`], 
      Hue[0.1, 0.20100502512562815`, 0.43517587939698493`], 
      Hue[0.1, 0.20603015075376885`, 0.43517587939698493`], 
      Hue[0.1, 0.21105527638190952`, 0.43517587939698493`], 
      Hue[0.1, 0.21608040201005022`, 0.43517587939698493`], 
      Hue[0.1, 0.2211055276381909, 0.43517587939698493`], 
      Hue[0.1, 0.2261306532663316, 0.43517587939698493`], 
      Hue[0.1, 0.23115577889447228`, 0.43517587939698493`], 
      Hue[0.1, 0.23618090452261298`, 0.43517587939698493`], 
      Hue[0.1, 0.24120603015075368`, 0.43517587939698493`], 
      Hue[0.1, 0.24623115577889435`, 0.43517587939698493`], 
      Hue[0.1, 0.25125628140703504`, 0.43517587939698493`], 
      Hue[0.1, 0.2562814070351757, 0.43517587939698493`], 
      Hue[0.1, 0.26130653266331644`, 0.43517587939698493`], 
      Hue[0.1, 0.2663316582914571, 0.43517587939698493`], 
      Hue[0.1, 0.27135678391959783`, 0.43517587939698493`], 
      Hue[0.1, 0.2763819095477385, 0.43517587939698493`], 
      Hue[0.1, 0.28140703517587917`, 0.43517587939698493`], 
      Hue[0.1, 0.2864321608040199, 0.43517587939698493`], 
      Hue[0.1, 0.29145728643216057`, 0.43517587939698493`], 
      Hue[0.1, 0.29648241206030124`, 0.43517587939698493`], 
      Hue[0.1, 0.30150753768844196`, 0.43517587939698493`], 
      Hue[0.1, 0.30653266331658263`, 0.43517587939698493`], 
      Hue[0.1, 0.31155778894472336`, 0.43517587939698493`], 
      Hue[0.1, 0.316582914572864, 0.43517587939698493`], 
      Hue[0.1, 0.32160804020100475`, 0.43517587939698493`], 
      Hue[0.1, 0.3266331658291454, 0.43517587939698493`], 
      Hue[0.1, 0.33165829145728615`, 0.43517587939698493`], 
      Hue[0.1, 0.3366834170854268, 0.43517587939698493`], 
      Hue[0.1, 0.3417085427135675, 0.43517587939698493`], 
      Hue[0.1, 0.3467336683417082, 0.43517587939698493`], 
      Hue[0.1, 0.3517587939698489, 0.43517587939698493`], 
      Hue[0.1, 0.3567839195979896, 0.43517587939698493`], 
      Hue[0.1, 0.3618090452261303, 0.43517587939698493`], 
      Hue[0.1, 0.36683417085427095`, 0.43517587939698493`], 
      Hue[0.1, 0.37185929648241167`, 0.43517587939698493`], 
      Hue[0.1, 0.37688442211055234`, 0.43517587939698493`], 
      Hue[0.1, 0.381909547738693, 0.43517587939698493`], 
      Hue[0.1, 0.38693467336683374`, 0.43517587939698493`], 
      Hue[0.1, 0.3919597989949744, 0.43517587939698493`], 
      Hue[0.1, 0.39698492462311513`, 0.43517587939698493`], 
      Hue[0.1, 0.4020100502512558, 0.43517587939698493`], 
      Hue[0.1, 0.40703517587939647`, 0.43517587939698493`], 
      Hue[0.1, 0.4120603015075372, 0.43517587939698493`], 
      Hue[0.1, 0.41708542713567787`, 0.43517587939698493`], 
      Hue[0.1, 0.42211055276381854`, 0.43517587939698493`], 
      Hue[0.1, 0.42713567839195926`, 0.43517587939698493`], 
      Hue[0.1, 0.43216080402009993`, 0.43517587939698493`], 
      Hue[0.1, 0.4371859296482406, 0.43517587939698493`], 
      Hue[0.1, 0.4422110552763813, 0.43517587939698493`], 
      Hue[0.1, 0.447236180904522, 0.43517587939698493`], 
      Hue[0.1, 0.4522613065326627, 0.43517587939698493`], 
      Hue[0.1, 0.4572864321608034, 0.43517587939698493`], 
      Hue[0.1, 0.46231155778894406`, 0.43517587939698493`], 
      Hue[0.1, 0.4673366834170848, 0.43517587939698493`], 
      Hue[0.1, 0.47236180904522546`, 0.43517587939698493`], 
      Hue[0.1, 0.4773869346733661, 0.43517587939698493`], 
      Hue[0.1, 0.48241206030150685`, 0.43517587939698493`], 
      Hue[0.1, 0.4874371859296475, 0.43517587939698493`], 
      Hue[0.1, 0.49246231155778825`, 0.43517587939698493`], 
      Hue[0.1, 0.4974874371859289, 0.43517587939698493`], 
      Hue[0.1, 0.5025125628140696, 0.43517587939698493`], 
      Hue[0.1, 0.5075376884422103, 0.43517587939698493`], 
      Hue[0.1, 0.512562814070351, 0.43517587939698493`], 
      Hue[0.1, 0.5175879396984917, 0.43517587939698493`], 
      Hue[0.1, 0.5226130653266323, 0.43517587939698493`], 
      Hue[0.1, 0.527638190954773, 0.43517587939698493`], 
      Hue[0.1, 0.5326633165829138, 0.43517587939698493`], 
      Hue[0.1, 0.5376884422110544, 0.43517587939698493`], 
      Hue[0.1, 0.5427135678391951, 0.43517587939698493`], 
      Hue[0.1, 0.5477386934673358, 0.43517587939698493`], 
      Hue[0.1, 0.5527638190954766, 0.43517587939698493`], 
      Hue[0.1, 0.5577889447236172, 0.43517587939698493`], 
      Hue[0.1, 0.5628140703517579, 0.43517587939698493`], 
      Hue[0.1, 0.5678391959798986, 0.43517587939698493`], 
      Hue[0.1, 0.5728643216080392, 0.43517587939698493`], 
      Hue[0.1, 0.57788944723618, 0.43517587939698493`], 
      Hue[0.1, 0.5829145728643207, 0.43517587939698493`], 
      Hue[0.1, 0.5879396984924613, 0.43517587939698493`], 
      Hue[0.1, 0.592964824120602, 0.43517587939698493`], 
      Hue[0.1, 0.5979899497487428, 0.43517587939698493`], 
      Hue[0.1, 0.6030150753768834, 0.43517587939698493`], 
      Hue[0.1, 0.6080402010050241, 0.43517587939698493`], 
      Hue[0.1, 0.6130653266331648, 0.43517587939698493`], 
      Hue[0.1, 0.6180904522613054, 0.43517587939698493`], 
      Hue[0.1, 0.6231155778894462, 0.43517587939698493`], 
      Hue[0.1, 0.6281407035175869, 0.43517587939698493`], 
      Hue[0.1, 0.6331658291457275, 0.43517587939698493`], 
      Hue[0.1, 0.6381909547738683, 0.43517587939698493`], 
      Hue[0.1, 0.6432160804020091, 0.43517587939698493`], 
      Hue[0.1, 0.6482412060301498, 0.43517587939698493`], 
      Hue[0.1, 0.6532663316582906, 0.43517587939698493`], 
      Hue[0.1, 0.6582914572864313, 0.43517587939698493`], 
      Hue[0.1, 0.6633165829145721, 0.43517587939698493`], 
      Hue[0.1, 0.6683417085427129, 0.43517587939698493`], 
      Hue[0.1, 0.6733668341708536, 0.43517587939698493`], 
      Hue[0.1, 0.6783919597989944, 0.43517587939698493`], 
      Hue[0.1, 0.6834170854271352, 0.43517587939698493`], 
      Hue[0.1, 0.6884422110552759, 0.43517587939698493`], 
      Hue[0.1, 0.6934673366834166, 0.43517587939698493`], 
      Hue[0.1, 0.6984924623115575, 0.43517587939698493`], 
      Hue[0.1, 0.7035175879396982, 0.43517587939698493`], 
      Hue[0.1, 0.7085427135678389, 0.43517587939698493`], 
      Hue[0.1, 0.7135678391959798, 0.43517587939698493`], 
      Hue[0.1, 0.7185929648241205, 0.43517587939698493`], 
      Hue[0.1, 0.7236180904522612, 0.43517587939698493`], 
      Hue[0.1, 0.7286432160804021, 0.43517587939698493`], 
      Hue[0.1, 0.7336683417085428, 0.43517587939698493`], 
      Hue[0.1, 0.7386934673366835, 0.43517587939698493`], 
      Hue[0.1, 0.7437185929648243, 0.43517587939698493`], 
      Hue[0.1, 0.7487437185929651, 0.43517587939698493`], 
      Hue[0.1, 0.7537688442211058, 0.43517587939698493`], 
      Hue[0.1, 0.7587939698492466, 0.43517587939698493`], 
      Hue[0.1, 0.7638190954773874, 0.43517587939698493`], 
      Hue[0.1, 0.7688442211055281, 0.43517587939698493`], 
      Hue[0.1, 0.7738693467336689, 0.43517587939698493`], 
      Hue[0.1, 0.7788944723618096, 0.43517587939698493`], 
      Hue[0.1, 0.7839195979899504, 0.43517587939698493`], 
      Hue[0.1, 0.7889447236180911, 0.43517587939698493`], 
      Hue[0.1, 0.7939698492462319, 0.43517587939698493`], 
      Hue[0.1, 0.7989949748743727, 0.43517587939698493`], 
      Hue[0.1, 0.8040201005025134, 0.43517587939698493`], 
      Hue[0.1, 0.8090452261306542, 0.43517587939698493`], 
      Hue[0.1, 0.8140703517587949, 0.43517587939698493`], 
      Hue[0.1, 0.8190954773869357, 0.43517587939698493`], 
      Hue[0.1, 0.8241206030150765, 0.43517587939698493`], 
      Hue[0.1, 0.8291457286432172, 0.43517587939698493`], 
      Hue[0.1, 0.834170854271358, 0.43517587939698493`], 
      Hue[0.1, 0.8391959798994988, 0.43517587939698493`], 
      Hue[0.1, 0.8442211055276395, 0.43517587939698493`], 
      Hue[0.1, 0.8492462311557802, 0.43517587939698493`], 
      Hue[0.1, 0.8542713567839211, 0.43517587939698493`], 
      Hue[0.1, 0.8592964824120618, 0.43517587939698493`], 
      Hue[0.1, 0.8643216080402025, 0.43517587939698493`], 
      Hue[0.1, 0.8693467336683434, 0.43517587939698493`], 
      Hue[0.1, 0.8743718592964841, 0.43517587939698493`], 
      Hue[0.1, 0.8793969849246248, 0.43517587939698493`], 
      Hue[0.1, 0.8844221105527657, 0.43517587939698493`], 
      Hue[0.1, 0.8894472361809064, 0.43517587939698493`], 
      Hue[0.1, 0.8944723618090471, 0.43517587939698493`], 
      Hue[0.1, 0.8994974874371879, 0.43517587939698493`], 
      Hue[0.1, 0.9045226130653287, 0.43517587939698493`], 
      Hue[0.1, 0.9095477386934694, 0.43517587939698493`], 
      Hue[0.1, 0.9145728643216102, 0.43517587939698493`], 
      Hue[0.1, 0.919597989949751, 0.43517587939698493`], 
      Hue[0.1, 0.9246231155778917, 0.43517587939698493`], 
      Hue[0.1, 0.9296482412060324, 0.43517587939698493`], 
      Hue[0.1, 0.9346733668341732, 0.43517587939698493`], 
      Hue[0.1, 0.939698492462314, 0.43517587939698493`], 
      Hue[0.1, 0.9447236180904547, 0.43517587939698493`], 
      Hue[0.1, 0.9497487437185955, 0.43517587939698493`], 
      Hue[0.1, 0.9547738693467362, 0.43517587939698493`], 
      Hue[0.1, 0.959798994974877, 0.43517587939698493`], 
      Hue[0.1, 0.9648241206030178, 0.43517587939698493`], 
      Hue[0.1, 0.9698492462311585, 0.43517587939698493`], 
      Hue[0.1, 0.9748743718592993, 0.43517587939698493`], 
      Hue[0.1, 0.9798994974874401, 0.43517587939698493`], 
      Hue[0.1, 0.9849246231155808, 0.43517587939698493`], 
      Hue[0.1, 0.9899497487437215, 0.43517587939698493`], 
      Hue[0.1, 0.9949748743718624, 0.43517587939698493`], 
      Hue[0.1, 1., 0.43517587939698493`], 
      Hue[0.1, 0., 0.44020100502512566`], 
      Hue[0.1, 0.005025125628140704, 0.44020100502512566`], 
      Hue[0.1, 0.010050251256281407`, 0.44020100502512566`], 
      Hue[0.1, 0.015075376884422112`, 0.44020100502512566`], 
      Hue[0.1, 0.020100502512562814`, 0.44020100502512566`], 
      Hue[0.1, 0.02512562814070352, 0.44020100502512566`], 
      Hue[0.1, 0.030150753768844223`, 0.44020100502512566`], 
      Hue[0.1, 0.035175879396984924`, 0.44020100502512566`], 
      Hue[0.1, 0.04020100502512563, 0.44020100502512566`], 
      Hue[0.1, 0.04522613065326634, 0.44020100502512566`], 
      Hue[0.1, 0.050251256281407045`, 0.44020100502512566`], 
      Hue[0.1, 0.055276381909547756`, 0.44020100502512566`], 
      Hue[0.1, 0.06030150753768846, 0.44020100502512566`], 
      Hue[0.1, 0.06532663316582916, 0.44020100502512566`], 
      Hue[0.1, 0.07035175879396988, 0.44020100502512566`], 
      Hue[0.1, 0.07537688442211059, 0.44020100502512566`], 
      Hue[0.1, 0.0804020100502513, 0.44020100502512566`], 
      Hue[0.1, 0.085427135678392, 0.44020100502512566`], 
      Hue[0.1, 0.09045226130653271, 0.44020100502512566`], 
      Hue[0.1, 0.09547738693467342, 0.44020100502512566`], 
      Hue[0.1, 0.10050251256281413`, 0.44020100502512566`], 
      Hue[0.1, 0.10552763819095483`, 0.44020100502512566`], 
      Hue[0.1, 0.11055276381909554`, 0.44020100502512566`], 
      Hue[0.1, 0.11557788944723625`, 0.44020100502512566`], 
      Hue[0.1, 0.12060301507537696`, 0.44020100502512566`], 
      Hue[0.1, 0.12562814070351766`, 0.44020100502512566`], 
      Hue[0.1, 0.13065326633165839`, 0.44020100502512566`], 
      Hue[0.1, 0.13567839195979908`, 0.44020100502512566`], 
      Hue[0.1, 0.14070351758793978`, 0.44020100502512566`], 
      Hue[0.1, 0.1457286432160805, 0.44020100502512566`], 
      Hue[0.1, 0.1507537688442212, 0.44020100502512566`], 
      Hue[0.1, 0.1557788944723619, 0.44020100502512566`], 
      Hue[0.1, 0.16080402010050263`, 0.44020100502512566`], 
      Hue[0.1, 0.16582914572864332`, 0.44020100502512566`], 
      Hue[0.1, 0.170854271356784, 0.44020100502512566`], 
      Hue[0.1, 0.1758793969849247, 0.44020100502512566`], 
      Hue[0.1, 0.1809045226130654, 0.44020100502512566`], 
      Hue[0.1, 0.18592964824120609`, 0.44020100502512566`], 
      Hue[0.1, 0.19095477386934676`, 0.44020100502512566`], 
      Hue[0.1, 0.19597989949748745`, 0.44020100502512566`], 
      Hue[0.1, 0.20100502512562815`, 0.44020100502512566`], 
      Hue[0.1, 0.20603015075376885`, 0.44020100502512566`], 
      Hue[0.1, 0.21105527638190952`, 0.44020100502512566`], 
      Hue[0.1, 0.21608040201005022`, 0.44020100502512566`], 
      Hue[0.1, 0.2211055276381909, 0.44020100502512566`], 
      Hue[0.1, 0.2261306532663316, 0.44020100502512566`], 
      Hue[0.1, 0.23115577889447228`, 0.44020100502512566`], 
      Hue[0.1, 0.23618090452261298`, 0.44020100502512566`], 
      Hue[0.1, 0.24120603015075368`, 0.44020100502512566`], 
      Hue[0.1, 0.24623115577889435`, 0.44020100502512566`], 
      Hue[0.1, 0.25125628140703504`, 0.44020100502512566`], 
      Hue[0.1, 0.2562814070351757, 0.44020100502512566`], 
      Hue[0.1, 0.26130653266331644`, 0.44020100502512566`], 
      Hue[0.1, 0.2663316582914571, 0.44020100502512566`], 
      Hue[0.1, 0.27135678391959783`, 0.44020100502512566`], 
      Hue[0.1, 0.2763819095477385, 0.44020100502512566`], 
      Hue[0.1, 0.28140703517587917`, 0.44020100502512566`], 
      Hue[0.1, 0.2864321608040199, 0.44020100502512566`], 
      Hue[0.1, 0.29145728643216057`, 0.44020100502512566`], 
      Hue[0.1, 0.29648241206030124`, 0.44020100502512566`], 
      Hue[0.1, 0.30150753768844196`, 0.44020100502512566`], 
      Hue[0.1, 0.30653266331658263`, 0.44020100502512566`], 
      Hue[0.1, 0.31155778894472336`, 0.44020100502512566`], 
      Hue[0.1, 0.316582914572864, 0.44020100502512566`], 
      Hue[0.1, 0.32160804020100475`, 0.44020100502512566`], 
      Hue[0.1, 0.3266331658291454, 0.44020100502512566`], 
      Hue[0.1, 0.33165829145728615`, 0.44020100502512566`], 
      Hue[0.1, 0.3366834170854268, 0.44020100502512566`], 
      Hue[0.1, 0.3417085427135675, 0.44020100502512566`], 
      Hue[0.1, 0.3467336683417082, 0.44020100502512566`], 
      Hue[0.1, 0.3517587939698489, 0.44020100502512566`], 
      Hue[0.1, 0.3567839195979896, 0.44020100502512566`], 
      Hue[0.1, 0.3618090452261303, 0.44020100502512566`], 
      Hue[0.1, 0.36683417085427095`, 0.44020100502512566`], 
      Hue[0.1, 0.37185929648241167`, 0.44020100502512566`], 
      Hue[0.1, 0.37688442211055234`, 0.44020100502512566`], 
      Hue[0.1, 0.381909547738693, 0.44020100502512566`], 
      Hue[0.1, 0.38693467336683374`, 0.44020100502512566`], 
      Hue[0.1, 0.3919597989949744, 0.44020100502512566`], 
      Hue[0.1, 0.39698492462311513`, 0.44020100502512566`], 
      Hue[0.1, 0.4020100502512558, 0.44020100502512566`], 
      Hue[0.1, 0.40703517587939647`, 0.44020100502512566`], 
      Hue[0.1, 0.4120603015075372, 0.44020100502512566`], 
      Hue[0.1, 0.41708542713567787`, 0.44020100502512566`], 
      Hue[0.1, 0.42211055276381854`, 0.44020100502512566`], 
      Hue[0.1, 0.42713567839195926`, 0.44020100502512566`], 
      Hue[0.1, 0.43216080402009993`, 0.44020100502512566`], 
      Hue[0.1, 0.4371859296482406, 0.44020100502512566`], 
      Hue[0.1, 0.4422110552763813, 0.44020100502512566`], 
      Hue[0.1, 0.447236180904522, 0.44020100502512566`], 
      Hue[0.1, 0.4522613065326627, 0.44020100502512566`], 
      Hue[0.1, 0.4572864321608034, 0.44020100502512566`], 
      Hue[0.1, 0.46231155778894406`, 0.44020100502512566`], 
      Hue[0.1, 0.4673366834170848, 0.44020100502512566`], 
      Hue[0.1, 0.47236180904522546`, 0.44020100502512566`], 
      Hue[0.1, 0.4773869346733661, 0.44020100502512566`], 
      Hue[0.1, 0.48241206030150685`, 0.44020100502512566`], 
      Hue[0.1, 0.4874371859296475, 0.44020100502512566`], 
      Hue[0.1, 0.49246231155778825`, 0.44020100502512566`], 
      Hue[0.1, 0.4974874371859289, 0.44020100502512566`], 
      Hue[0.1, 0.5025125628140696, 0.44020100502512566`], 
      Hue[0.1, 0.5075376884422103, 0.44020100502512566`], 
      Hue[0.1, 0.512562814070351, 0.44020100502512566`], 
      Hue[0.1, 0.5175879396984917, 0.44020100502512566`], 
      Hue[0.1, 0.5226130653266323, 0.44020100502512566`], 
      Hue[0.1, 0.527638190954773, 0.44020100502512566`], 
      Hue[0.1, 0.5326633165829138, 0.44020100502512566`], 
      Hue[0.1, 0.5376884422110544, 0.44020100502512566`], 
      Hue[0.1, 0.5427135678391951, 0.44020100502512566`], 
      Hue[0.1, 0.5477386934673358, 0.44020100502512566`], 
      Hue[0.1, 0.5527638190954766, 0.44020100502512566`], 
      Hue[0.1, 0.5577889447236172, 0.44020100502512566`], 
      Hue[0.1, 0.5628140703517579, 0.44020100502512566`], 
      Hue[0.1, 0.5678391959798986, 0.44020100502512566`], 
      Hue[0.1, 0.5728643216080392, 0.44020100502512566`], 
      Hue[0.1, 0.57788944723618, 0.44020100502512566`], 
      Hue[0.1, 0.5829145728643207, 0.44020100502512566`], 
      Hue[0.1, 0.5879396984924613, 0.44020100502512566`], 
      Hue[0.1, 0.592964824120602, 0.44020100502512566`], 
      Hue[0.1, 0.5979899497487428, 0.44020100502512566`], 
      Hue[0.1, 0.6030150753768834, 0.44020100502512566`], 
      Hue[0.1, 0.6080402010050241, 0.44020100502512566`], 
      Hue[0.1, 0.6130653266331648, 0.44020100502512566`], 
      Hue[0.1, 0.6180904522613054, 0.44020100502512566`], 
      Hue[0.1, 0.6231155778894462, 0.44020100502512566`], 
      Hue[0.1, 0.6281407035175869, 0.44020100502512566`], 
      Hue[0.1, 0.6331658291457275, 0.44020100502512566`], 
      Hue[0.1, 0.6381909547738683, 0.44020100502512566`], 
      Hue[0.1, 0.6432160804020091, 0.44020100502512566`], 
      Hue[0.1, 0.6482412060301498, 0.44020100502512566`], 
      Hue[0.1, 0.6532663316582906, 0.44020100502512566`], 
      Hue[0.1, 0.6582914572864313, 0.44020100502512566`], 
      Hue[0.1, 0.6633165829145721, 0.44020100502512566`], 
      Hue[0.1, 0.6683417085427129, 0.44020100502512566`], 
      Hue[0.1, 0.6733668341708536, 0.44020100502512566`], 
      Hue[0.1, 0.6783919597989944, 0.44020100502512566`], 
      Hue[0.1, 0.6834170854271352, 0.44020100502512566`], 
      Hue[0.1, 0.6884422110552759, 0.44020100502512566`], 
      Hue[0.1, 0.6934673366834166, 0.44020100502512566`], 
      Hue[0.1, 0.6984924623115575, 0.44020100502512566`], 
      Hue[0.1, 0.7035175879396982, 0.44020100502512566`], 
      Hue[0.1, 0.7085427135678389, 0.44020100502512566`], 
      Hue[0.1, 0.7135678391959798, 0.44020100502512566`], 
      Hue[0.1, 0.7185929648241205, 0.44020100502512566`], 
      Hue[0.1, 0.7236180904522612, 0.44020100502512566`], 
      Hue[0.1, 0.7286432160804021, 0.44020100502512566`], 
      Hue[0.1, 0.7336683417085428, 0.44020100502512566`], 
      Hue[0.1, 0.7386934673366835, 0.44020100502512566`], 
      Hue[0.1, 0.7437185929648243, 0.44020100502512566`], 
      Hue[0.1, 0.7487437185929651, 0.44020100502512566`], 
      Hue[0.1, 0.7537688442211058, 0.44020100502512566`], 
      Hue[0.1, 0.7587939698492466, 0.44020100502512566`], 
      Hue[0.1, 0.7638190954773874, 0.44020100502512566`], 
      Hue[0.1, 0.7688442211055281, 0.44020100502512566`], 
      Hue[0.1, 0.7738693467336689, 0.44020100502512566`], 
      Hue[0.1, 0.7788944723618096, 0.44020100502512566`], 
      Hue[0.1, 0.7839195979899504, 0.44020100502512566`], 
      Hue[0.1, 0.7889447236180911, 0.44020100502512566`], 
      Hue[0.1, 0.7939698492462319, 0.44020100502512566`], 
      Hue[0.1, 0.7989949748743727, 0.44020100502512566`], 
      Hue[0.1, 0.8040201005025134, 0.44020100502512566`], 
      Hue[0.1, 0.8090452261306542, 0.44020100502512566`], 
      Hue[0.1, 0.8140703517587949, 0.44020100502512566`], 
      Hue[0.1, 0.8190954773869357, 0.44020100502512566`], 
      Hue[0.1, 0.8241206030150765, 0.44020100502512566`], 
      Hue[0.1, 0.8291457286432172, 0.44020100502512566`], 
      Hue[0.1, 0.834170854271358, 0.44020100502512566`], 
      Hue[0.1, 0.8391959798994988, 0.44020100502512566`], 
      Hue[0.1, 0.8442211055276395, 0.44020100502512566`], 
      Hue[0.1, 0.8492462311557802, 0.44020100502512566`], 
      Hue[0.1, 0.8542713567839211, 0.44020100502512566`], 
      Hue[0.1, 0.8592964824120618, 0.44020100502512566`], 
      Hue[0.1, 0.8643216080402025, 0.44020100502512566`], 
      Hue[0.1, 0.8693467336683434, 0.44020100502512566`], 
      Hue[0.1, 0.8743718592964841, 0.44020100502512566`], 
      Hue[0.1, 0.8793969849246248, 0.44020100502512566`], 
      Hue[0.1, 0.8844221105527657, 0.44020100502512566`], 
      Hue[0.1, 0.8894472361809064, 0.44020100502512566`], 
      Hue[0.1, 0.8944723618090471, 0.44020100502512566`], 
      Hue[0.1, 0.8994974874371879, 0.44020100502512566`], 
      Hue[0.1, 0.9045226130653287, 0.44020100502512566`], 
      Hue[0.1, 0.9095477386934694, 0.44020100502512566`], 
      Hue[0.1, 0.9145728643216102, 0.44020100502512566`], 
      Hue[0.1, 0.919597989949751, 0.44020100502512566`], 
      Hue[0.1, 0.9246231155778917, 0.44020100502512566`], 
      Hue[0.1, 0.9296482412060324, 0.44020100502512566`], 
      Hue[0.1, 0.9346733668341732, 0.44020100502512566`], 
      Hue[0.1, 0.939698492462314, 0.44020100502512566`], 
      Hue[0.1, 0.9447236180904547, 0.44020100502512566`], 
      Hue[0.1, 0.9497487437185955, 0.44020100502512566`], 
      Hue[0.1, 0.9547738693467362, 0.44020100502512566`], 
      Hue[0.1, 0.959798994974877, 0.44020100502512566`], 
      Hue[0.1, 0.9648241206030178, 0.44020100502512566`], 
      Hue[0.1, 0.9698492462311585, 0.44020100502512566`], 
      Hue[0.1, 0.9748743718592993, 0.44020100502512566`], 
      Hue[0.1, 0.9798994974874401, 0.44020100502512566`], 
      Hue[0.1, 0.9849246231155808, 0.44020100502512566`], 
      Hue[0.1, 0.9899497487437215, 0.44020100502512566`], 
      Hue[0.1, 0.9949748743718624, 0.44020100502512566`], 
      Hue[0.1, 1., 0.44020100502512566`], 
      Hue[0.1, 0., 0.4452261306532663], 
      Hue[0.1, 0.005025125628140704, 0.4452261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.4452261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.4452261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.4452261306532663], 
      Hue[0.1, 0.02512562814070352, 0.4452261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.4452261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.4452261306532663], 
      Hue[0.1, 0.04020100502512563, 0.4452261306532663], 
      Hue[0.1, 0.04522613065326634, 0.4452261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.4452261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.4452261306532663], 
      Hue[0.1, 0.06030150753768846, 0.4452261306532663], 
      Hue[0.1, 0.06532663316582916, 0.4452261306532663], 
      Hue[0.1, 0.07035175879396988, 0.4452261306532663], 
      Hue[0.1, 0.07537688442211059, 0.4452261306532663], 
      Hue[0.1, 0.0804020100502513, 0.4452261306532663], 
      Hue[0.1, 0.085427135678392, 0.4452261306532663], 
      Hue[0.1, 0.09045226130653271, 0.4452261306532663], 
      Hue[0.1, 0.09547738693467342, 0.4452261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.4452261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.4452261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.4452261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.4452261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.4452261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.4452261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.4452261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.4452261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.4452261306532663], 
      Hue[0.1, 0.1457286432160805, 0.4452261306532663], 
      Hue[0.1, 0.1507537688442212, 0.4452261306532663], 
      Hue[0.1, 0.1557788944723619, 0.4452261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.4452261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.4452261306532663], 
      Hue[0.1, 0.170854271356784, 0.4452261306532663], 
      Hue[0.1, 0.1758793969849247, 0.4452261306532663], 
      Hue[0.1, 0.1809045226130654, 0.4452261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.4452261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.4452261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.4452261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.4452261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.4452261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.4452261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.4452261306532663], 
      Hue[0.1, 0.2211055276381909, 0.4452261306532663], 
      Hue[0.1, 0.2261306532663316, 0.4452261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.4452261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.4452261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.4452261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.4452261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.4452261306532663], 
      Hue[0.1, 0.2562814070351757, 0.4452261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.4452261306532663], 
      Hue[0.1, 0.2663316582914571, 0.4452261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.4452261306532663], 
      Hue[0.1, 0.2763819095477385, 0.4452261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.4452261306532663], 
      Hue[0.1, 0.2864321608040199, 0.4452261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.4452261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.4452261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.4452261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.4452261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.4452261306532663], 
      Hue[0.1, 0.316582914572864, 0.4452261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.4452261306532663], 
      Hue[0.1, 0.3266331658291454, 0.4452261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.4452261306532663], 
      Hue[0.1, 0.3366834170854268, 0.4452261306532663], 
      Hue[0.1, 0.3417085427135675, 0.4452261306532663], 
      Hue[0.1, 0.3467336683417082, 0.4452261306532663], 
      Hue[0.1, 0.3517587939698489, 0.4452261306532663], 
      Hue[0.1, 0.3567839195979896, 0.4452261306532663], 
      Hue[0.1, 0.3618090452261303, 0.4452261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.4452261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.4452261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.4452261306532663], 
      Hue[0.1, 0.381909547738693, 0.4452261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.4452261306532663], 
      Hue[0.1, 0.3919597989949744, 0.4452261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.4452261306532663], 
      Hue[0.1, 0.4020100502512558, 0.4452261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.4452261306532663], 
      Hue[0.1, 0.4120603015075372, 0.4452261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.4452261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.4452261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.4452261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.4452261306532663], 
      Hue[0.1, 0.4371859296482406, 0.4452261306532663], 
      Hue[0.1, 0.4422110552763813, 0.4452261306532663], 
      Hue[0.1, 0.447236180904522, 0.4452261306532663], 
      Hue[0.1, 0.4522613065326627, 0.4452261306532663], 
      Hue[0.1, 0.4572864321608034, 0.4452261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.4452261306532663], 
      Hue[0.1, 0.4673366834170848, 0.4452261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.4452261306532663], 
      Hue[0.1, 0.4773869346733661, 0.4452261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.4452261306532663], 
      Hue[0.1, 0.4874371859296475, 0.4452261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.4452261306532663], 
      Hue[0.1, 0.4974874371859289, 0.4452261306532663], 
      Hue[0.1, 0.5025125628140696, 0.4452261306532663], 
      Hue[0.1, 0.5075376884422103, 0.4452261306532663], 
      Hue[0.1, 0.512562814070351, 0.4452261306532663], 
      Hue[0.1, 0.5175879396984917, 0.4452261306532663], 
      Hue[0.1, 0.5226130653266323, 0.4452261306532663], 
      Hue[0.1, 0.527638190954773, 0.4452261306532663], 
      Hue[0.1, 0.5326633165829138, 0.4452261306532663], 
      Hue[0.1, 0.5376884422110544, 0.4452261306532663], 
      Hue[0.1, 0.5427135678391951, 0.4452261306532663], 
      Hue[0.1, 0.5477386934673358, 0.4452261306532663], 
      Hue[0.1, 0.5527638190954766, 0.4452261306532663], 
      Hue[0.1, 0.5577889447236172, 0.4452261306532663], 
      Hue[0.1, 0.5628140703517579, 0.4452261306532663], 
      Hue[0.1, 0.5678391959798986, 0.4452261306532663], 
      Hue[0.1, 0.5728643216080392, 0.4452261306532663], 
      Hue[0.1, 0.57788944723618, 0.4452261306532663], 
      Hue[0.1, 0.5829145728643207, 0.4452261306532663], 
      Hue[0.1, 0.5879396984924613, 0.4452261306532663], 
      Hue[0.1, 0.592964824120602, 0.4452261306532663], 
      Hue[0.1, 0.5979899497487428, 0.4452261306532663], 
      Hue[0.1, 0.6030150753768834, 0.4452261306532663], 
      Hue[0.1, 0.6080402010050241, 0.4452261306532663], 
      Hue[0.1, 0.6130653266331648, 0.4452261306532663], 
      Hue[0.1, 0.6180904522613054, 0.4452261306532663], 
      Hue[0.1, 0.6231155778894462, 0.4452261306532663], 
      Hue[0.1, 0.6281407035175869, 0.4452261306532663], 
      Hue[0.1, 0.6331658291457275, 0.4452261306532663], 
      Hue[0.1, 0.6381909547738683, 0.4452261306532663], 
      Hue[0.1, 0.6432160804020091, 0.4452261306532663], 
      Hue[0.1, 0.6482412060301498, 0.4452261306532663], 
      Hue[0.1, 0.6532663316582906, 0.4452261306532663], 
      Hue[0.1, 0.6582914572864313, 0.4452261306532663], 
      Hue[0.1, 0.6633165829145721, 0.4452261306532663], 
      Hue[0.1, 0.6683417085427129, 0.4452261306532663], 
      Hue[0.1, 0.6733668341708536, 0.4452261306532663], 
      Hue[0.1, 0.6783919597989944, 0.4452261306532663], 
      Hue[0.1, 0.6834170854271352, 0.4452261306532663], 
      Hue[0.1, 0.6884422110552759, 0.4452261306532663], 
      Hue[0.1, 0.6934673366834166, 0.4452261306532663], 
      Hue[0.1, 0.6984924623115575, 0.4452261306532663], 
      Hue[0.1, 0.7035175879396982, 0.4452261306532663], 
      Hue[0.1, 0.7085427135678389, 0.4452261306532663], 
      Hue[0.1, 0.7135678391959798, 0.4452261306532663], 
      Hue[0.1, 0.7185929648241205, 0.4452261306532663], 
      Hue[0.1, 0.7236180904522612, 0.4452261306532663], 
      Hue[0.1, 0.7286432160804021, 0.4452261306532663], 
      Hue[0.1, 0.7336683417085428, 0.4452261306532663], 
      Hue[0.1, 0.7386934673366835, 0.4452261306532663], 
      Hue[0.1, 0.7437185929648243, 0.4452261306532663], 
      Hue[0.1, 0.7487437185929651, 0.4452261306532663], 
      Hue[0.1, 0.7537688442211058, 0.4452261306532663], 
      Hue[0.1, 0.7587939698492466, 0.4452261306532663], 
      Hue[0.1, 0.7638190954773874, 0.4452261306532663], 
      Hue[0.1, 0.7688442211055281, 0.4452261306532663], 
      Hue[0.1, 0.7738693467336689, 0.4452261306532663], 
      Hue[0.1, 0.7788944723618096, 0.4452261306532663], 
      Hue[0.1, 0.7839195979899504, 0.4452261306532663], 
      Hue[0.1, 0.7889447236180911, 0.4452261306532663], 
      Hue[0.1, 0.7939698492462319, 0.4452261306532663], 
      Hue[0.1, 0.7989949748743727, 0.4452261306532663], 
      Hue[0.1, 0.8040201005025134, 0.4452261306532663], 
      Hue[0.1, 0.8090452261306542, 0.4452261306532663], 
      Hue[0.1, 0.8140703517587949, 0.4452261306532663], 
      Hue[0.1, 0.8190954773869357, 0.4452261306532663], 
      Hue[0.1, 0.8241206030150765, 0.4452261306532663], 
      Hue[0.1, 0.8291457286432172, 0.4452261306532663], 
      Hue[0.1, 0.834170854271358, 0.4452261306532663], 
      Hue[0.1, 0.8391959798994988, 0.4452261306532663], 
      Hue[0.1, 0.8442211055276395, 0.4452261306532663], 
      Hue[0.1, 0.8492462311557802, 0.4452261306532663], 
      Hue[0.1, 0.8542713567839211, 0.4452261306532663], 
      Hue[0.1, 0.8592964824120618, 0.4452261306532663], 
      Hue[0.1, 0.8643216080402025, 0.4452261306532663], 
      Hue[0.1, 0.8693467336683434, 0.4452261306532663], 
      Hue[0.1, 0.8743718592964841, 0.4452261306532663], 
      Hue[0.1, 0.8793969849246248, 0.4452261306532663], 
      Hue[0.1, 0.8844221105527657, 0.4452261306532663], 
      Hue[0.1, 0.8894472361809064, 0.4452261306532663], 
      Hue[0.1, 0.8944723618090471, 0.4452261306532663], 
      Hue[0.1, 0.8994974874371879, 0.4452261306532663], 
      Hue[0.1, 0.9045226130653287, 0.4452261306532663], 
      Hue[0.1, 0.9095477386934694, 0.4452261306532663], 
      Hue[0.1, 0.9145728643216102, 0.4452261306532663], 
      Hue[0.1, 0.919597989949751, 0.4452261306532663], 
      Hue[0.1, 0.9246231155778917, 0.4452261306532663], 
      Hue[0.1, 0.9296482412060324, 0.4452261306532663], 
      Hue[0.1, 0.9346733668341732, 0.4452261306532663], 
      Hue[0.1, 0.939698492462314, 0.4452261306532663], 
      Hue[0.1, 0.9447236180904547, 0.4452261306532663], 
      Hue[0.1, 0.9497487437185955, 0.4452261306532663], 
      Hue[0.1, 0.9547738693467362, 0.4452261306532663], 
      Hue[0.1, 0.959798994974877, 0.4452261306532663], 
      Hue[0.1, 0.9648241206030178, 0.4452261306532663], 
      Hue[0.1, 0.9698492462311585, 0.4452261306532663], 
      Hue[0.1, 0.9748743718592993, 0.4452261306532663], 
      Hue[0.1, 0.9798994974874401, 0.4452261306532663], 
      Hue[0.1, 0.9849246231155808, 0.4452261306532663], 
      Hue[0.1, 0.9899497487437215, 0.4452261306532663], 
      Hue[0.1, 0.9949748743718624, 0.4452261306532663], 
      Hue[0.1, 1., 0.4452261306532663], 
      Hue[0.1, 0., 0.45025125628140705`], 
      Hue[0.1, 0.005025125628140704, 0.45025125628140705`], 
      Hue[0.1, 0.010050251256281407`, 0.45025125628140705`], 
      Hue[0.1, 0.015075376884422112`, 0.45025125628140705`], 
      Hue[0.1, 0.020100502512562814`, 0.45025125628140705`], 
      Hue[0.1, 0.02512562814070352, 0.45025125628140705`], 
      Hue[0.1, 0.030150753768844223`, 0.45025125628140705`], 
      Hue[0.1, 0.035175879396984924`, 0.45025125628140705`], 
      Hue[0.1, 0.04020100502512563, 0.45025125628140705`], 
      Hue[0.1, 0.04522613065326634, 0.45025125628140705`], 
      Hue[0.1, 0.050251256281407045`, 0.45025125628140705`], 
      Hue[0.1, 0.055276381909547756`, 0.45025125628140705`], 
      Hue[0.1, 0.06030150753768846, 0.45025125628140705`], 
      Hue[0.1, 0.06532663316582916, 0.45025125628140705`], 
      Hue[0.1, 0.07035175879396988, 0.45025125628140705`], 
      Hue[0.1, 0.07537688442211059, 0.45025125628140705`], 
      Hue[0.1, 0.0804020100502513, 0.45025125628140705`], 
      Hue[0.1, 0.085427135678392, 0.45025125628140705`], 
      Hue[0.1, 0.09045226130653271, 0.45025125628140705`], 
      Hue[0.1, 0.09547738693467342, 0.45025125628140705`], 
      Hue[0.1, 0.10050251256281413`, 0.45025125628140705`], 
      Hue[0.1, 0.10552763819095483`, 0.45025125628140705`], 
      Hue[0.1, 0.11055276381909554`, 0.45025125628140705`], 
      Hue[0.1, 0.11557788944723625`, 0.45025125628140705`], 
      Hue[0.1, 0.12060301507537696`, 0.45025125628140705`], 
      Hue[0.1, 0.12562814070351766`, 0.45025125628140705`], 
      Hue[0.1, 0.13065326633165839`, 0.45025125628140705`], 
      Hue[0.1, 0.13567839195979908`, 0.45025125628140705`], 
      Hue[0.1, 0.14070351758793978`, 0.45025125628140705`], 
      Hue[0.1, 0.1457286432160805, 0.45025125628140705`], 
      Hue[0.1, 0.1507537688442212, 0.45025125628140705`], 
      Hue[0.1, 0.1557788944723619, 0.45025125628140705`], 
      Hue[0.1, 0.16080402010050263`, 0.45025125628140705`], 
      Hue[0.1, 0.16582914572864332`, 0.45025125628140705`], 
      Hue[0.1, 0.170854271356784, 0.45025125628140705`], 
      Hue[0.1, 0.1758793969849247, 0.45025125628140705`], 
      Hue[0.1, 0.1809045226130654, 0.45025125628140705`], 
      Hue[0.1, 0.18592964824120609`, 0.45025125628140705`], 
      Hue[0.1, 0.19095477386934676`, 0.45025125628140705`], 
      Hue[0.1, 0.19597989949748745`, 0.45025125628140705`], 
      Hue[0.1, 0.20100502512562815`, 0.45025125628140705`], 
      Hue[0.1, 0.20603015075376885`, 0.45025125628140705`], 
      Hue[0.1, 0.21105527638190952`, 0.45025125628140705`], 
      Hue[0.1, 0.21608040201005022`, 0.45025125628140705`], 
      Hue[0.1, 0.2211055276381909, 0.45025125628140705`], 
      Hue[0.1, 0.2261306532663316, 0.45025125628140705`], 
      Hue[0.1, 0.23115577889447228`, 0.45025125628140705`], 
      Hue[0.1, 0.23618090452261298`, 0.45025125628140705`], 
      Hue[0.1, 0.24120603015075368`, 0.45025125628140705`], 
      Hue[0.1, 0.24623115577889435`, 0.45025125628140705`], 
      Hue[0.1, 0.25125628140703504`, 0.45025125628140705`], 
      Hue[0.1, 0.2562814070351757, 0.45025125628140705`], 
      Hue[0.1, 0.26130653266331644`, 0.45025125628140705`], 
      Hue[0.1, 0.2663316582914571, 0.45025125628140705`], 
      Hue[0.1, 0.27135678391959783`, 0.45025125628140705`], 
      Hue[0.1, 0.2763819095477385, 0.45025125628140705`], 
      Hue[0.1, 0.28140703517587917`, 0.45025125628140705`], 
      Hue[0.1, 0.2864321608040199, 0.45025125628140705`], 
      Hue[0.1, 0.29145728643216057`, 0.45025125628140705`], 
      Hue[0.1, 0.29648241206030124`, 0.45025125628140705`], 
      Hue[0.1, 0.30150753768844196`, 0.45025125628140705`], 
      Hue[0.1, 0.30653266331658263`, 0.45025125628140705`], 
      Hue[0.1, 0.31155778894472336`, 0.45025125628140705`], 
      Hue[0.1, 0.316582914572864, 0.45025125628140705`], 
      Hue[0.1, 0.32160804020100475`, 0.45025125628140705`], 
      Hue[0.1, 0.3266331658291454, 0.45025125628140705`], 
      Hue[0.1, 0.33165829145728615`, 0.45025125628140705`], 
      Hue[0.1, 0.3366834170854268, 0.45025125628140705`], 
      Hue[0.1, 0.3417085427135675, 0.45025125628140705`], 
      Hue[0.1, 0.3467336683417082, 0.45025125628140705`], 
      Hue[0.1, 0.3517587939698489, 0.45025125628140705`], 
      Hue[0.1, 0.3567839195979896, 0.45025125628140705`], 
      Hue[0.1, 0.3618090452261303, 0.45025125628140705`], 
      Hue[0.1, 0.36683417085427095`, 0.45025125628140705`], 
      Hue[0.1, 0.37185929648241167`, 0.45025125628140705`], 
      Hue[0.1, 0.37688442211055234`, 0.45025125628140705`], 
      Hue[0.1, 0.381909547738693, 0.45025125628140705`], 
      Hue[0.1, 0.38693467336683374`, 0.45025125628140705`], 
      Hue[0.1, 0.3919597989949744, 0.45025125628140705`], 
      Hue[0.1, 0.39698492462311513`, 0.45025125628140705`], 
      Hue[0.1, 0.4020100502512558, 0.45025125628140705`], 
      Hue[0.1, 0.40703517587939647`, 0.45025125628140705`], 
      Hue[0.1, 0.4120603015075372, 0.45025125628140705`], 
      Hue[0.1, 0.41708542713567787`, 0.45025125628140705`], 
      Hue[0.1, 0.42211055276381854`, 0.45025125628140705`], 
      Hue[0.1, 0.42713567839195926`, 0.45025125628140705`], 
      Hue[0.1, 0.43216080402009993`, 0.45025125628140705`], 
      Hue[0.1, 0.4371859296482406, 0.45025125628140705`], 
      Hue[0.1, 0.4422110552763813, 0.45025125628140705`], 
      Hue[0.1, 0.447236180904522, 0.45025125628140705`], 
      Hue[0.1, 0.4522613065326627, 0.45025125628140705`], 
      Hue[0.1, 0.4572864321608034, 0.45025125628140705`], 
      Hue[0.1, 0.46231155778894406`, 0.45025125628140705`], 
      Hue[0.1, 0.4673366834170848, 0.45025125628140705`], 
      Hue[0.1, 0.47236180904522546`, 0.45025125628140705`], 
      Hue[0.1, 0.4773869346733661, 0.45025125628140705`], 
      Hue[0.1, 0.48241206030150685`, 0.45025125628140705`], 
      Hue[0.1, 0.4874371859296475, 0.45025125628140705`], 
      Hue[0.1, 0.49246231155778825`, 0.45025125628140705`], 
      Hue[0.1, 0.4974874371859289, 0.45025125628140705`], 
      Hue[0.1, 0.5025125628140696, 0.45025125628140705`], 
      Hue[0.1, 0.5075376884422103, 0.45025125628140705`], 
      Hue[0.1, 0.512562814070351, 0.45025125628140705`], 
      Hue[0.1, 0.5175879396984917, 0.45025125628140705`], 
      Hue[0.1, 0.5226130653266323, 0.45025125628140705`], 
      Hue[0.1, 0.527638190954773, 0.45025125628140705`], 
      Hue[0.1, 0.5326633165829138, 0.45025125628140705`], 
      Hue[0.1, 0.5376884422110544, 0.45025125628140705`], 
      Hue[0.1, 0.5427135678391951, 0.45025125628140705`], 
      Hue[0.1, 0.5477386934673358, 0.45025125628140705`], 
      Hue[0.1, 0.5527638190954766, 0.45025125628140705`], 
      Hue[0.1, 0.5577889447236172, 0.45025125628140705`], 
      Hue[0.1, 0.5628140703517579, 0.45025125628140705`], 
      Hue[0.1, 0.5678391959798986, 0.45025125628140705`], 
      Hue[0.1, 0.5728643216080392, 0.45025125628140705`], 
      Hue[0.1, 0.57788944723618, 0.45025125628140705`], 
      Hue[0.1, 0.5829145728643207, 0.45025125628140705`], 
      Hue[0.1, 0.5879396984924613, 0.45025125628140705`], 
      Hue[0.1, 0.592964824120602, 0.45025125628140705`], 
      Hue[0.1, 0.5979899497487428, 0.45025125628140705`], 
      Hue[0.1, 0.6030150753768834, 0.45025125628140705`], 
      Hue[0.1, 0.6080402010050241, 0.45025125628140705`], 
      Hue[0.1, 0.6130653266331648, 0.45025125628140705`], 
      Hue[0.1, 0.6180904522613054, 0.45025125628140705`], 
      Hue[0.1, 0.6231155778894462, 0.45025125628140705`], 
      Hue[0.1, 0.6281407035175869, 0.45025125628140705`], 
      Hue[0.1, 0.6331658291457275, 0.45025125628140705`], 
      Hue[0.1, 0.6381909547738683, 0.45025125628140705`], 
      Hue[0.1, 0.6432160804020091, 0.45025125628140705`], 
      Hue[0.1, 0.6482412060301498, 0.45025125628140705`], 
      Hue[0.1, 0.6532663316582906, 0.45025125628140705`], 
      Hue[0.1, 0.6582914572864313, 0.45025125628140705`], 
      Hue[0.1, 0.6633165829145721, 0.45025125628140705`], 
      Hue[0.1, 0.6683417085427129, 0.45025125628140705`], 
      Hue[0.1, 0.6733668341708536, 0.45025125628140705`], 
      Hue[0.1, 0.6783919597989944, 0.45025125628140705`], 
      Hue[0.1, 0.6834170854271352, 0.45025125628140705`], 
      Hue[0.1, 0.6884422110552759, 0.45025125628140705`], 
      Hue[0.1, 0.6934673366834166, 0.45025125628140705`], 
      Hue[0.1, 0.6984924623115575, 0.45025125628140705`], 
      Hue[0.1, 0.7035175879396982, 0.45025125628140705`], 
      Hue[0.1, 0.7085427135678389, 0.45025125628140705`], 
      Hue[0.1, 0.7135678391959798, 0.45025125628140705`], 
      Hue[0.1, 0.7185929648241205, 0.45025125628140705`], 
      Hue[0.1, 0.7236180904522612, 0.45025125628140705`], 
      Hue[0.1, 0.7286432160804021, 0.45025125628140705`], 
      Hue[0.1, 0.7336683417085428, 0.45025125628140705`], 
      Hue[0.1, 0.7386934673366835, 0.45025125628140705`], 
      Hue[0.1, 0.7437185929648243, 0.45025125628140705`], 
      Hue[0.1, 0.7487437185929651, 0.45025125628140705`], 
      Hue[0.1, 0.7537688442211058, 0.45025125628140705`], 
      Hue[0.1, 0.7587939698492466, 0.45025125628140705`], 
      Hue[0.1, 0.7638190954773874, 0.45025125628140705`], 
      Hue[0.1, 0.7688442211055281, 0.45025125628140705`], 
      Hue[0.1, 0.7738693467336689, 0.45025125628140705`], 
      Hue[0.1, 0.7788944723618096, 0.45025125628140705`], 
      Hue[0.1, 0.7839195979899504, 0.45025125628140705`], 
      Hue[0.1, 0.7889447236180911, 0.45025125628140705`], 
      Hue[0.1, 0.7939698492462319, 0.45025125628140705`], 
      Hue[0.1, 0.7989949748743727, 0.45025125628140705`], 
      Hue[0.1, 0.8040201005025134, 0.45025125628140705`], 
      Hue[0.1, 0.8090452261306542, 0.45025125628140705`], 
      Hue[0.1, 0.8140703517587949, 0.45025125628140705`], 
      Hue[0.1, 0.8190954773869357, 0.45025125628140705`], 
      Hue[0.1, 0.8241206030150765, 0.45025125628140705`], 
      Hue[0.1, 0.8291457286432172, 0.45025125628140705`], 
      Hue[0.1, 0.834170854271358, 0.45025125628140705`], 
      Hue[0.1, 0.8391959798994988, 0.45025125628140705`], 
      Hue[0.1, 0.8442211055276395, 0.45025125628140705`], 
      Hue[0.1, 0.8492462311557802, 0.45025125628140705`], 
      Hue[0.1, 0.8542713567839211, 0.45025125628140705`], 
      Hue[0.1, 0.8592964824120618, 0.45025125628140705`], 
      Hue[0.1, 0.8643216080402025, 0.45025125628140705`], 
      Hue[0.1, 0.8693467336683434, 0.45025125628140705`], 
      Hue[0.1, 0.8743718592964841, 0.45025125628140705`], 
      Hue[0.1, 0.8793969849246248, 0.45025125628140705`], 
      Hue[0.1, 0.8844221105527657, 0.45025125628140705`], 
      Hue[0.1, 0.8894472361809064, 0.45025125628140705`], 
      Hue[0.1, 0.8944723618090471, 0.45025125628140705`], 
      Hue[0.1, 0.8994974874371879, 0.45025125628140705`], 
      Hue[0.1, 0.9045226130653287, 0.45025125628140705`], 
      Hue[0.1, 0.9095477386934694, 0.45025125628140705`], 
      Hue[0.1, 0.9145728643216102, 0.45025125628140705`], 
      Hue[0.1, 0.919597989949751, 0.45025125628140705`], 
      Hue[0.1, 0.9246231155778917, 0.45025125628140705`], 
      Hue[0.1, 0.9296482412060324, 0.45025125628140705`], 
      Hue[0.1, 0.9346733668341732, 0.45025125628140705`], 
      Hue[0.1, 0.939698492462314, 0.45025125628140705`], 
      Hue[0.1, 0.9447236180904547, 0.45025125628140705`], 
      Hue[0.1, 0.9497487437185955, 0.45025125628140705`], 
      Hue[0.1, 0.9547738693467362, 0.45025125628140705`], 
      Hue[0.1, 0.959798994974877, 0.45025125628140705`], 
      Hue[0.1, 0.9648241206030178, 0.45025125628140705`], 
      Hue[0.1, 0.9698492462311585, 0.45025125628140705`], 
      Hue[0.1, 0.9748743718592993, 0.45025125628140705`], 
      Hue[0.1, 0.9798994974874401, 0.45025125628140705`], 
      Hue[0.1, 0.9849246231155808, 0.45025125628140705`], 
      Hue[0.1, 0.9899497487437215, 0.45025125628140705`], 
      Hue[0.1, 0.9949748743718624, 0.45025125628140705`], 
      Hue[0.1, 1., 0.45025125628140705`], 
      Hue[0.1, 0., 0.4552763819095478], 
      Hue[0.1, 0.005025125628140704, 0.4552763819095478], 
      Hue[0.1, 0.010050251256281407`, 0.4552763819095478], 
      Hue[0.1, 0.015075376884422112`, 0.4552763819095478], 
      Hue[0.1, 0.020100502512562814`, 0.4552763819095478], 
      Hue[0.1, 0.02512562814070352, 0.4552763819095478], 
      Hue[0.1, 0.030150753768844223`, 0.4552763819095478], 
      Hue[0.1, 0.035175879396984924`, 0.4552763819095478], 
      Hue[0.1, 0.04020100502512563, 0.4552763819095478], 
      Hue[0.1, 0.04522613065326634, 0.4552763819095478], 
      Hue[0.1, 0.050251256281407045`, 0.4552763819095478], 
      Hue[0.1, 0.055276381909547756`, 0.4552763819095478], 
      Hue[0.1, 0.06030150753768846, 0.4552763819095478], 
      Hue[0.1, 0.06532663316582916, 0.4552763819095478], 
      Hue[0.1, 0.07035175879396988, 0.4552763819095478], 
      Hue[0.1, 0.07537688442211059, 0.4552763819095478], 
      Hue[0.1, 0.0804020100502513, 0.4552763819095478], 
      Hue[0.1, 0.085427135678392, 0.4552763819095478], 
      Hue[0.1, 0.09045226130653271, 0.4552763819095478], 
      Hue[0.1, 0.09547738693467342, 0.4552763819095478], 
      Hue[0.1, 0.10050251256281413`, 0.4552763819095478], 
      Hue[0.1, 0.10552763819095483`, 0.4552763819095478], 
      Hue[0.1, 0.11055276381909554`, 0.4552763819095478], 
      Hue[0.1, 0.11557788944723625`, 0.4552763819095478], 
      Hue[0.1, 0.12060301507537696`, 0.4552763819095478], 
      Hue[0.1, 0.12562814070351766`, 0.4552763819095478], 
      Hue[0.1, 0.13065326633165839`, 0.4552763819095478], 
      Hue[0.1, 0.13567839195979908`, 0.4552763819095478], 
      Hue[0.1, 0.14070351758793978`, 0.4552763819095478], 
      Hue[0.1, 0.1457286432160805, 0.4552763819095478], 
      Hue[0.1, 0.1507537688442212, 0.4552763819095478], 
      Hue[0.1, 0.1557788944723619, 0.4552763819095478], 
      Hue[0.1, 0.16080402010050263`, 0.4552763819095478], 
      Hue[0.1, 0.16582914572864332`, 0.4552763819095478], 
      Hue[0.1, 0.170854271356784, 0.4552763819095478], 
      Hue[0.1, 0.1758793969849247, 0.4552763819095478], 
      Hue[0.1, 0.1809045226130654, 0.4552763819095478], 
      Hue[0.1, 0.18592964824120609`, 0.4552763819095478], 
      Hue[0.1, 0.19095477386934676`, 0.4552763819095478], 
      Hue[0.1, 0.19597989949748745`, 0.4552763819095478], 
      Hue[0.1, 0.20100502512562815`, 0.4552763819095478], 
      Hue[0.1, 0.20603015075376885`, 0.4552763819095478], 
      Hue[0.1, 0.21105527638190952`, 0.4552763819095478], 
      Hue[0.1, 0.21608040201005022`, 0.4552763819095478], 
      Hue[0.1, 0.2211055276381909, 0.4552763819095478], 
      Hue[0.1, 0.2261306532663316, 0.4552763819095478], 
      Hue[0.1, 0.23115577889447228`, 0.4552763819095478], 
      Hue[0.1, 0.23618090452261298`, 0.4552763819095478], 
      Hue[0.1, 0.24120603015075368`, 0.4552763819095478], 
      Hue[0.1, 0.24623115577889435`, 0.4552763819095478], 
      Hue[0.1, 0.25125628140703504`, 0.4552763819095478], 
      Hue[0.1, 0.2562814070351757, 0.4552763819095478], 
      Hue[0.1, 0.26130653266331644`, 0.4552763819095478], 
      Hue[0.1, 0.2663316582914571, 0.4552763819095478], 
      Hue[0.1, 0.27135678391959783`, 0.4552763819095478], 
      Hue[0.1, 0.2763819095477385, 0.4552763819095478], 
      Hue[0.1, 0.28140703517587917`, 0.4552763819095478], 
      Hue[0.1, 0.2864321608040199, 0.4552763819095478], 
      Hue[0.1, 0.29145728643216057`, 0.4552763819095478], 
      Hue[0.1, 0.29648241206030124`, 0.4552763819095478], 
      Hue[0.1, 0.30150753768844196`, 0.4552763819095478], 
      Hue[0.1, 0.30653266331658263`, 0.4552763819095478], 
      Hue[0.1, 0.31155778894472336`, 0.4552763819095478], 
      Hue[0.1, 0.316582914572864, 0.4552763819095478], 
      Hue[0.1, 0.32160804020100475`, 0.4552763819095478], 
      Hue[0.1, 0.3266331658291454, 0.4552763819095478], 
      Hue[0.1, 0.33165829145728615`, 0.4552763819095478], 
      Hue[0.1, 0.3366834170854268, 0.4552763819095478], 
      Hue[0.1, 0.3417085427135675, 0.4552763819095478], 
      Hue[0.1, 0.3467336683417082, 0.4552763819095478], 
      Hue[0.1, 0.3517587939698489, 0.4552763819095478], 
      Hue[0.1, 0.3567839195979896, 0.4552763819095478], 
      Hue[0.1, 0.3618090452261303, 0.4552763819095478], 
      Hue[0.1, 0.36683417085427095`, 0.4552763819095478], 
      Hue[0.1, 0.37185929648241167`, 0.4552763819095478], 
      Hue[0.1, 0.37688442211055234`, 0.4552763819095478], 
      Hue[0.1, 0.381909547738693, 0.4552763819095478], 
      Hue[0.1, 0.38693467336683374`, 0.4552763819095478], 
      Hue[0.1, 0.3919597989949744, 0.4552763819095478], 
      Hue[0.1, 0.39698492462311513`, 0.4552763819095478], 
      Hue[0.1, 0.4020100502512558, 0.4552763819095478], 
      Hue[0.1, 0.40703517587939647`, 0.4552763819095478], 
      Hue[0.1, 0.4120603015075372, 0.4552763819095478], 
      Hue[0.1, 0.41708542713567787`, 0.4552763819095478], 
      Hue[0.1, 0.42211055276381854`, 0.4552763819095478], 
      Hue[0.1, 0.42713567839195926`, 0.4552763819095478], 
      Hue[0.1, 0.43216080402009993`, 0.4552763819095478], 
      Hue[0.1, 0.4371859296482406, 0.4552763819095478], 
      Hue[0.1, 0.4422110552763813, 0.4552763819095478], 
      Hue[0.1, 0.447236180904522, 0.4552763819095478], 
      Hue[0.1, 0.4522613065326627, 0.4552763819095478], 
      Hue[0.1, 0.4572864321608034, 0.4552763819095478], 
      Hue[0.1, 0.46231155778894406`, 0.4552763819095478], 
      Hue[0.1, 0.4673366834170848, 0.4552763819095478], 
      Hue[0.1, 0.47236180904522546`, 0.4552763819095478], 
      Hue[0.1, 0.4773869346733661, 0.4552763819095478], 
      Hue[0.1, 0.48241206030150685`, 0.4552763819095478], 
      Hue[0.1, 0.4874371859296475, 0.4552763819095478], 
      Hue[0.1, 0.49246231155778825`, 0.4552763819095478], 
      Hue[0.1, 0.4974874371859289, 0.4552763819095478], 
      Hue[0.1, 0.5025125628140696, 0.4552763819095478], 
      Hue[0.1, 0.5075376884422103, 0.4552763819095478], 
      Hue[0.1, 0.512562814070351, 0.4552763819095478], 
      Hue[0.1, 0.5175879396984917, 0.4552763819095478], 
      Hue[0.1, 0.5226130653266323, 0.4552763819095478], 
      Hue[0.1, 0.527638190954773, 0.4552763819095478], 
      Hue[0.1, 0.5326633165829138, 0.4552763819095478], 
      Hue[0.1, 0.5376884422110544, 0.4552763819095478], 
      Hue[0.1, 0.5427135678391951, 0.4552763819095478], 
      Hue[0.1, 0.5477386934673358, 0.4552763819095478], 
      Hue[0.1, 0.5527638190954766, 0.4552763819095478], 
      Hue[0.1, 0.5577889447236172, 0.4552763819095478], 
      Hue[0.1, 0.5628140703517579, 0.4552763819095478], 
      Hue[0.1, 0.5678391959798986, 0.4552763819095478], 
      Hue[0.1, 0.5728643216080392, 0.4552763819095478], 
      Hue[0.1, 0.57788944723618, 0.4552763819095478], 
      Hue[0.1, 0.5829145728643207, 0.4552763819095478], 
      Hue[0.1, 0.5879396984924613, 0.4552763819095478], 
      Hue[0.1, 0.592964824120602, 0.4552763819095478], 
      Hue[0.1, 0.5979899497487428, 0.4552763819095478], 
      Hue[0.1, 0.6030150753768834, 0.4552763819095478], 
      Hue[0.1, 0.6080402010050241, 0.4552763819095478], 
      Hue[0.1, 0.6130653266331648, 0.4552763819095478], 
      Hue[0.1, 0.6180904522613054, 0.4552763819095478], 
      Hue[0.1, 0.6231155778894462, 0.4552763819095478], 
      Hue[0.1, 0.6281407035175869, 0.4552763819095478], 
      Hue[0.1, 0.6331658291457275, 0.4552763819095478], 
      Hue[0.1, 0.6381909547738683, 0.4552763819095478], 
      Hue[0.1, 0.6432160804020091, 0.4552763819095478], 
      Hue[0.1, 0.6482412060301498, 0.4552763819095478], 
      Hue[0.1, 0.6532663316582906, 0.4552763819095478], 
      Hue[0.1, 0.6582914572864313, 0.4552763819095478], 
      Hue[0.1, 0.6633165829145721, 0.4552763819095478], 
      Hue[0.1, 0.6683417085427129, 0.4552763819095478], 
      Hue[0.1, 0.6733668341708536, 0.4552763819095478], 
      Hue[0.1, 0.6783919597989944, 0.4552763819095478], 
      Hue[0.1, 0.6834170854271352, 0.4552763819095478], 
      Hue[0.1, 0.6884422110552759, 0.4552763819095478], 
      Hue[0.1, 0.6934673366834166, 0.4552763819095478], 
      Hue[0.1, 0.6984924623115575, 0.4552763819095478], 
      Hue[0.1, 0.7035175879396982, 0.4552763819095478], 
      Hue[0.1, 0.7085427135678389, 0.4552763819095478], 
      Hue[0.1, 0.7135678391959798, 0.4552763819095478], 
      Hue[0.1, 0.7185929648241205, 0.4552763819095478], 
      Hue[0.1, 0.7236180904522612, 0.4552763819095478], 
      Hue[0.1, 0.7286432160804021, 0.4552763819095478], 
      Hue[0.1, 0.7336683417085428, 0.4552763819095478], 
      Hue[0.1, 0.7386934673366835, 0.4552763819095478], 
      Hue[0.1, 0.7437185929648243, 0.4552763819095478], 
      Hue[0.1, 0.7487437185929651, 0.4552763819095478], 
      Hue[0.1, 0.7537688442211058, 0.4552763819095478], 
      Hue[0.1, 0.7587939698492466, 0.4552763819095478], 
      Hue[0.1, 0.7638190954773874, 0.4552763819095478], 
      Hue[0.1, 0.7688442211055281, 0.4552763819095478], 
      Hue[0.1, 0.7738693467336689, 0.4552763819095478], 
      Hue[0.1, 0.7788944723618096, 0.4552763819095478], 
      Hue[0.1, 0.7839195979899504, 0.4552763819095478], 
      Hue[0.1, 0.7889447236180911, 0.4552763819095478], 
      Hue[0.1, 0.7939698492462319, 0.4552763819095478], 
      Hue[0.1, 0.7989949748743727, 0.4552763819095478], 
      Hue[0.1, 0.8040201005025134, 0.4552763819095478], 
      Hue[0.1, 0.8090452261306542, 0.4552763819095478], 
      Hue[0.1, 0.8140703517587949, 0.4552763819095478], 
      Hue[0.1, 0.8190954773869357, 0.4552763819095478], 
      Hue[0.1, 0.8241206030150765, 0.4552763819095478], 
      Hue[0.1, 0.8291457286432172, 0.4552763819095478], 
      Hue[0.1, 0.834170854271358, 0.4552763819095478], 
      Hue[0.1, 0.8391959798994988, 0.4552763819095478], 
      Hue[0.1, 0.8442211055276395, 0.4552763819095478], 
      Hue[0.1, 0.8492462311557802, 0.4552763819095478], 
      Hue[0.1, 0.8542713567839211, 0.4552763819095478], 
      Hue[0.1, 0.8592964824120618, 0.4552763819095478], 
      Hue[0.1, 0.8643216080402025, 0.4552763819095478], 
      Hue[0.1, 0.8693467336683434, 0.4552763819095478], 
      Hue[0.1, 0.8743718592964841, 0.4552763819095478], 
      Hue[0.1, 0.8793969849246248, 0.4552763819095478], 
      Hue[0.1, 0.8844221105527657, 0.4552763819095478], 
      Hue[0.1, 0.8894472361809064, 0.4552763819095478], 
      Hue[0.1, 0.8944723618090471, 0.4552763819095478], 
      Hue[0.1, 0.8994974874371879, 0.4552763819095478], 
      Hue[0.1, 0.9045226130653287, 0.4552763819095478], 
      Hue[0.1, 0.9095477386934694, 0.4552763819095478], 
      Hue[0.1, 0.9145728643216102, 0.4552763819095478], 
      Hue[0.1, 0.919597989949751, 0.4552763819095478], 
      Hue[0.1, 0.9246231155778917, 0.4552763819095478], 
      Hue[0.1, 0.9296482412060324, 0.4552763819095478], 
      Hue[0.1, 0.9346733668341732, 0.4552763819095478], 
      Hue[0.1, 0.939698492462314, 0.4552763819095478], 
      Hue[0.1, 0.9447236180904547, 0.4552763819095478], 
      Hue[0.1, 0.9497487437185955, 0.4552763819095478], 
      Hue[0.1, 0.9547738693467362, 0.4552763819095478], 
      Hue[0.1, 0.959798994974877, 0.4552763819095478], 
      Hue[0.1, 0.9648241206030178, 0.4552763819095478], 
      Hue[0.1, 0.9698492462311585, 0.4552763819095478], 
      Hue[0.1, 0.9748743718592993, 0.4552763819095478], 
      Hue[0.1, 0.9798994974874401, 0.4552763819095478], 
      Hue[0.1, 0.9849246231155808, 0.4552763819095478], 
      Hue[0.1, 0.9899497487437215, 0.4552763819095478], 
      Hue[0.1, 0.9949748743718624, 0.4552763819095478], 
      Hue[0.1, 1., 0.4552763819095478], 
      Hue[0.1, 0., 0.4603015075376885], 
      Hue[0.1, 0.005025125628140704, 0.4603015075376885], 
      Hue[0.1, 0.010050251256281407`, 0.4603015075376885], 
      Hue[0.1, 0.015075376884422112`, 0.4603015075376885], 
      Hue[0.1, 0.020100502512562814`, 0.4603015075376885], 
      Hue[0.1, 0.02512562814070352, 0.4603015075376885], 
      Hue[0.1, 0.030150753768844223`, 0.4603015075376885], 
      Hue[0.1, 0.035175879396984924`, 0.4603015075376885], 
      Hue[0.1, 0.04020100502512563, 0.4603015075376885], 
      Hue[0.1, 0.04522613065326634, 0.4603015075376885], 
      Hue[0.1, 0.050251256281407045`, 0.4603015075376885], 
      Hue[0.1, 0.055276381909547756`, 0.4603015075376885], 
      Hue[0.1, 0.06030150753768846, 0.4603015075376885], 
      Hue[0.1, 0.06532663316582916, 0.4603015075376885], 
      Hue[0.1, 0.07035175879396988, 0.4603015075376885], 
      Hue[0.1, 0.07537688442211059, 0.4603015075376885], 
      Hue[0.1, 0.0804020100502513, 0.4603015075376885], 
      Hue[0.1, 0.085427135678392, 0.4603015075376885], 
      Hue[0.1, 0.09045226130653271, 0.4603015075376885], 
      Hue[0.1, 0.09547738693467342, 0.4603015075376885], 
      Hue[0.1, 0.10050251256281413`, 0.4603015075376885], 
      Hue[0.1, 0.10552763819095483`, 0.4603015075376885], 
      Hue[0.1, 0.11055276381909554`, 0.4603015075376885], 
      Hue[0.1, 0.11557788944723625`, 0.4603015075376885], 
      Hue[0.1, 0.12060301507537696`, 0.4603015075376885], 
      Hue[0.1, 0.12562814070351766`, 0.4603015075376885], 
      Hue[0.1, 0.13065326633165839`, 0.4603015075376885], 
      Hue[0.1, 0.13567839195979908`, 0.4603015075376885], 
      Hue[0.1, 0.14070351758793978`, 0.4603015075376885], 
      Hue[0.1, 0.1457286432160805, 0.4603015075376885], 
      Hue[0.1, 0.1507537688442212, 0.4603015075376885], 
      Hue[0.1, 0.1557788944723619, 0.4603015075376885], 
      Hue[0.1, 0.16080402010050263`, 0.4603015075376885], 
      Hue[0.1, 0.16582914572864332`, 0.4603015075376885], 
      Hue[0.1, 0.170854271356784, 0.4603015075376885], 
      Hue[0.1, 0.1758793969849247, 0.4603015075376885], 
      Hue[0.1, 0.1809045226130654, 0.4603015075376885], 
      Hue[0.1, 0.18592964824120609`, 0.4603015075376885], 
      Hue[0.1, 0.19095477386934676`, 0.4603015075376885], 
      Hue[0.1, 0.19597989949748745`, 0.4603015075376885], 
      Hue[0.1, 0.20100502512562815`, 0.4603015075376885], 
      Hue[0.1, 0.20603015075376885`, 0.4603015075376885], 
      Hue[0.1, 0.21105527638190952`, 0.4603015075376885], 
      Hue[0.1, 0.21608040201005022`, 0.4603015075376885], 
      Hue[0.1, 0.2211055276381909, 0.4603015075376885], 
      Hue[0.1, 0.2261306532663316, 0.4603015075376885], 
      Hue[0.1, 0.23115577889447228`, 0.4603015075376885], 
      Hue[0.1, 0.23618090452261298`, 0.4603015075376885], 
      Hue[0.1, 0.24120603015075368`, 0.4603015075376885], 
      Hue[0.1, 0.24623115577889435`, 0.4603015075376885], 
      Hue[0.1, 0.25125628140703504`, 0.4603015075376885], 
      Hue[0.1, 0.2562814070351757, 0.4603015075376885], 
      Hue[0.1, 0.26130653266331644`, 0.4603015075376885], 
      Hue[0.1, 0.2663316582914571, 0.4603015075376885], 
      Hue[0.1, 0.27135678391959783`, 0.4603015075376885], 
      Hue[0.1, 0.2763819095477385, 0.4603015075376885], 
      Hue[0.1, 0.28140703517587917`, 0.4603015075376885], 
      Hue[0.1, 0.2864321608040199, 0.4603015075376885], 
      Hue[0.1, 0.29145728643216057`, 0.4603015075376885], 
      Hue[0.1, 0.29648241206030124`, 0.4603015075376885], 
      Hue[0.1, 0.30150753768844196`, 0.4603015075376885], 
      Hue[0.1, 0.30653266331658263`, 0.4603015075376885], 
      Hue[0.1, 0.31155778894472336`, 0.4603015075376885], 
      Hue[0.1, 0.316582914572864, 0.4603015075376885], 
      Hue[0.1, 0.32160804020100475`, 0.4603015075376885], 
      Hue[0.1, 0.3266331658291454, 0.4603015075376885], 
      Hue[0.1, 0.33165829145728615`, 0.4603015075376885], 
      Hue[0.1, 0.3366834170854268, 0.4603015075376885], 
      Hue[0.1, 0.3417085427135675, 0.4603015075376885], 
      Hue[0.1, 0.3467336683417082, 0.4603015075376885], 
      Hue[0.1, 0.3517587939698489, 0.4603015075376885], 
      Hue[0.1, 0.3567839195979896, 0.4603015075376885], 
      Hue[0.1, 0.3618090452261303, 0.4603015075376885], 
      Hue[0.1, 0.36683417085427095`, 0.4603015075376885], 
      Hue[0.1, 0.37185929648241167`, 0.4603015075376885], 
      Hue[0.1, 0.37688442211055234`, 0.4603015075376885], 
      Hue[0.1, 0.381909547738693, 0.4603015075376885], 
      Hue[0.1, 0.38693467336683374`, 0.4603015075376885], 
      Hue[0.1, 0.3919597989949744, 0.4603015075376885], 
      Hue[0.1, 0.39698492462311513`, 0.4603015075376885], 
      Hue[0.1, 0.4020100502512558, 0.4603015075376885], 
      Hue[0.1, 0.40703517587939647`, 0.4603015075376885], 
      Hue[0.1, 0.4120603015075372, 0.4603015075376885], 
      Hue[0.1, 0.41708542713567787`, 0.4603015075376885], 
      Hue[0.1, 0.42211055276381854`, 0.4603015075376885], 
      Hue[0.1, 0.42713567839195926`, 0.4603015075376885], 
      Hue[0.1, 0.43216080402009993`, 0.4603015075376885], 
      Hue[0.1, 0.4371859296482406, 0.4603015075376885], 
      Hue[0.1, 0.4422110552763813, 0.4603015075376885], 
      Hue[0.1, 0.447236180904522, 0.4603015075376885], 
      Hue[0.1, 0.4522613065326627, 0.4603015075376885], 
      Hue[0.1, 0.4572864321608034, 0.4603015075376885], 
      Hue[0.1, 0.46231155778894406`, 0.4603015075376885], 
      Hue[0.1, 0.4673366834170848, 0.4603015075376885], 
      Hue[0.1, 0.47236180904522546`, 0.4603015075376885], 
      Hue[0.1, 0.4773869346733661, 0.4603015075376885], 
      Hue[0.1, 0.48241206030150685`, 0.4603015075376885], 
      Hue[0.1, 0.4874371859296475, 0.4603015075376885], 
      Hue[0.1, 0.49246231155778825`, 0.4603015075376885], 
      Hue[0.1, 0.4974874371859289, 0.4603015075376885], 
      Hue[0.1, 0.5025125628140696, 0.4603015075376885], 
      Hue[0.1, 0.5075376884422103, 0.4603015075376885], 
      Hue[0.1, 0.512562814070351, 0.4603015075376885], 
      Hue[0.1, 0.5175879396984917, 0.4603015075376885], 
      Hue[0.1, 0.5226130653266323, 0.4603015075376885], 
      Hue[0.1, 0.527638190954773, 0.4603015075376885], 
      Hue[0.1, 0.5326633165829138, 0.4603015075376885], 
      Hue[0.1, 0.5376884422110544, 0.4603015075376885], 
      Hue[0.1, 0.5427135678391951, 0.4603015075376885], 
      Hue[0.1, 0.5477386934673358, 0.4603015075376885], 
      Hue[0.1, 0.5527638190954766, 0.4603015075376885], 
      Hue[0.1, 0.5577889447236172, 0.4603015075376885], 
      Hue[0.1, 0.5628140703517579, 0.4603015075376885], 
      Hue[0.1, 0.5678391959798986, 0.4603015075376885], 
      Hue[0.1, 0.5728643216080392, 0.4603015075376885], 
      Hue[0.1, 0.57788944723618, 0.4603015075376885], 
      Hue[0.1, 0.5829145728643207, 0.4603015075376885], 
      Hue[0.1, 0.5879396984924613, 0.4603015075376885], 
      Hue[0.1, 0.592964824120602, 0.4603015075376885], 
      Hue[0.1, 0.5979899497487428, 0.4603015075376885], 
      Hue[0.1, 0.6030150753768834, 0.4603015075376885], 
      Hue[0.1, 0.6080402010050241, 0.4603015075376885], 
      Hue[0.1, 0.6130653266331648, 0.4603015075376885], 
      Hue[0.1, 0.6180904522613054, 0.4603015075376885], 
      Hue[0.1, 0.6231155778894462, 0.4603015075376885], 
      Hue[0.1, 0.6281407035175869, 0.4603015075376885], 
      Hue[0.1, 0.6331658291457275, 0.4603015075376885], 
      Hue[0.1, 0.6381909547738683, 0.4603015075376885], 
      Hue[0.1, 0.6432160804020091, 0.4603015075376885], 
      Hue[0.1, 0.6482412060301498, 0.4603015075376885], 
      Hue[0.1, 0.6532663316582906, 0.4603015075376885], 
      Hue[0.1, 0.6582914572864313, 0.4603015075376885], 
      Hue[0.1, 0.6633165829145721, 0.4603015075376885], 
      Hue[0.1, 0.6683417085427129, 0.4603015075376885], 
      Hue[0.1, 0.6733668341708536, 0.4603015075376885], 
      Hue[0.1, 0.6783919597989944, 0.4603015075376885], 
      Hue[0.1, 0.6834170854271352, 0.4603015075376885], 
      Hue[0.1, 0.6884422110552759, 0.4603015075376885], 
      Hue[0.1, 0.6934673366834166, 0.4603015075376885], 
      Hue[0.1, 0.6984924623115575, 0.4603015075376885], 
      Hue[0.1, 0.7035175879396982, 0.4603015075376885], 
      Hue[0.1, 0.7085427135678389, 0.4603015075376885], 
      Hue[0.1, 0.7135678391959798, 0.4603015075376885], 
      Hue[0.1, 0.7185929648241205, 0.4603015075376885], 
      Hue[0.1, 0.7236180904522612, 0.4603015075376885], 
      Hue[0.1, 0.7286432160804021, 0.4603015075376885], 
      Hue[0.1, 0.7336683417085428, 0.4603015075376885], 
      Hue[0.1, 0.7386934673366835, 0.4603015075376885], 
      Hue[0.1, 0.7437185929648243, 0.4603015075376885], 
      Hue[0.1, 0.7487437185929651, 0.4603015075376885], 
      Hue[0.1, 0.7537688442211058, 0.4603015075376885], 
      Hue[0.1, 0.7587939698492466, 0.4603015075376885], 
      Hue[0.1, 0.7638190954773874, 0.4603015075376885], 
      Hue[0.1, 0.7688442211055281, 0.4603015075376885], 
      Hue[0.1, 0.7738693467336689, 0.4603015075376885], 
      Hue[0.1, 0.7788944723618096, 0.4603015075376885], 
      Hue[0.1, 0.7839195979899504, 0.4603015075376885], 
      Hue[0.1, 0.7889447236180911, 0.4603015075376885], 
      Hue[0.1, 0.7939698492462319, 0.4603015075376885], 
      Hue[0.1, 0.7989949748743727, 0.4603015075376885], 
      Hue[0.1, 0.8040201005025134, 0.4603015075376885], 
      Hue[0.1, 0.8090452261306542, 0.4603015075376885], 
      Hue[0.1, 0.8140703517587949, 0.4603015075376885], 
      Hue[0.1, 0.8190954773869357, 0.4603015075376885], 
      Hue[0.1, 0.8241206030150765, 0.4603015075376885], 
      Hue[0.1, 0.8291457286432172, 0.4603015075376885], 
      Hue[0.1, 0.834170854271358, 0.4603015075376885], 
      Hue[0.1, 0.8391959798994988, 0.4603015075376885], 
      Hue[0.1, 0.8442211055276395, 0.4603015075376885], 
      Hue[0.1, 0.8492462311557802, 0.4603015075376885], 
      Hue[0.1, 0.8542713567839211, 0.4603015075376885], 
      Hue[0.1, 0.8592964824120618, 0.4603015075376885], 
      Hue[0.1, 0.8643216080402025, 0.4603015075376885], 
      Hue[0.1, 0.8693467336683434, 0.4603015075376885], 
      Hue[0.1, 0.8743718592964841, 0.4603015075376885], 
      Hue[0.1, 0.8793969849246248, 0.4603015075376885], 
      Hue[0.1, 0.8844221105527657, 0.4603015075376885], 
      Hue[0.1, 0.8894472361809064, 0.4603015075376885], 
      Hue[0.1, 0.8944723618090471, 0.4603015075376885], 
      Hue[0.1, 0.8994974874371879, 0.4603015075376885], 
      Hue[0.1, 0.9045226130653287, 0.4603015075376885], 
      Hue[0.1, 0.9095477386934694, 0.4603015075376885], 
      Hue[0.1, 0.9145728643216102, 0.4603015075376885], 
      Hue[0.1, 0.919597989949751, 0.4603015075376885], 
      Hue[0.1, 0.9246231155778917, 0.4603015075376885], 
      Hue[0.1, 0.9296482412060324, 0.4603015075376885], 
      Hue[0.1, 0.9346733668341732, 0.4603015075376885], 
      Hue[0.1, 0.939698492462314, 0.4603015075376885], 
      Hue[0.1, 0.9447236180904547, 0.4603015075376885], 
      Hue[0.1, 0.9497487437185955, 0.4603015075376885], 
      Hue[0.1, 0.9547738693467362, 0.4603015075376885], 
      Hue[0.1, 0.959798994974877, 0.4603015075376885], 
      Hue[0.1, 0.9648241206030178, 0.4603015075376885], 
      Hue[0.1, 0.9698492462311585, 0.4603015075376885], 
      Hue[0.1, 0.9748743718592993, 0.4603015075376885], 
      Hue[0.1, 0.9798994974874401, 0.4603015075376885], 
      Hue[0.1, 0.9849246231155808, 0.4603015075376885], 
      Hue[0.1, 0.9899497487437215, 0.4603015075376885], 
      Hue[0.1, 0.9949748743718624, 0.4603015075376885], 
      Hue[0.1, 1., 0.4603015075376885], 
      Hue[0.1, 0., 0.4653266331658292], 
      Hue[0.1, 0.005025125628140704, 0.4653266331658292], 
      Hue[0.1, 0.010050251256281407`, 0.4653266331658292], 
      Hue[0.1, 0.015075376884422112`, 0.4653266331658292], 
      Hue[0.1, 0.020100502512562814`, 0.4653266331658292], 
      Hue[0.1, 0.02512562814070352, 0.4653266331658292], 
      Hue[0.1, 0.030150753768844223`, 0.4653266331658292], 
      Hue[0.1, 0.035175879396984924`, 0.4653266331658292], 
      Hue[0.1, 0.04020100502512563, 0.4653266331658292], 
      Hue[0.1, 0.04522613065326634, 0.4653266331658292], 
      Hue[0.1, 0.050251256281407045`, 0.4653266331658292], 
      Hue[0.1, 0.055276381909547756`, 0.4653266331658292], 
      Hue[0.1, 0.06030150753768846, 0.4653266331658292], 
      Hue[0.1, 0.06532663316582916, 0.4653266331658292], 
      Hue[0.1, 0.07035175879396988, 0.4653266331658292], 
      Hue[0.1, 0.07537688442211059, 0.4653266331658292], 
      Hue[0.1, 0.0804020100502513, 0.4653266331658292], 
      Hue[0.1, 0.085427135678392, 0.4653266331658292], 
      Hue[0.1, 0.09045226130653271, 0.4653266331658292], 
      Hue[0.1, 0.09547738693467342, 0.4653266331658292], 
      Hue[0.1, 0.10050251256281413`, 0.4653266331658292], 
      Hue[0.1, 0.10552763819095483`, 0.4653266331658292], 
      Hue[0.1, 0.11055276381909554`, 0.4653266331658292], 
      Hue[0.1, 0.11557788944723625`, 0.4653266331658292], 
      Hue[0.1, 0.12060301507537696`, 0.4653266331658292], 
      Hue[0.1, 0.12562814070351766`, 0.4653266331658292], 
      Hue[0.1, 0.13065326633165839`, 0.4653266331658292], 
      Hue[0.1, 0.13567839195979908`, 0.4653266331658292], 
      Hue[0.1, 0.14070351758793978`, 0.4653266331658292], 
      Hue[0.1, 0.1457286432160805, 0.4653266331658292], 
      Hue[0.1, 0.1507537688442212, 0.4653266331658292], 
      Hue[0.1, 0.1557788944723619, 0.4653266331658292], 
      Hue[0.1, 0.16080402010050263`, 0.4653266331658292], 
      Hue[0.1, 0.16582914572864332`, 0.4653266331658292], 
      Hue[0.1, 0.170854271356784, 0.4653266331658292], 
      Hue[0.1, 0.1758793969849247, 0.4653266331658292], 
      Hue[0.1, 0.1809045226130654, 0.4653266331658292], 
      Hue[0.1, 0.18592964824120609`, 0.4653266331658292], 
      Hue[0.1, 0.19095477386934676`, 0.4653266331658292], 
      Hue[0.1, 0.19597989949748745`, 0.4653266331658292], 
      Hue[0.1, 0.20100502512562815`, 0.4653266331658292], 
      Hue[0.1, 0.20603015075376885`, 0.4653266331658292], 
      Hue[0.1, 0.21105527638190952`, 0.4653266331658292], 
      Hue[0.1, 0.21608040201005022`, 0.4653266331658292], 
      Hue[0.1, 0.2211055276381909, 0.4653266331658292], 
      Hue[0.1, 0.2261306532663316, 0.4653266331658292], 
      Hue[0.1, 0.23115577889447228`, 0.4653266331658292], 
      Hue[0.1, 0.23618090452261298`, 0.4653266331658292], 
      Hue[0.1, 0.24120603015075368`, 0.4653266331658292], 
      Hue[0.1, 0.24623115577889435`, 0.4653266331658292], 
      Hue[0.1, 0.25125628140703504`, 0.4653266331658292], 
      Hue[0.1, 0.2562814070351757, 0.4653266331658292], 
      Hue[0.1, 0.26130653266331644`, 0.4653266331658292], 
      Hue[0.1, 0.2663316582914571, 0.4653266331658292], 
      Hue[0.1, 0.27135678391959783`, 0.4653266331658292], 
      Hue[0.1, 0.2763819095477385, 0.4653266331658292], 
      Hue[0.1, 0.28140703517587917`, 0.4653266331658292], 
      Hue[0.1, 0.2864321608040199, 0.4653266331658292], 
      Hue[0.1, 0.29145728643216057`, 0.4653266331658292], 
      Hue[0.1, 0.29648241206030124`, 0.4653266331658292], 
      Hue[0.1, 0.30150753768844196`, 0.4653266331658292], 
      Hue[0.1, 0.30653266331658263`, 0.4653266331658292], 
      Hue[0.1, 0.31155778894472336`, 0.4653266331658292], 
      Hue[0.1, 0.316582914572864, 0.4653266331658292], 
      Hue[0.1, 0.32160804020100475`, 0.4653266331658292], 
      Hue[0.1, 0.3266331658291454, 0.4653266331658292], 
      Hue[0.1, 0.33165829145728615`, 0.4653266331658292], 
      Hue[0.1, 0.3366834170854268, 0.4653266331658292], 
      Hue[0.1, 0.3417085427135675, 0.4653266331658292], 
      Hue[0.1, 0.3467336683417082, 0.4653266331658292], 
      Hue[0.1, 0.3517587939698489, 0.4653266331658292], 
      Hue[0.1, 0.3567839195979896, 0.4653266331658292], 
      Hue[0.1, 0.3618090452261303, 0.4653266331658292], 
      Hue[0.1, 0.36683417085427095`, 0.4653266331658292], 
      Hue[0.1, 0.37185929648241167`, 0.4653266331658292], 
      Hue[0.1, 0.37688442211055234`, 0.4653266331658292], 
      Hue[0.1, 0.381909547738693, 0.4653266331658292], 
      Hue[0.1, 0.38693467336683374`, 0.4653266331658292], 
      Hue[0.1, 0.3919597989949744, 0.4653266331658292], 
      Hue[0.1, 0.39698492462311513`, 0.4653266331658292], 
      Hue[0.1, 0.4020100502512558, 0.4653266331658292], 
      Hue[0.1, 0.40703517587939647`, 0.4653266331658292], 
      Hue[0.1, 0.4120603015075372, 0.4653266331658292], 
      Hue[0.1, 0.41708542713567787`, 0.4653266331658292], 
      Hue[0.1, 0.42211055276381854`, 0.4653266331658292], 
      Hue[0.1, 0.42713567839195926`, 0.4653266331658292], 
      Hue[0.1, 0.43216080402009993`, 0.4653266331658292], 
      Hue[0.1, 0.4371859296482406, 0.4653266331658292], 
      Hue[0.1, 0.4422110552763813, 0.4653266331658292], 
      Hue[0.1, 0.447236180904522, 0.4653266331658292], 
      Hue[0.1, 0.4522613065326627, 0.4653266331658292], 
      Hue[0.1, 0.4572864321608034, 0.4653266331658292], 
      Hue[0.1, 0.46231155778894406`, 0.4653266331658292], 
      Hue[0.1, 0.4673366834170848, 0.4653266331658292], 
      Hue[0.1, 0.47236180904522546`, 0.4653266331658292], 
      Hue[0.1, 0.4773869346733661, 0.4653266331658292], 
      Hue[0.1, 0.48241206030150685`, 0.4653266331658292], 
      Hue[0.1, 0.4874371859296475, 0.4653266331658292], 
      Hue[0.1, 0.49246231155778825`, 0.4653266331658292], 
      Hue[0.1, 0.4974874371859289, 0.4653266331658292], 
      Hue[0.1, 0.5025125628140696, 0.4653266331658292], 
      Hue[0.1, 0.5075376884422103, 0.4653266331658292], 
      Hue[0.1, 0.512562814070351, 0.4653266331658292], 
      Hue[0.1, 0.5175879396984917, 0.4653266331658292], 
      Hue[0.1, 0.5226130653266323, 0.4653266331658292], 
      Hue[0.1, 0.527638190954773, 0.4653266331658292], 
      Hue[0.1, 0.5326633165829138, 0.4653266331658292], 
      Hue[0.1, 0.5376884422110544, 0.4653266331658292], 
      Hue[0.1, 0.5427135678391951, 0.4653266331658292], 
      Hue[0.1, 0.5477386934673358, 0.4653266331658292], 
      Hue[0.1, 0.5527638190954766, 0.4653266331658292], 
      Hue[0.1, 0.5577889447236172, 0.4653266331658292], 
      Hue[0.1, 0.5628140703517579, 0.4653266331658292], 
      Hue[0.1, 0.5678391959798986, 0.4653266331658292], 
      Hue[0.1, 0.5728643216080392, 0.4653266331658292], 
      Hue[0.1, 0.57788944723618, 0.4653266331658292], 
      Hue[0.1, 0.5829145728643207, 0.4653266331658292], 
      Hue[0.1, 0.5879396984924613, 0.4653266331658292], 
      Hue[0.1, 0.592964824120602, 0.4653266331658292], 
      Hue[0.1, 0.5979899497487428, 0.4653266331658292], 
      Hue[0.1, 0.6030150753768834, 0.4653266331658292], 
      Hue[0.1, 0.6080402010050241, 0.4653266331658292], 
      Hue[0.1, 0.6130653266331648, 0.4653266331658292], 
      Hue[0.1, 0.6180904522613054, 0.4653266331658292], 
      Hue[0.1, 0.6231155778894462, 0.4653266331658292], 
      Hue[0.1, 0.6281407035175869, 0.4653266331658292], 
      Hue[0.1, 0.6331658291457275, 0.4653266331658292], 
      Hue[0.1, 0.6381909547738683, 0.4653266331658292], 
      Hue[0.1, 0.6432160804020091, 0.4653266331658292], 
      Hue[0.1, 0.6482412060301498, 0.4653266331658292], 
      Hue[0.1, 0.6532663316582906, 0.4653266331658292], 
      Hue[0.1, 0.6582914572864313, 0.4653266331658292], 
      Hue[0.1, 0.6633165829145721, 0.4653266331658292], 
      Hue[0.1, 0.6683417085427129, 0.4653266331658292], 
      Hue[0.1, 0.6733668341708536, 0.4653266331658292], 
      Hue[0.1, 0.6783919597989944, 0.4653266331658292], 
      Hue[0.1, 0.6834170854271352, 0.4653266331658292], 
      Hue[0.1, 0.6884422110552759, 0.4653266331658292], 
      Hue[0.1, 0.6934673366834166, 0.4653266331658292], 
      Hue[0.1, 0.6984924623115575, 0.4653266331658292], 
      Hue[0.1, 0.7035175879396982, 0.4653266331658292], 
      Hue[0.1, 0.7085427135678389, 0.4653266331658292], 
      Hue[0.1, 0.7135678391959798, 0.4653266331658292], 
      Hue[0.1, 0.7185929648241205, 0.4653266331658292], 
      Hue[0.1, 0.7236180904522612, 0.4653266331658292], 
      Hue[0.1, 0.7286432160804021, 0.4653266331658292], 
      Hue[0.1, 0.7336683417085428, 0.4653266331658292], 
      Hue[0.1, 0.7386934673366835, 0.4653266331658292], 
      Hue[0.1, 0.7437185929648243, 0.4653266331658292], 
      Hue[0.1, 0.7487437185929651, 0.4653266331658292], 
      Hue[0.1, 0.7537688442211058, 0.4653266331658292], 
      Hue[0.1, 0.7587939698492466, 0.4653266331658292], 
      Hue[0.1, 0.7638190954773874, 0.4653266331658292], 
      Hue[0.1, 0.7688442211055281, 0.4653266331658292], 
      Hue[0.1, 0.7738693467336689, 0.4653266331658292], 
      Hue[0.1, 0.7788944723618096, 0.4653266331658292], 
      Hue[0.1, 0.7839195979899504, 0.4653266331658292], 
      Hue[0.1, 0.7889447236180911, 0.4653266331658292], 
      Hue[0.1, 0.7939698492462319, 0.4653266331658292], 
      Hue[0.1, 0.7989949748743727, 0.4653266331658292], 
      Hue[0.1, 0.8040201005025134, 0.4653266331658292], 
      Hue[0.1, 0.8090452261306542, 0.4653266331658292], 
      Hue[0.1, 0.8140703517587949, 0.4653266331658292], 
      Hue[0.1, 0.8190954773869357, 0.4653266331658292], 
      Hue[0.1, 0.8241206030150765, 0.4653266331658292], 
      Hue[0.1, 0.8291457286432172, 0.4653266331658292], 
      Hue[0.1, 0.834170854271358, 0.4653266331658292], 
      Hue[0.1, 0.8391959798994988, 0.4653266331658292], 
      Hue[0.1, 0.8442211055276395, 0.4653266331658292], 
      Hue[0.1, 0.8492462311557802, 0.4653266331658292], 
      Hue[0.1, 0.8542713567839211, 0.4653266331658292], 
      Hue[0.1, 0.8592964824120618, 0.4653266331658292], 
      Hue[0.1, 0.8643216080402025, 0.4653266331658292], 
      Hue[0.1, 0.8693467336683434, 0.4653266331658292], 
      Hue[0.1, 0.8743718592964841, 0.4653266331658292], 
      Hue[0.1, 0.8793969849246248, 0.4653266331658292], 
      Hue[0.1, 0.8844221105527657, 0.4653266331658292], 
      Hue[0.1, 0.8894472361809064, 0.4653266331658292], 
      Hue[0.1, 0.8944723618090471, 0.4653266331658292], 
      Hue[0.1, 0.8994974874371879, 0.4653266331658292], 
      Hue[0.1, 0.9045226130653287, 0.4653266331658292], 
      Hue[0.1, 0.9095477386934694, 0.4653266331658292], 
      Hue[0.1, 0.9145728643216102, 0.4653266331658292], 
      Hue[0.1, 0.919597989949751, 0.4653266331658292], 
      Hue[0.1, 0.9246231155778917, 0.4653266331658292], 
      Hue[0.1, 0.9296482412060324, 0.4653266331658292], 
      Hue[0.1, 0.9346733668341732, 0.4653266331658292], 
      Hue[0.1, 0.939698492462314, 0.4653266331658292], 
      Hue[0.1, 0.9447236180904547, 0.4653266331658292], 
      Hue[0.1, 0.9497487437185955, 0.4653266331658292], 
      Hue[0.1, 0.9547738693467362, 0.4653266331658292], 
      Hue[0.1, 0.959798994974877, 0.4653266331658292], 
      Hue[0.1, 0.9648241206030178, 0.4653266331658292], 
      Hue[0.1, 0.9698492462311585, 0.4653266331658292], 
      Hue[0.1, 0.9748743718592993, 0.4653266331658292], 
      Hue[0.1, 0.9798994974874401, 0.4653266331658292], 
      Hue[0.1, 0.9849246231155808, 0.4653266331658292], 
      Hue[0.1, 0.9899497487437215, 0.4653266331658292], 
      Hue[0.1, 0.9949748743718624, 0.4653266331658292], 
      Hue[0.1, 1., 0.4653266331658292], 
      Hue[0.1, 0., 0.4703517587939699], 
      Hue[0.1, 0.005025125628140704, 0.4703517587939699], 
      Hue[0.1, 0.010050251256281407`, 0.4703517587939699], 
      Hue[0.1, 0.015075376884422112`, 0.4703517587939699], 
      Hue[0.1, 0.020100502512562814`, 0.4703517587939699], 
      Hue[0.1, 0.02512562814070352, 0.4703517587939699], 
      Hue[0.1, 0.030150753768844223`, 0.4703517587939699], 
      Hue[0.1, 0.035175879396984924`, 0.4703517587939699], 
      Hue[0.1, 0.04020100502512563, 0.4703517587939699], 
      Hue[0.1, 0.04522613065326634, 0.4703517587939699], 
      Hue[0.1, 0.050251256281407045`, 0.4703517587939699], 
      Hue[0.1, 0.055276381909547756`, 0.4703517587939699], 
      Hue[0.1, 0.06030150753768846, 0.4703517587939699], 
      Hue[0.1, 0.06532663316582916, 0.4703517587939699], 
      Hue[0.1, 0.07035175879396988, 0.4703517587939699], 
      Hue[0.1, 0.07537688442211059, 0.4703517587939699], 
      Hue[0.1, 0.0804020100502513, 0.4703517587939699], 
      Hue[0.1, 0.085427135678392, 0.4703517587939699], 
      Hue[0.1, 0.09045226130653271, 0.4703517587939699], 
      Hue[0.1, 0.09547738693467342, 0.4703517587939699], 
      Hue[0.1, 0.10050251256281413`, 0.4703517587939699], 
      Hue[0.1, 0.10552763819095483`, 0.4703517587939699], 
      Hue[0.1, 0.11055276381909554`, 0.4703517587939699], 
      Hue[0.1, 0.11557788944723625`, 0.4703517587939699], 
      Hue[0.1, 0.12060301507537696`, 0.4703517587939699], 
      Hue[0.1, 0.12562814070351766`, 0.4703517587939699], 
      Hue[0.1, 0.13065326633165839`, 0.4703517587939699], 
      Hue[0.1, 0.13567839195979908`, 0.4703517587939699], 
      Hue[0.1, 0.14070351758793978`, 0.4703517587939699], 
      Hue[0.1, 0.1457286432160805, 0.4703517587939699], 
      Hue[0.1, 0.1507537688442212, 0.4703517587939699], 
      Hue[0.1, 0.1557788944723619, 0.4703517587939699], 
      Hue[0.1, 0.16080402010050263`, 0.4703517587939699], 
      Hue[0.1, 0.16582914572864332`, 0.4703517587939699], 
      Hue[0.1, 0.170854271356784, 0.4703517587939699], 
      Hue[0.1, 0.1758793969849247, 0.4703517587939699], 
      Hue[0.1, 0.1809045226130654, 0.4703517587939699], 
      Hue[0.1, 0.18592964824120609`, 0.4703517587939699], 
      Hue[0.1, 0.19095477386934676`, 0.4703517587939699], 
      Hue[0.1, 0.19597989949748745`, 0.4703517587939699], 
      Hue[0.1, 0.20100502512562815`, 0.4703517587939699], 
      Hue[0.1, 0.20603015075376885`, 0.4703517587939699], 
      Hue[0.1, 0.21105527638190952`, 0.4703517587939699], 
      Hue[0.1, 0.21608040201005022`, 0.4703517587939699], 
      Hue[0.1, 0.2211055276381909, 0.4703517587939699], 
      Hue[0.1, 0.2261306532663316, 0.4703517587939699], 
      Hue[0.1, 0.23115577889447228`, 0.4703517587939699], 
      Hue[0.1, 0.23618090452261298`, 0.4703517587939699], 
      Hue[0.1, 0.24120603015075368`, 0.4703517587939699], 
      Hue[0.1, 0.24623115577889435`, 0.4703517587939699], 
      Hue[0.1, 0.25125628140703504`, 0.4703517587939699], 
      Hue[0.1, 0.2562814070351757, 0.4703517587939699], 
      Hue[0.1, 0.26130653266331644`, 0.4703517587939699], 
      Hue[0.1, 0.2663316582914571, 0.4703517587939699], 
      Hue[0.1, 0.27135678391959783`, 0.4703517587939699], 
      Hue[0.1, 0.2763819095477385, 0.4703517587939699], 
      Hue[0.1, 0.28140703517587917`, 0.4703517587939699], 
      Hue[0.1, 0.2864321608040199, 0.4703517587939699], 
      Hue[0.1, 0.29145728643216057`, 0.4703517587939699], 
      Hue[0.1, 0.29648241206030124`, 0.4703517587939699], 
      Hue[0.1, 0.30150753768844196`, 0.4703517587939699], 
      Hue[0.1, 0.30653266331658263`, 0.4703517587939699], 
      Hue[0.1, 0.31155778894472336`, 0.4703517587939699], 
      Hue[0.1, 0.316582914572864, 0.4703517587939699], 
      Hue[0.1, 0.32160804020100475`, 0.4703517587939699], 
      Hue[0.1, 0.3266331658291454, 0.4703517587939699], 
      Hue[0.1, 0.33165829145728615`, 0.4703517587939699], 
      Hue[0.1, 0.3366834170854268, 0.4703517587939699], 
      Hue[0.1, 0.3417085427135675, 0.4703517587939699], 
      Hue[0.1, 0.3467336683417082, 0.4703517587939699], 
      Hue[0.1, 0.3517587939698489, 0.4703517587939699], 
      Hue[0.1, 0.3567839195979896, 0.4703517587939699], 
      Hue[0.1, 0.3618090452261303, 0.4703517587939699], 
      Hue[0.1, 0.36683417085427095`, 0.4703517587939699], 
      Hue[0.1, 0.37185929648241167`, 0.4703517587939699], 
      Hue[0.1, 0.37688442211055234`, 0.4703517587939699], 
      Hue[0.1, 0.381909547738693, 0.4703517587939699], 
      Hue[0.1, 0.38693467336683374`, 0.4703517587939699], 
      Hue[0.1, 0.3919597989949744, 0.4703517587939699], 
      Hue[0.1, 0.39698492462311513`, 0.4703517587939699], 
      Hue[0.1, 0.4020100502512558, 0.4703517587939699], 
      Hue[0.1, 0.40703517587939647`, 0.4703517587939699], 
      Hue[0.1, 0.4120603015075372, 0.4703517587939699], 
      Hue[0.1, 0.41708542713567787`, 0.4703517587939699], 
      Hue[0.1, 0.42211055276381854`, 0.4703517587939699], 
      Hue[0.1, 0.42713567839195926`, 0.4703517587939699], 
      Hue[0.1, 0.43216080402009993`, 0.4703517587939699], 
      Hue[0.1, 0.4371859296482406, 0.4703517587939699], 
      Hue[0.1, 0.4422110552763813, 0.4703517587939699], 
      Hue[0.1, 0.447236180904522, 0.4703517587939699], 
      Hue[0.1, 0.4522613065326627, 0.4703517587939699], 
      Hue[0.1, 0.4572864321608034, 0.4703517587939699], 
      Hue[0.1, 0.46231155778894406`, 0.4703517587939699], 
      Hue[0.1, 0.4673366834170848, 0.4703517587939699], 
      Hue[0.1, 0.47236180904522546`, 0.4703517587939699], 
      Hue[0.1, 0.4773869346733661, 0.4703517587939699], 
      Hue[0.1, 0.48241206030150685`, 0.4703517587939699], 
      Hue[0.1, 0.4874371859296475, 0.4703517587939699], 
      Hue[0.1, 0.49246231155778825`, 0.4703517587939699], 
      Hue[0.1, 0.4974874371859289, 0.4703517587939699], 
      Hue[0.1, 0.5025125628140696, 0.4703517587939699], 
      Hue[0.1, 0.5075376884422103, 0.4703517587939699], 
      Hue[0.1, 0.512562814070351, 0.4703517587939699], 
      Hue[0.1, 0.5175879396984917, 0.4703517587939699], 
      Hue[0.1, 0.5226130653266323, 0.4703517587939699], 
      Hue[0.1, 0.527638190954773, 0.4703517587939699], 
      Hue[0.1, 0.5326633165829138, 0.4703517587939699], 
      Hue[0.1, 0.5376884422110544, 0.4703517587939699], 
      Hue[0.1, 0.5427135678391951, 0.4703517587939699], 
      Hue[0.1, 0.5477386934673358, 0.4703517587939699], 
      Hue[0.1, 0.5527638190954766, 0.4703517587939699], 
      Hue[0.1, 0.5577889447236172, 0.4703517587939699], 
      Hue[0.1, 0.5628140703517579, 0.4703517587939699], 
      Hue[0.1, 0.5678391959798986, 0.4703517587939699], 
      Hue[0.1, 0.5728643216080392, 0.4703517587939699], 
      Hue[0.1, 0.57788944723618, 0.4703517587939699], 
      Hue[0.1, 0.5829145728643207, 0.4703517587939699], 
      Hue[0.1, 0.5879396984924613, 0.4703517587939699], 
      Hue[0.1, 0.592964824120602, 0.4703517587939699], 
      Hue[0.1, 0.5979899497487428, 0.4703517587939699], 
      Hue[0.1, 0.6030150753768834, 0.4703517587939699], 
      Hue[0.1, 0.6080402010050241, 0.4703517587939699], 
      Hue[0.1, 0.6130653266331648, 0.4703517587939699], 
      Hue[0.1, 0.6180904522613054, 0.4703517587939699], 
      Hue[0.1, 0.6231155778894462, 0.4703517587939699], 
      Hue[0.1, 0.6281407035175869, 0.4703517587939699], 
      Hue[0.1, 0.6331658291457275, 0.4703517587939699], 
      Hue[0.1, 0.6381909547738683, 0.4703517587939699], 
      Hue[0.1, 0.6432160804020091, 0.4703517587939699], 
      Hue[0.1, 0.6482412060301498, 0.4703517587939699], 
      Hue[0.1, 0.6532663316582906, 0.4703517587939699], 
      Hue[0.1, 0.6582914572864313, 0.4703517587939699], 
      Hue[0.1, 0.6633165829145721, 0.4703517587939699], 
      Hue[0.1, 0.6683417085427129, 0.4703517587939699], 
      Hue[0.1, 0.6733668341708536, 0.4703517587939699], 
      Hue[0.1, 0.6783919597989944, 0.4703517587939699], 
      Hue[0.1, 0.6834170854271352, 0.4703517587939699], 
      Hue[0.1, 0.6884422110552759, 0.4703517587939699], 
      Hue[0.1, 0.6934673366834166, 0.4703517587939699], 
      Hue[0.1, 0.6984924623115575, 0.4703517587939699], 
      Hue[0.1, 0.7035175879396982, 0.4703517587939699], 
      Hue[0.1, 0.7085427135678389, 0.4703517587939699], 
      Hue[0.1, 0.7135678391959798, 0.4703517587939699], 
      Hue[0.1, 0.7185929648241205, 0.4703517587939699], 
      Hue[0.1, 0.7236180904522612, 0.4703517587939699], 
      Hue[0.1, 0.7286432160804021, 0.4703517587939699], 
      Hue[0.1, 0.7336683417085428, 0.4703517587939699], 
      Hue[0.1, 0.7386934673366835, 0.4703517587939699], 
      Hue[0.1, 0.7437185929648243, 0.4703517587939699], 
      Hue[0.1, 0.7487437185929651, 0.4703517587939699], 
      Hue[0.1, 0.7537688442211058, 0.4703517587939699], 
      Hue[0.1, 0.7587939698492466, 0.4703517587939699], 
      Hue[0.1, 0.7638190954773874, 0.4703517587939699], 
      Hue[0.1, 0.7688442211055281, 0.4703517587939699], 
      Hue[0.1, 0.7738693467336689, 0.4703517587939699], 
      Hue[0.1, 0.7788944723618096, 0.4703517587939699], 
      Hue[0.1, 0.7839195979899504, 0.4703517587939699], 
      Hue[0.1, 0.7889447236180911, 0.4703517587939699], 
      Hue[0.1, 0.7939698492462319, 0.4703517587939699], 
      Hue[0.1, 0.7989949748743727, 0.4703517587939699], 
      Hue[0.1, 0.8040201005025134, 0.4703517587939699], 
      Hue[0.1, 0.8090452261306542, 0.4703517587939699], 
      Hue[0.1, 0.8140703517587949, 0.4703517587939699], 
      Hue[0.1, 0.8190954773869357, 0.4703517587939699], 
      Hue[0.1, 0.8241206030150765, 0.4703517587939699], 
      Hue[0.1, 0.8291457286432172, 0.4703517587939699], 
      Hue[0.1, 0.834170854271358, 0.4703517587939699], 
      Hue[0.1, 0.8391959798994988, 0.4703517587939699], 
      Hue[0.1, 0.8442211055276395, 0.4703517587939699], 
      Hue[0.1, 0.8492462311557802, 0.4703517587939699], 
      Hue[0.1, 0.8542713567839211, 0.4703517587939699], 
      Hue[0.1, 0.8592964824120618, 0.4703517587939699], 
      Hue[0.1, 0.8643216080402025, 0.4703517587939699], 
      Hue[0.1, 0.8693467336683434, 0.4703517587939699], 
      Hue[0.1, 0.8743718592964841, 0.4703517587939699], 
      Hue[0.1, 0.8793969849246248, 0.4703517587939699], 
      Hue[0.1, 0.8844221105527657, 0.4703517587939699], 
      Hue[0.1, 0.8894472361809064, 0.4703517587939699], 
      Hue[0.1, 0.8944723618090471, 0.4703517587939699], 
      Hue[0.1, 0.8994974874371879, 0.4703517587939699], 
      Hue[0.1, 0.9045226130653287, 0.4703517587939699], 
      Hue[0.1, 0.9095477386934694, 0.4703517587939699], 
      Hue[0.1, 0.9145728643216102, 0.4703517587939699], 
      Hue[0.1, 0.919597989949751, 0.4703517587939699], 
      Hue[0.1, 0.9246231155778917, 0.4703517587939699], 
      Hue[0.1, 0.9296482412060324, 0.4703517587939699], 
      Hue[0.1, 0.9346733668341732, 0.4703517587939699], 
      Hue[0.1, 0.939698492462314, 0.4703517587939699], 
      Hue[0.1, 0.9447236180904547, 0.4703517587939699], 
      Hue[0.1, 0.9497487437185955, 0.4703517587939699], 
      Hue[0.1, 0.9547738693467362, 0.4703517587939699], 
      Hue[0.1, 0.959798994974877, 0.4703517587939699], 
      Hue[0.1, 0.9648241206030178, 0.4703517587939699], 
      Hue[0.1, 0.9698492462311585, 0.4703517587939699], 
      Hue[0.1, 0.9748743718592993, 0.4703517587939699], 
      Hue[0.1, 0.9798994974874401, 0.4703517587939699], 
      Hue[0.1, 0.9849246231155808, 0.4703517587939699], 
      Hue[0.1, 0.9899497487437215, 0.4703517587939699], 
      Hue[0.1, 0.9949748743718624, 0.4703517587939699], 
      Hue[0.1, 1., 0.4703517587939699], 
      Hue[0.1, 0., 0.47537688442211057`], 
      Hue[0.1, 0.005025125628140704, 0.47537688442211057`], 
      Hue[0.1, 0.010050251256281407`, 0.47537688442211057`], 
      Hue[0.1, 0.015075376884422112`, 0.47537688442211057`], 
      Hue[0.1, 0.020100502512562814`, 0.47537688442211057`], 
      Hue[0.1, 0.02512562814070352, 0.47537688442211057`], 
      Hue[0.1, 0.030150753768844223`, 0.47537688442211057`], 
      Hue[0.1, 0.035175879396984924`, 0.47537688442211057`], 
      Hue[0.1, 0.04020100502512563, 0.47537688442211057`], 
      Hue[0.1, 0.04522613065326634, 0.47537688442211057`], 
      Hue[0.1, 0.050251256281407045`, 0.47537688442211057`], 
      Hue[0.1, 0.055276381909547756`, 0.47537688442211057`], 
      Hue[0.1, 0.06030150753768846, 0.47537688442211057`], 
      Hue[0.1, 0.06532663316582916, 0.47537688442211057`], 
      Hue[0.1, 0.07035175879396988, 0.47537688442211057`], 
      Hue[0.1, 0.07537688442211059, 0.47537688442211057`], 
      Hue[0.1, 0.0804020100502513, 0.47537688442211057`], 
      Hue[0.1, 0.085427135678392, 0.47537688442211057`], 
      Hue[0.1, 0.09045226130653271, 0.47537688442211057`], 
      Hue[0.1, 0.09547738693467342, 0.47537688442211057`], 
      Hue[0.1, 0.10050251256281413`, 0.47537688442211057`], 
      Hue[0.1, 0.10552763819095483`, 0.47537688442211057`], 
      Hue[0.1, 0.11055276381909554`, 0.47537688442211057`], 
      Hue[0.1, 0.11557788944723625`, 0.47537688442211057`], 
      Hue[0.1, 0.12060301507537696`, 0.47537688442211057`], 
      Hue[0.1, 0.12562814070351766`, 0.47537688442211057`], 
      Hue[0.1, 0.13065326633165839`, 0.47537688442211057`], 
      Hue[0.1, 0.13567839195979908`, 0.47537688442211057`], 
      Hue[0.1, 0.14070351758793978`, 0.47537688442211057`], 
      Hue[0.1, 0.1457286432160805, 0.47537688442211057`], 
      Hue[0.1, 0.1507537688442212, 0.47537688442211057`], 
      Hue[0.1, 0.1557788944723619, 0.47537688442211057`], 
      Hue[0.1, 0.16080402010050263`, 0.47537688442211057`], 
      Hue[0.1, 0.16582914572864332`, 0.47537688442211057`], 
      Hue[0.1, 0.170854271356784, 0.47537688442211057`], 
      Hue[0.1, 0.1758793969849247, 0.47537688442211057`], 
      Hue[0.1, 0.1809045226130654, 0.47537688442211057`], 
      Hue[0.1, 0.18592964824120609`, 0.47537688442211057`], 
      Hue[0.1, 0.19095477386934676`, 0.47537688442211057`], 
      Hue[0.1, 0.19597989949748745`, 0.47537688442211057`], 
      Hue[0.1, 0.20100502512562815`, 0.47537688442211057`], 
      Hue[0.1, 0.20603015075376885`, 0.47537688442211057`], 
      Hue[0.1, 0.21105527638190952`, 0.47537688442211057`], 
      Hue[0.1, 0.21608040201005022`, 0.47537688442211057`], 
      Hue[0.1, 0.2211055276381909, 0.47537688442211057`], 
      Hue[0.1, 0.2261306532663316, 0.47537688442211057`], 
      Hue[0.1, 0.23115577889447228`, 0.47537688442211057`], 
      Hue[0.1, 0.23618090452261298`, 0.47537688442211057`], 
      Hue[0.1, 0.24120603015075368`, 0.47537688442211057`], 
      Hue[0.1, 0.24623115577889435`, 0.47537688442211057`], 
      Hue[0.1, 0.25125628140703504`, 0.47537688442211057`], 
      Hue[0.1, 0.2562814070351757, 0.47537688442211057`], 
      Hue[0.1, 0.26130653266331644`, 0.47537688442211057`], 
      Hue[0.1, 0.2663316582914571, 0.47537688442211057`], 
      Hue[0.1, 0.27135678391959783`, 0.47537688442211057`], 
      Hue[0.1, 0.2763819095477385, 0.47537688442211057`], 
      Hue[0.1, 0.28140703517587917`, 0.47537688442211057`], 
      Hue[0.1, 0.2864321608040199, 0.47537688442211057`], 
      Hue[0.1, 0.29145728643216057`, 0.47537688442211057`], 
      Hue[0.1, 0.29648241206030124`, 0.47537688442211057`], 
      Hue[0.1, 0.30150753768844196`, 0.47537688442211057`], 
      Hue[0.1, 0.30653266331658263`, 0.47537688442211057`], 
      Hue[0.1, 0.31155778894472336`, 0.47537688442211057`], 
      Hue[0.1, 0.316582914572864, 0.47537688442211057`], 
      Hue[0.1, 0.32160804020100475`, 0.47537688442211057`], 
      Hue[0.1, 0.3266331658291454, 0.47537688442211057`], 
      Hue[0.1, 0.33165829145728615`, 0.47537688442211057`], 
      Hue[0.1, 0.3366834170854268, 0.47537688442211057`], 
      Hue[0.1, 0.3417085427135675, 0.47537688442211057`], 
      Hue[0.1, 0.3467336683417082, 0.47537688442211057`], 
      Hue[0.1, 0.3517587939698489, 0.47537688442211057`], 
      Hue[0.1, 0.3567839195979896, 0.47537688442211057`], 
      Hue[0.1, 0.3618090452261303, 0.47537688442211057`], 
      Hue[0.1, 0.36683417085427095`, 0.47537688442211057`], 
      Hue[0.1, 0.37185929648241167`, 0.47537688442211057`], 
      Hue[0.1, 0.37688442211055234`, 0.47537688442211057`], 
      Hue[0.1, 0.381909547738693, 0.47537688442211057`], 
      Hue[0.1, 0.38693467336683374`, 0.47537688442211057`], 
      Hue[0.1, 0.3919597989949744, 0.47537688442211057`], 
      Hue[0.1, 0.39698492462311513`, 0.47537688442211057`], 
      Hue[0.1, 0.4020100502512558, 0.47537688442211057`], 
      Hue[0.1, 0.40703517587939647`, 0.47537688442211057`], 
      Hue[0.1, 0.4120603015075372, 0.47537688442211057`], 
      Hue[0.1, 0.41708542713567787`, 0.47537688442211057`], 
      Hue[0.1, 0.42211055276381854`, 0.47537688442211057`], 
      Hue[0.1, 0.42713567839195926`, 0.47537688442211057`], 
      Hue[0.1, 0.43216080402009993`, 0.47537688442211057`], 
      Hue[0.1, 0.4371859296482406, 0.47537688442211057`], 
      Hue[0.1, 0.4422110552763813, 0.47537688442211057`], 
      Hue[0.1, 0.447236180904522, 0.47537688442211057`], 
      Hue[0.1, 0.4522613065326627, 0.47537688442211057`], 
      Hue[0.1, 0.4572864321608034, 0.47537688442211057`], 
      Hue[0.1, 0.46231155778894406`, 0.47537688442211057`], 
      Hue[0.1, 0.4673366834170848, 0.47537688442211057`], 
      Hue[0.1, 0.47236180904522546`, 0.47537688442211057`], 
      Hue[0.1, 0.4773869346733661, 0.47537688442211057`], 
      Hue[0.1, 0.48241206030150685`, 0.47537688442211057`], 
      Hue[0.1, 0.4874371859296475, 0.47537688442211057`], 
      Hue[0.1, 0.49246231155778825`, 0.47537688442211057`], 
      Hue[0.1, 0.4974874371859289, 0.47537688442211057`], 
      Hue[0.1, 0.5025125628140696, 0.47537688442211057`], 
      Hue[0.1, 0.5075376884422103, 0.47537688442211057`], 
      Hue[0.1, 0.512562814070351, 0.47537688442211057`], 
      Hue[0.1, 0.5175879396984917, 0.47537688442211057`], 
      Hue[0.1, 0.5226130653266323, 0.47537688442211057`], 
      Hue[0.1, 0.527638190954773, 0.47537688442211057`], 
      Hue[0.1, 0.5326633165829138, 0.47537688442211057`], 
      Hue[0.1, 0.5376884422110544, 0.47537688442211057`], 
      Hue[0.1, 0.5427135678391951, 0.47537688442211057`], 
      Hue[0.1, 0.5477386934673358, 0.47537688442211057`], 
      Hue[0.1, 0.5527638190954766, 0.47537688442211057`], 
      Hue[0.1, 0.5577889447236172, 0.47537688442211057`], 
      Hue[0.1, 0.5628140703517579, 0.47537688442211057`], 
      Hue[0.1, 0.5678391959798986, 0.47537688442211057`], 
      Hue[0.1, 0.5728643216080392, 0.47537688442211057`], 
      Hue[0.1, 0.57788944723618, 0.47537688442211057`], 
      Hue[0.1, 0.5829145728643207, 0.47537688442211057`], 
      Hue[0.1, 0.5879396984924613, 0.47537688442211057`], 
      Hue[0.1, 0.592964824120602, 0.47537688442211057`], 
      Hue[0.1, 0.5979899497487428, 0.47537688442211057`], 
      Hue[0.1, 0.6030150753768834, 0.47537688442211057`], 
      Hue[0.1, 0.6080402010050241, 0.47537688442211057`], 
      Hue[0.1, 0.6130653266331648, 0.47537688442211057`], 
      Hue[0.1, 0.6180904522613054, 0.47537688442211057`], 
      Hue[0.1, 0.6231155778894462, 0.47537688442211057`], 
      Hue[0.1, 0.6281407035175869, 0.47537688442211057`], 
      Hue[0.1, 0.6331658291457275, 0.47537688442211057`], 
      Hue[0.1, 0.6381909547738683, 0.47537688442211057`], 
      Hue[0.1, 0.6432160804020091, 0.47537688442211057`], 
      Hue[0.1, 0.6482412060301498, 0.47537688442211057`], 
      Hue[0.1, 0.6532663316582906, 0.47537688442211057`], 
      Hue[0.1, 0.6582914572864313, 0.47537688442211057`], 
      Hue[0.1, 0.6633165829145721, 0.47537688442211057`], 
      Hue[0.1, 0.6683417085427129, 0.47537688442211057`], 
      Hue[0.1, 0.6733668341708536, 0.47537688442211057`], 
      Hue[0.1, 0.6783919597989944, 0.47537688442211057`], 
      Hue[0.1, 0.6834170854271352, 0.47537688442211057`], 
      Hue[0.1, 0.6884422110552759, 0.47537688442211057`], 
      Hue[0.1, 0.6934673366834166, 0.47537688442211057`], 
      Hue[0.1, 0.6984924623115575, 0.47537688442211057`], 
      Hue[0.1, 0.7035175879396982, 0.47537688442211057`], 
      Hue[0.1, 0.7085427135678389, 0.47537688442211057`], 
      Hue[0.1, 0.7135678391959798, 0.47537688442211057`], 
      Hue[0.1, 0.7185929648241205, 0.47537688442211057`], 
      Hue[0.1, 0.7236180904522612, 0.47537688442211057`], 
      Hue[0.1, 0.7286432160804021, 0.47537688442211057`], 
      Hue[0.1, 0.7336683417085428, 0.47537688442211057`], 
      Hue[0.1, 0.7386934673366835, 0.47537688442211057`], 
      Hue[0.1, 0.7437185929648243, 0.47537688442211057`], 
      Hue[0.1, 0.7487437185929651, 0.47537688442211057`], 
      Hue[0.1, 0.7537688442211058, 0.47537688442211057`], 
      Hue[0.1, 0.7587939698492466, 0.47537688442211057`], 
      Hue[0.1, 0.7638190954773874, 0.47537688442211057`], 
      Hue[0.1, 0.7688442211055281, 0.47537688442211057`], 
      Hue[0.1, 0.7738693467336689, 0.47537688442211057`], 
      Hue[0.1, 0.7788944723618096, 0.47537688442211057`], 
      Hue[0.1, 0.7839195979899504, 0.47537688442211057`], 
      Hue[0.1, 0.7889447236180911, 0.47537688442211057`], 
      Hue[0.1, 0.7939698492462319, 0.47537688442211057`], 
      Hue[0.1, 0.7989949748743727, 0.47537688442211057`], 
      Hue[0.1, 0.8040201005025134, 0.47537688442211057`], 
      Hue[0.1, 0.8090452261306542, 0.47537688442211057`], 
      Hue[0.1, 0.8140703517587949, 0.47537688442211057`], 
      Hue[0.1, 0.8190954773869357, 0.47537688442211057`], 
      Hue[0.1, 0.8241206030150765, 0.47537688442211057`], 
      Hue[0.1, 0.8291457286432172, 0.47537688442211057`], 
      Hue[0.1, 0.834170854271358, 0.47537688442211057`], 
      Hue[0.1, 0.8391959798994988, 0.47537688442211057`], 
      Hue[0.1, 0.8442211055276395, 0.47537688442211057`], 
      Hue[0.1, 0.8492462311557802, 0.47537688442211057`], 
      Hue[0.1, 0.8542713567839211, 0.47537688442211057`], 
      Hue[0.1, 0.8592964824120618, 0.47537688442211057`], 
      Hue[0.1, 0.8643216080402025, 0.47537688442211057`], 
      Hue[0.1, 0.8693467336683434, 0.47537688442211057`], 
      Hue[0.1, 0.8743718592964841, 0.47537688442211057`], 
      Hue[0.1, 0.8793969849246248, 0.47537688442211057`], 
      Hue[0.1, 0.8844221105527657, 0.47537688442211057`], 
      Hue[0.1, 0.8894472361809064, 0.47537688442211057`], 
      Hue[0.1, 0.8944723618090471, 0.47537688442211057`], 
      Hue[0.1, 0.8994974874371879, 0.47537688442211057`], 
      Hue[0.1, 0.9045226130653287, 0.47537688442211057`], 
      Hue[0.1, 0.9095477386934694, 0.47537688442211057`], 
      Hue[0.1, 0.9145728643216102, 0.47537688442211057`], 
      Hue[0.1, 0.919597989949751, 0.47537688442211057`], 
      Hue[0.1, 0.9246231155778917, 0.47537688442211057`], 
      Hue[0.1, 0.9296482412060324, 0.47537688442211057`], 
      Hue[0.1, 0.9346733668341732, 0.47537688442211057`], 
      Hue[0.1, 0.939698492462314, 0.47537688442211057`], 
      Hue[0.1, 0.9447236180904547, 0.47537688442211057`], 
      Hue[0.1, 0.9497487437185955, 0.47537688442211057`], 
      Hue[0.1, 0.9547738693467362, 0.47537688442211057`], 
      Hue[0.1, 0.959798994974877, 0.47537688442211057`], 
      Hue[0.1, 0.9648241206030178, 0.47537688442211057`], 
      Hue[0.1, 0.9698492462311585, 0.47537688442211057`], 
      Hue[0.1, 0.9748743718592993, 0.47537688442211057`], 
      Hue[0.1, 0.9798994974874401, 0.47537688442211057`], 
      Hue[0.1, 0.9849246231155808, 0.47537688442211057`], 
      Hue[0.1, 0.9899497487437215, 0.47537688442211057`], 
      Hue[0.1, 0.9949748743718624, 0.47537688442211057`], 
      Hue[0.1, 1., 0.47537688442211057`], 
      Hue[0.1, 0., 0.4804020100502513], 
      Hue[0.1, 0.005025125628140704, 0.4804020100502513], 
      Hue[0.1, 0.010050251256281407`, 0.4804020100502513], 
      Hue[0.1, 0.015075376884422112`, 0.4804020100502513], 
      Hue[0.1, 0.020100502512562814`, 0.4804020100502513], 
      Hue[0.1, 0.02512562814070352, 0.4804020100502513], 
      Hue[0.1, 0.030150753768844223`, 0.4804020100502513], 
      Hue[0.1, 0.035175879396984924`, 0.4804020100502513], 
      Hue[0.1, 0.04020100502512563, 0.4804020100502513], 
      Hue[0.1, 0.04522613065326634, 0.4804020100502513], 
      Hue[0.1, 0.050251256281407045`, 0.4804020100502513], 
      Hue[0.1, 0.055276381909547756`, 0.4804020100502513], 
      Hue[0.1, 0.06030150753768846, 0.4804020100502513], 
      Hue[0.1, 0.06532663316582916, 0.4804020100502513], 
      Hue[0.1, 0.07035175879396988, 0.4804020100502513], 
      Hue[0.1, 0.07537688442211059, 0.4804020100502513], 
      Hue[0.1, 0.0804020100502513, 0.4804020100502513], 
      Hue[0.1, 0.085427135678392, 0.4804020100502513], 
      Hue[0.1, 0.09045226130653271, 0.4804020100502513], 
      Hue[0.1, 0.09547738693467342, 0.4804020100502513], 
      Hue[0.1, 0.10050251256281413`, 0.4804020100502513], 
      Hue[0.1, 0.10552763819095483`, 0.4804020100502513], 
      Hue[0.1, 0.11055276381909554`, 0.4804020100502513], 
      Hue[0.1, 0.11557788944723625`, 0.4804020100502513], 
      Hue[0.1, 0.12060301507537696`, 0.4804020100502513], 
      Hue[0.1, 0.12562814070351766`, 0.4804020100502513], 
      Hue[0.1, 0.13065326633165839`, 0.4804020100502513], 
      Hue[0.1, 0.13567839195979908`, 0.4804020100502513], 
      Hue[0.1, 0.14070351758793978`, 0.4804020100502513], 
      Hue[0.1, 0.1457286432160805, 0.4804020100502513], 
      Hue[0.1, 0.1507537688442212, 0.4804020100502513], 
      Hue[0.1, 0.1557788944723619, 0.4804020100502513], 
      Hue[0.1, 0.16080402010050263`, 0.4804020100502513], 
      Hue[0.1, 0.16582914572864332`, 0.4804020100502513], 
      Hue[0.1, 0.170854271356784, 0.4804020100502513], 
      Hue[0.1, 0.1758793969849247, 0.4804020100502513], 
      Hue[0.1, 0.1809045226130654, 0.4804020100502513], 
      Hue[0.1, 0.18592964824120609`, 0.4804020100502513], 
      Hue[0.1, 0.19095477386934676`, 0.4804020100502513], 
      Hue[0.1, 0.19597989949748745`, 0.4804020100502513], 
      Hue[0.1, 0.20100502512562815`, 0.4804020100502513], 
      Hue[0.1, 0.20603015075376885`, 0.4804020100502513], 
      Hue[0.1, 0.21105527638190952`, 0.4804020100502513], 
      Hue[0.1, 0.21608040201005022`, 0.4804020100502513], 
      Hue[0.1, 0.2211055276381909, 0.4804020100502513], 
      Hue[0.1, 0.2261306532663316, 0.4804020100502513], 
      Hue[0.1, 0.23115577889447228`, 0.4804020100502513], 
      Hue[0.1, 0.23618090452261298`, 0.4804020100502513], 
      Hue[0.1, 0.24120603015075368`, 0.4804020100502513], 
      Hue[0.1, 0.24623115577889435`, 0.4804020100502513], 
      Hue[0.1, 0.25125628140703504`, 0.4804020100502513], 
      Hue[0.1, 0.2562814070351757, 0.4804020100502513], 
      Hue[0.1, 0.26130653266331644`, 0.4804020100502513], 
      Hue[0.1, 0.2663316582914571, 0.4804020100502513], 
      Hue[0.1, 0.27135678391959783`, 0.4804020100502513], 
      Hue[0.1, 0.2763819095477385, 0.4804020100502513], 
      Hue[0.1, 0.28140703517587917`, 0.4804020100502513], 
      Hue[0.1, 0.2864321608040199, 0.4804020100502513], 
      Hue[0.1, 0.29145728643216057`, 0.4804020100502513], 
      Hue[0.1, 0.29648241206030124`, 0.4804020100502513], 
      Hue[0.1, 0.30150753768844196`, 0.4804020100502513], 
      Hue[0.1, 0.30653266331658263`, 0.4804020100502513], 
      Hue[0.1, 0.31155778894472336`, 0.4804020100502513], 
      Hue[0.1, 0.316582914572864, 0.4804020100502513], 
      Hue[0.1, 0.32160804020100475`, 0.4804020100502513], 
      Hue[0.1, 0.3266331658291454, 0.4804020100502513], 
      Hue[0.1, 0.33165829145728615`, 0.4804020100502513], 
      Hue[0.1, 0.3366834170854268, 0.4804020100502513], 
      Hue[0.1, 0.3417085427135675, 0.4804020100502513], 
      Hue[0.1, 0.3467336683417082, 0.4804020100502513], 
      Hue[0.1, 0.3517587939698489, 0.4804020100502513], 
      Hue[0.1, 0.3567839195979896, 0.4804020100502513], 
      Hue[0.1, 0.3618090452261303, 0.4804020100502513], 
      Hue[0.1, 0.36683417085427095`, 0.4804020100502513], 
      Hue[0.1, 0.37185929648241167`, 0.4804020100502513], 
      Hue[0.1, 0.37688442211055234`, 0.4804020100502513], 
      Hue[0.1, 0.381909547738693, 0.4804020100502513], 
      Hue[0.1, 0.38693467336683374`, 0.4804020100502513], 
      Hue[0.1, 0.3919597989949744, 0.4804020100502513], 
      Hue[0.1, 0.39698492462311513`, 0.4804020100502513], 
      Hue[0.1, 0.4020100502512558, 0.4804020100502513], 
      Hue[0.1, 0.40703517587939647`, 0.4804020100502513], 
      Hue[0.1, 0.4120603015075372, 0.4804020100502513], 
      Hue[0.1, 0.41708542713567787`, 0.4804020100502513], 
      Hue[0.1, 0.42211055276381854`, 0.4804020100502513], 
      Hue[0.1, 0.42713567839195926`, 0.4804020100502513], 
      Hue[0.1, 0.43216080402009993`, 0.4804020100502513], 
      Hue[0.1, 0.4371859296482406, 0.4804020100502513], 
      Hue[0.1, 0.4422110552763813, 0.4804020100502513], 
      Hue[0.1, 0.447236180904522, 0.4804020100502513], 
      Hue[0.1, 0.4522613065326627, 0.4804020100502513], 
      Hue[0.1, 0.4572864321608034, 0.4804020100502513], 
      Hue[0.1, 0.46231155778894406`, 0.4804020100502513], 
      Hue[0.1, 0.4673366834170848, 0.4804020100502513], 
      Hue[0.1, 0.47236180904522546`, 0.4804020100502513], 
      Hue[0.1, 0.4773869346733661, 0.4804020100502513], 
      Hue[0.1, 0.48241206030150685`, 0.4804020100502513], 
      Hue[0.1, 0.4874371859296475, 0.4804020100502513], 
      Hue[0.1, 0.49246231155778825`, 0.4804020100502513], 
      Hue[0.1, 0.4974874371859289, 0.4804020100502513], 
      Hue[0.1, 0.5025125628140696, 0.4804020100502513], 
      Hue[0.1, 0.5075376884422103, 0.4804020100502513], 
      Hue[0.1, 0.512562814070351, 0.4804020100502513], 
      Hue[0.1, 0.5175879396984917, 0.4804020100502513], 
      Hue[0.1, 0.5226130653266323, 0.4804020100502513], 
      Hue[0.1, 0.527638190954773, 0.4804020100502513], 
      Hue[0.1, 0.5326633165829138, 0.4804020100502513], 
      Hue[0.1, 0.5376884422110544, 0.4804020100502513], 
      Hue[0.1, 0.5427135678391951, 0.4804020100502513], 
      Hue[0.1, 0.5477386934673358, 0.4804020100502513], 
      Hue[0.1, 0.5527638190954766, 0.4804020100502513], 
      Hue[0.1, 0.5577889447236172, 0.4804020100502513], 
      Hue[0.1, 0.5628140703517579, 0.4804020100502513], 
      Hue[0.1, 0.5678391959798986, 0.4804020100502513], 
      Hue[0.1, 0.5728643216080392, 0.4804020100502513], 
      Hue[0.1, 0.57788944723618, 0.4804020100502513], 
      Hue[0.1, 0.5829145728643207, 0.4804020100502513], 
      Hue[0.1, 0.5879396984924613, 0.4804020100502513], 
      Hue[0.1, 0.592964824120602, 0.4804020100502513], 
      Hue[0.1, 0.5979899497487428, 0.4804020100502513], 
      Hue[0.1, 0.6030150753768834, 0.4804020100502513], 
      Hue[0.1, 0.6080402010050241, 0.4804020100502513], 
      Hue[0.1, 0.6130653266331648, 0.4804020100502513], 
      Hue[0.1, 0.6180904522613054, 0.4804020100502513], 
      Hue[0.1, 0.6231155778894462, 0.4804020100502513], 
      Hue[0.1, 0.6281407035175869, 0.4804020100502513], 
      Hue[0.1, 0.6331658291457275, 0.4804020100502513], 
      Hue[0.1, 0.6381909547738683, 0.4804020100502513], 
      Hue[0.1, 0.6432160804020091, 0.4804020100502513], 
      Hue[0.1, 0.6482412060301498, 0.4804020100502513], 
      Hue[0.1, 0.6532663316582906, 0.4804020100502513], 
      Hue[0.1, 0.6582914572864313, 0.4804020100502513], 
      Hue[0.1, 0.6633165829145721, 0.4804020100502513], 
      Hue[0.1, 0.6683417085427129, 0.4804020100502513], 
      Hue[0.1, 0.6733668341708536, 0.4804020100502513], 
      Hue[0.1, 0.6783919597989944, 0.4804020100502513], 
      Hue[0.1, 0.6834170854271352, 0.4804020100502513], 
      Hue[0.1, 0.6884422110552759, 0.4804020100502513], 
      Hue[0.1, 0.6934673366834166, 0.4804020100502513], 
      Hue[0.1, 0.6984924623115575, 0.4804020100502513], 
      Hue[0.1, 0.7035175879396982, 0.4804020100502513], 
      Hue[0.1, 0.7085427135678389, 0.4804020100502513], 
      Hue[0.1, 0.7135678391959798, 0.4804020100502513], 
      Hue[0.1, 0.7185929648241205, 0.4804020100502513], 
      Hue[0.1, 0.7236180904522612, 0.4804020100502513], 
      Hue[0.1, 0.7286432160804021, 0.4804020100502513], 
      Hue[0.1, 0.7336683417085428, 0.4804020100502513], 
      Hue[0.1, 0.7386934673366835, 0.4804020100502513], 
      Hue[0.1, 0.7437185929648243, 0.4804020100502513], 
      Hue[0.1, 0.7487437185929651, 0.4804020100502513], 
      Hue[0.1, 0.7537688442211058, 0.4804020100502513], 
      Hue[0.1, 0.7587939698492466, 0.4804020100502513], 
      Hue[0.1, 0.7638190954773874, 0.4804020100502513], 
      Hue[0.1, 0.7688442211055281, 0.4804020100502513], 
      Hue[0.1, 0.7738693467336689, 0.4804020100502513], 
      Hue[0.1, 0.7788944723618096, 0.4804020100502513], 
      Hue[0.1, 0.7839195979899504, 0.4804020100502513], 
      Hue[0.1, 0.7889447236180911, 0.4804020100502513], 
      Hue[0.1, 0.7939698492462319, 0.4804020100502513], 
      Hue[0.1, 0.7989949748743727, 0.4804020100502513], 
      Hue[0.1, 0.8040201005025134, 0.4804020100502513], 
      Hue[0.1, 0.8090452261306542, 0.4804020100502513], 
      Hue[0.1, 0.8140703517587949, 0.4804020100502513], 
      Hue[0.1, 0.8190954773869357, 0.4804020100502513], 
      Hue[0.1, 0.8241206030150765, 0.4804020100502513], 
      Hue[0.1, 0.8291457286432172, 0.4804020100502513], 
      Hue[0.1, 0.834170854271358, 0.4804020100502513], 
      Hue[0.1, 0.8391959798994988, 0.4804020100502513], 
      Hue[0.1, 0.8442211055276395, 0.4804020100502513], 
      Hue[0.1, 0.8492462311557802, 0.4804020100502513], 
      Hue[0.1, 0.8542713567839211, 0.4804020100502513], 
      Hue[0.1, 0.8592964824120618, 0.4804020100502513], 
      Hue[0.1, 0.8643216080402025, 0.4804020100502513], 
      Hue[0.1, 0.8693467336683434, 0.4804020100502513], 
      Hue[0.1, 0.8743718592964841, 0.4804020100502513], 
      Hue[0.1, 0.8793969849246248, 0.4804020100502513], 
      Hue[0.1, 0.8844221105527657, 0.4804020100502513], 
      Hue[0.1, 0.8894472361809064, 0.4804020100502513], 
      Hue[0.1, 0.8944723618090471, 0.4804020100502513], 
      Hue[0.1, 0.8994974874371879, 0.4804020100502513], 
      Hue[0.1, 0.9045226130653287, 0.4804020100502513], 
      Hue[0.1, 0.9095477386934694, 0.4804020100502513], 
      Hue[0.1, 0.9145728643216102, 0.4804020100502513], 
      Hue[0.1, 0.919597989949751, 0.4804020100502513], 
      Hue[0.1, 0.9246231155778917, 0.4804020100502513], 
      Hue[0.1, 0.9296482412060324, 0.4804020100502513], 
      Hue[0.1, 0.9346733668341732, 0.4804020100502513], 
      Hue[0.1, 0.939698492462314, 0.4804020100502513], 
      Hue[0.1, 0.9447236180904547, 0.4804020100502513], 
      Hue[0.1, 0.9497487437185955, 0.4804020100502513], 
      Hue[0.1, 0.9547738693467362, 0.4804020100502513], 
      Hue[0.1, 0.959798994974877, 0.4804020100502513], 
      Hue[0.1, 0.9648241206030178, 0.4804020100502513], 
      Hue[0.1, 0.9698492462311585, 0.4804020100502513], 
      Hue[0.1, 0.9748743718592993, 0.4804020100502513], 
      Hue[0.1, 0.9798994974874401, 0.4804020100502513], 
      Hue[0.1, 0.9849246231155808, 0.4804020100502513], 
      Hue[0.1, 0.9899497487437215, 0.4804020100502513], 
      Hue[0.1, 0.9949748743718624, 0.4804020100502513], 
      Hue[0.1, 1., 0.4804020100502513], 
      Hue[0.1, 0., 0.485427135678392], 
      Hue[0.1, 0.005025125628140704, 0.485427135678392], 
      Hue[0.1, 0.010050251256281407`, 0.485427135678392], 
      Hue[0.1, 0.015075376884422112`, 0.485427135678392], 
      Hue[0.1, 0.020100502512562814`, 0.485427135678392], 
      Hue[0.1, 0.02512562814070352, 0.485427135678392], 
      Hue[0.1, 0.030150753768844223`, 0.485427135678392], 
      Hue[0.1, 0.035175879396984924`, 0.485427135678392], 
      Hue[0.1, 0.04020100502512563, 0.485427135678392], 
      Hue[0.1, 0.04522613065326634, 0.485427135678392], 
      Hue[0.1, 0.050251256281407045`, 0.485427135678392], 
      Hue[0.1, 0.055276381909547756`, 0.485427135678392], 
      Hue[0.1, 0.06030150753768846, 0.485427135678392], 
      Hue[0.1, 0.06532663316582916, 0.485427135678392], 
      Hue[0.1, 0.07035175879396988, 0.485427135678392], 
      Hue[0.1, 0.07537688442211059, 0.485427135678392], 
      Hue[0.1, 0.0804020100502513, 0.485427135678392], 
      Hue[0.1, 0.085427135678392, 0.485427135678392], 
      Hue[0.1, 0.09045226130653271, 0.485427135678392], 
      Hue[0.1, 0.09547738693467342, 0.485427135678392], 
      Hue[0.1, 0.10050251256281413`, 0.485427135678392], 
      Hue[0.1, 0.10552763819095483`, 0.485427135678392], 
      Hue[0.1, 0.11055276381909554`, 0.485427135678392], 
      Hue[0.1, 0.11557788944723625`, 0.485427135678392], 
      Hue[0.1, 0.12060301507537696`, 0.485427135678392], 
      Hue[0.1, 0.12562814070351766`, 0.485427135678392], 
      Hue[0.1, 0.13065326633165839`, 0.485427135678392], 
      Hue[0.1, 0.13567839195979908`, 0.485427135678392], 
      Hue[0.1, 0.14070351758793978`, 0.485427135678392], 
      Hue[0.1, 0.1457286432160805, 0.485427135678392], 
      Hue[0.1, 0.1507537688442212, 0.485427135678392], 
      Hue[0.1, 0.1557788944723619, 0.485427135678392], 
      Hue[0.1, 0.16080402010050263`, 0.485427135678392], 
      Hue[0.1, 0.16582914572864332`, 0.485427135678392], 
      Hue[0.1, 0.170854271356784, 0.485427135678392], 
      Hue[0.1, 0.1758793969849247, 0.485427135678392], 
      Hue[0.1, 0.1809045226130654, 0.485427135678392], 
      Hue[0.1, 0.18592964824120609`, 0.485427135678392], 
      Hue[0.1, 0.19095477386934676`, 0.485427135678392], 
      Hue[0.1, 0.19597989949748745`, 0.485427135678392], 
      Hue[0.1, 0.20100502512562815`, 0.485427135678392], 
      Hue[0.1, 0.20603015075376885`, 0.485427135678392], 
      Hue[0.1, 0.21105527638190952`, 0.485427135678392], 
      Hue[0.1, 0.21608040201005022`, 0.485427135678392], 
      Hue[0.1, 0.2211055276381909, 0.485427135678392], 
      Hue[0.1, 0.2261306532663316, 0.485427135678392], 
      Hue[0.1, 0.23115577889447228`, 0.485427135678392], 
      Hue[0.1, 0.23618090452261298`, 0.485427135678392], 
      Hue[0.1, 0.24120603015075368`, 0.485427135678392], 
      Hue[0.1, 0.24623115577889435`, 0.485427135678392], 
      Hue[0.1, 0.25125628140703504`, 0.485427135678392], 
      Hue[0.1, 0.2562814070351757, 0.485427135678392], 
      Hue[0.1, 0.26130653266331644`, 0.485427135678392], 
      Hue[0.1, 0.2663316582914571, 0.485427135678392], 
      Hue[0.1, 0.27135678391959783`, 0.485427135678392], 
      Hue[0.1, 0.2763819095477385, 0.485427135678392], 
      Hue[0.1, 0.28140703517587917`, 0.485427135678392], 
      Hue[0.1, 0.2864321608040199, 0.485427135678392], 
      Hue[0.1, 0.29145728643216057`, 0.485427135678392], 
      Hue[0.1, 0.29648241206030124`, 0.485427135678392], 
      Hue[0.1, 0.30150753768844196`, 0.485427135678392], 
      Hue[0.1, 0.30653266331658263`, 0.485427135678392], 
      Hue[0.1, 0.31155778894472336`, 0.485427135678392], 
      Hue[0.1, 0.316582914572864, 0.485427135678392], 
      Hue[0.1, 0.32160804020100475`, 0.485427135678392], 
      Hue[0.1, 0.3266331658291454, 0.485427135678392], 
      Hue[0.1, 0.33165829145728615`, 0.485427135678392], 
      Hue[0.1, 0.3366834170854268, 0.485427135678392], 
      Hue[0.1, 0.3417085427135675, 0.485427135678392], 
      Hue[0.1, 0.3467336683417082, 0.485427135678392], 
      Hue[0.1, 0.3517587939698489, 0.485427135678392], 
      Hue[0.1, 0.3567839195979896, 0.485427135678392], 
      Hue[0.1, 0.3618090452261303, 0.485427135678392], 
      Hue[0.1, 0.36683417085427095`, 0.485427135678392], 
      Hue[0.1, 0.37185929648241167`, 0.485427135678392], 
      Hue[0.1, 0.37688442211055234`, 0.485427135678392], 
      Hue[0.1, 0.381909547738693, 0.485427135678392], 
      Hue[0.1, 0.38693467336683374`, 0.485427135678392], 
      Hue[0.1, 0.3919597989949744, 0.485427135678392], 
      Hue[0.1, 0.39698492462311513`, 0.485427135678392], 
      Hue[0.1, 0.4020100502512558, 0.485427135678392], 
      Hue[0.1, 0.40703517587939647`, 0.485427135678392], 
      Hue[0.1, 0.4120603015075372, 0.485427135678392], 
      Hue[0.1, 0.41708542713567787`, 0.485427135678392], 
      Hue[0.1, 0.42211055276381854`, 0.485427135678392], 
      Hue[0.1, 0.42713567839195926`, 0.485427135678392], 
      Hue[0.1, 0.43216080402009993`, 0.485427135678392], 
      Hue[0.1, 0.4371859296482406, 0.485427135678392], 
      Hue[0.1, 0.4422110552763813, 0.485427135678392], 
      Hue[0.1, 0.447236180904522, 0.485427135678392], 
      Hue[0.1, 0.4522613065326627, 0.485427135678392], 
      Hue[0.1, 0.4572864321608034, 0.485427135678392], 
      Hue[0.1, 0.46231155778894406`, 0.485427135678392], 
      Hue[0.1, 0.4673366834170848, 0.485427135678392], 
      Hue[0.1, 0.47236180904522546`, 0.485427135678392], 
      Hue[0.1, 0.4773869346733661, 0.485427135678392], 
      Hue[0.1, 0.48241206030150685`, 0.485427135678392], 
      Hue[0.1, 0.4874371859296475, 0.485427135678392], 
      Hue[0.1, 0.49246231155778825`, 0.485427135678392], 
      Hue[0.1, 0.4974874371859289, 0.485427135678392], 
      Hue[0.1, 0.5025125628140696, 0.485427135678392], 
      Hue[0.1, 0.5075376884422103, 0.485427135678392], 
      Hue[0.1, 0.512562814070351, 0.485427135678392], 
      Hue[0.1, 0.5175879396984917, 0.485427135678392], 
      Hue[0.1, 0.5226130653266323, 0.485427135678392], 
      Hue[0.1, 0.527638190954773, 0.485427135678392], 
      Hue[0.1, 0.5326633165829138, 0.485427135678392], 
      Hue[0.1, 0.5376884422110544, 0.485427135678392], 
      Hue[0.1, 0.5427135678391951, 0.485427135678392], 
      Hue[0.1, 0.5477386934673358, 0.485427135678392], 
      Hue[0.1, 0.5527638190954766, 0.485427135678392], 
      Hue[0.1, 0.5577889447236172, 0.485427135678392], 
      Hue[0.1, 0.5628140703517579, 0.485427135678392], 
      Hue[0.1, 0.5678391959798986, 0.485427135678392], 
      Hue[0.1, 0.5728643216080392, 0.485427135678392], 
      Hue[0.1, 0.57788944723618, 0.485427135678392], 
      Hue[0.1, 0.5829145728643207, 0.485427135678392], 
      Hue[0.1, 0.5879396984924613, 0.485427135678392], 
      Hue[0.1, 0.592964824120602, 0.485427135678392], 
      Hue[0.1, 0.5979899497487428, 0.485427135678392], 
      Hue[0.1, 0.6030150753768834, 0.485427135678392], 
      Hue[0.1, 0.6080402010050241, 0.485427135678392], 
      Hue[0.1, 0.6130653266331648, 0.485427135678392], 
      Hue[0.1, 0.6180904522613054, 0.485427135678392], 
      Hue[0.1, 0.6231155778894462, 0.485427135678392], 
      Hue[0.1, 0.6281407035175869, 0.485427135678392], 
      Hue[0.1, 0.6331658291457275, 0.485427135678392], 
      Hue[0.1, 0.6381909547738683, 0.485427135678392], 
      Hue[0.1, 0.6432160804020091, 0.485427135678392], 
      Hue[0.1, 0.6482412060301498, 0.485427135678392], 
      Hue[0.1, 0.6532663316582906, 0.485427135678392], 
      Hue[0.1, 0.6582914572864313, 0.485427135678392], 
      Hue[0.1, 0.6633165829145721, 0.485427135678392], 
      Hue[0.1, 0.6683417085427129, 0.485427135678392], 
      Hue[0.1, 0.6733668341708536, 0.485427135678392], 
      Hue[0.1, 0.6783919597989944, 0.485427135678392], 
      Hue[0.1, 0.6834170854271352, 0.485427135678392], 
      Hue[0.1, 0.6884422110552759, 0.485427135678392], 
      Hue[0.1, 0.6934673366834166, 0.485427135678392], 
      Hue[0.1, 0.6984924623115575, 0.485427135678392], 
      Hue[0.1, 0.7035175879396982, 0.485427135678392], 
      Hue[0.1, 0.7085427135678389, 0.485427135678392], 
      Hue[0.1, 0.7135678391959798, 0.485427135678392], 
      Hue[0.1, 0.7185929648241205, 0.485427135678392], 
      Hue[0.1, 0.7236180904522612, 0.485427135678392], 
      Hue[0.1, 0.7286432160804021, 0.485427135678392], 
      Hue[0.1, 0.7336683417085428, 0.485427135678392], 
      Hue[0.1, 0.7386934673366835, 0.485427135678392], 
      Hue[0.1, 0.7437185929648243, 0.485427135678392], 
      Hue[0.1, 0.7487437185929651, 0.485427135678392], 
      Hue[0.1, 0.7537688442211058, 0.485427135678392], 
      Hue[0.1, 0.7587939698492466, 0.485427135678392], 
      Hue[0.1, 0.7638190954773874, 0.485427135678392], 
      Hue[0.1, 0.7688442211055281, 0.485427135678392], 
      Hue[0.1, 0.7738693467336689, 0.485427135678392], 
      Hue[0.1, 0.7788944723618096, 0.485427135678392], 
      Hue[0.1, 0.7839195979899504, 0.485427135678392], 
      Hue[0.1, 0.7889447236180911, 0.485427135678392], 
      Hue[0.1, 0.7939698492462319, 0.485427135678392], 
      Hue[0.1, 0.7989949748743727, 0.485427135678392], 
      Hue[0.1, 0.8040201005025134, 0.485427135678392], 
      Hue[0.1, 0.8090452261306542, 0.485427135678392], 
      Hue[0.1, 0.8140703517587949, 0.485427135678392], 
      Hue[0.1, 0.8190954773869357, 0.485427135678392], 
      Hue[0.1, 0.8241206030150765, 0.485427135678392], 
      Hue[0.1, 0.8291457286432172, 0.485427135678392], 
      Hue[0.1, 0.834170854271358, 0.485427135678392], 
      Hue[0.1, 0.8391959798994988, 0.485427135678392], 
      Hue[0.1, 0.8442211055276395, 0.485427135678392], 
      Hue[0.1, 0.8492462311557802, 0.485427135678392], 
      Hue[0.1, 0.8542713567839211, 0.485427135678392], 
      Hue[0.1, 0.8592964824120618, 0.485427135678392], 
      Hue[0.1, 0.8643216080402025, 0.485427135678392], 
      Hue[0.1, 0.8693467336683434, 0.485427135678392], 
      Hue[0.1, 0.8743718592964841, 0.485427135678392], 
      Hue[0.1, 0.8793969849246248, 0.485427135678392], 
      Hue[0.1, 0.8844221105527657, 0.485427135678392], 
      Hue[0.1, 0.8894472361809064, 0.485427135678392], 
      Hue[0.1, 0.8944723618090471, 0.485427135678392], 
      Hue[0.1, 0.8994974874371879, 0.485427135678392], 
      Hue[0.1, 0.9045226130653287, 0.485427135678392], 
      Hue[0.1, 0.9095477386934694, 0.485427135678392], 
      Hue[0.1, 0.9145728643216102, 0.485427135678392], 
      Hue[0.1, 0.919597989949751, 0.485427135678392], 
      Hue[0.1, 0.9246231155778917, 0.485427135678392], 
      Hue[0.1, 0.9296482412060324, 0.485427135678392], 
      Hue[0.1, 0.9346733668341732, 0.485427135678392], 
      Hue[0.1, 0.939698492462314, 0.485427135678392], 
      Hue[0.1, 0.9447236180904547, 0.485427135678392], 
      Hue[0.1, 0.9497487437185955, 0.485427135678392], 
      Hue[0.1, 0.9547738693467362, 0.485427135678392], 
      Hue[0.1, 0.959798994974877, 0.485427135678392], 
      Hue[0.1, 0.9648241206030178, 0.485427135678392], 
      Hue[0.1, 0.9698492462311585, 0.485427135678392], 
      Hue[0.1, 0.9748743718592993, 0.485427135678392], 
      Hue[0.1, 0.9798994974874401, 0.485427135678392], 
      Hue[0.1, 0.9849246231155808, 0.485427135678392], 
      Hue[0.1, 0.9899497487437215, 0.485427135678392], 
      Hue[0.1, 0.9949748743718624, 0.485427135678392], 
      Hue[0.1, 1., 0.485427135678392], 
      Hue[0.1, 0., 0.49045226130653274`], 
      Hue[0.1, 0.005025125628140704, 0.49045226130653274`], 
      Hue[0.1, 0.010050251256281407`, 0.49045226130653274`], 
      Hue[0.1, 0.015075376884422112`, 0.49045226130653274`], 
      Hue[0.1, 0.020100502512562814`, 0.49045226130653274`], 
      Hue[0.1, 0.02512562814070352, 0.49045226130653274`], 
      Hue[0.1, 0.030150753768844223`, 0.49045226130653274`], 
      Hue[0.1, 0.035175879396984924`, 0.49045226130653274`], 
      Hue[0.1, 0.04020100502512563, 0.49045226130653274`], 
      Hue[0.1, 0.04522613065326634, 0.49045226130653274`], 
      Hue[0.1, 0.050251256281407045`, 0.49045226130653274`], 
      Hue[0.1, 0.055276381909547756`, 0.49045226130653274`], 
      Hue[0.1, 0.06030150753768846, 0.49045226130653274`], 
      Hue[0.1, 0.06532663316582916, 0.49045226130653274`], 
      Hue[0.1, 0.07035175879396988, 0.49045226130653274`], 
      Hue[0.1, 0.07537688442211059, 0.49045226130653274`], 
      Hue[0.1, 0.0804020100502513, 0.49045226130653274`], 
      Hue[0.1, 0.085427135678392, 0.49045226130653274`], 
      Hue[0.1, 0.09045226130653271, 0.49045226130653274`], 
      Hue[0.1, 0.09547738693467342, 0.49045226130653274`], 
      Hue[0.1, 0.10050251256281413`, 0.49045226130653274`], 
      Hue[0.1, 0.10552763819095483`, 0.49045226130653274`], 
      Hue[0.1, 0.11055276381909554`, 0.49045226130653274`], 
      Hue[0.1, 0.11557788944723625`, 0.49045226130653274`], 
      Hue[0.1, 0.12060301507537696`, 0.49045226130653274`], 
      Hue[0.1, 0.12562814070351766`, 0.49045226130653274`], 
      Hue[0.1, 0.13065326633165839`, 0.49045226130653274`], 
      Hue[0.1, 0.13567839195979908`, 0.49045226130653274`], 
      Hue[0.1, 0.14070351758793978`, 0.49045226130653274`], 
      Hue[0.1, 0.1457286432160805, 0.49045226130653274`], 
      Hue[0.1, 0.1507537688442212, 0.49045226130653274`], 
      Hue[0.1, 0.1557788944723619, 0.49045226130653274`], 
      Hue[0.1, 0.16080402010050263`, 0.49045226130653274`], 
      Hue[0.1, 0.16582914572864332`, 0.49045226130653274`], 
      Hue[0.1, 0.170854271356784, 0.49045226130653274`], 
      Hue[0.1, 0.1758793969849247, 0.49045226130653274`], 
      Hue[0.1, 0.1809045226130654, 0.49045226130653274`], 
      Hue[0.1, 0.18592964824120609`, 0.49045226130653274`], 
      Hue[0.1, 0.19095477386934676`, 0.49045226130653274`], 
      Hue[0.1, 0.19597989949748745`, 0.49045226130653274`], 
      Hue[0.1, 0.20100502512562815`, 0.49045226130653274`], 
      Hue[0.1, 0.20603015075376885`, 0.49045226130653274`], 
      Hue[0.1, 0.21105527638190952`, 0.49045226130653274`], 
      Hue[0.1, 0.21608040201005022`, 0.49045226130653274`], 
      Hue[0.1, 0.2211055276381909, 0.49045226130653274`], 
      Hue[0.1, 0.2261306532663316, 0.49045226130653274`], 
      Hue[0.1, 0.23115577889447228`, 0.49045226130653274`], 
      Hue[0.1, 0.23618090452261298`, 0.49045226130653274`], 
      Hue[0.1, 0.24120603015075368`, 0.49045226130653274`], 
      Hue[0.1, 0.24623115577889435`, 0.49045226130653274`], 
      Hue[0.1, 0.25125628140703504`, 0.49045226130653274`], 
      Hue[0.1, 0.2562814070351757, 0.49045226130653274`], 
      Hue[0.1, 0.26130653266331644`, 0.49045226130653274`], 
      Hue[0.1, 0.2663316582914571, 0.49045226130653274`], 
      Hue[0.1, 0.27135678391959783`, 0.49045226130653274`], 
      Hue[0.1, 0.2763819095477385, 0.49045226130653274`], 
      Hue[0.1, 0.28140703517587917`, 0.49045226130653274`], 
      Hue[0.1, 0.2864321608040199, 0.49045226130653274`], 
      Hue[0.1, 0.29145728643216057`, 0.49045226130653274`], 
      Hue[0.1, 0.29648241206030124`, 0.49045226130653274`], 
      Hue[0.1, 0.30150753768844196`, 0.49045226130653274`], 
      Hue[0.1, 0.30653266331658263`, 0.49045226130653274`], 
      Hue[0.1, 0.31155778894472336`, 0.49045226130653274`], 
      Hue[0.1, 0.316582914572864, 0.49045226130653274`], 
      Hue[0.1, 0.32160804020100475`, 0.49045226130653274`], 
      Hue[0.1, 0.3266331658291454, 0.49045226130653274`], 
      Hue[0.1, 0.33165829145728615`, 0.49045226130653274`], 
      Hue[0.1, 0.3366834170854268, 0.49045226130653274`], 
      Hue[0.1, 0.3417085427135675, 0.49045226130653274`], 
      Hue[0.1, 0.3467336683417082, 0.49045226130653274`], 
      Hue[0.1, 0.3517587939698489, 0.49045226130653274`], 
      Hue[0.1, 0.3567839195979896, 0.49045226130653274`], 
      Hue[0.1, 0.3618090452261303, 0.49045226130653274`], 
      Hue[0.1, 0.36683417085427095`, 0.49045226130653274`], 
      Hue[0.1, 0.37185929648241167`, 0.49045226130653274`], 
      Hue[0.1, 0.37688442211055234`, 0.49045226130653274`], 
      Hue[0.1, 0.381909547738693, 0.49045226130653274`], 
      Hue[0.1, 0.38693467336683374`, 0.49045226130653274`], 
      Hue[0.1, 0.3919597989949744, 0.49045226130653274`], 
      Hue[0.1, 0.39698492462311513`, 0.49045226130653274`], 
      Hue[0.1, 0.4020100502512558, 0.49045226130653274`], 
      Hue[0.1, 0.40703517587939647`, 0.49045226130653274`], 
      Hue[0.1, 0.4120603015075372, 0.49045226130653274`], 
      Hue[0.1, 0.41708542713567787`, 0.49045226130653274`], 
      Hue[0.1, 0.42211055276381854`, 0.49045226130653274`], 
      Hue[0.1, 0.42713567839195926`, 0.49045226130653274`], 
      Hue[0.1, 0.43216080402009993`, 0.49045226130653274`], 
      Hue[0.1, 0.4371859296482406, 0.49045226130653274`], 
      Hue[0.1, 0.4422110552763813, 0.49045226130653274`], 
      Hue[0.1, 0.447236180904522, 0.49045226130653274`], 
      Hue[0.1, 0.4522613065326627, 0.49045226130653274`], 
      Hue[0.1, 0.4572864321608034, 0.49045226130653274`], 
      Hue[0.1, 0.46231155778894406`, 0.49045226130653274`], 
      Hue[0.1, 0.4673366834170848, 0.49045226130653274`], 
      Hue[0.1, 0.47236180904522546`, 0.49045226130653274`], 
      Hue[0.1, 0.4773869346733661, 0.49045226130653274`], 
      Hue[0.1, 0.48241206030150685`, 0.49045226130653274`], 
      Hue[0.1, 0.4874371859296475, 0.49045226130653274`], 
      Hue[0.1, 0.49246231155778825`, 0.49045226130653274`], 
      Hue[0.1, 0.4974874371859289, 0.49045226130653274`], 
      Hue[0.1, 0.5025125628140696, 0.49045226130653274`], 
      Hue[0.1, 0.5075376884422103, 0.49045226130653274`], 
      Hue[0.1, 0.512562814070351, 0.49045226130653274`], 
      Hue[0.1, 0.5175879396984917, 0.49045226130653274`], 
      Hue[0.1, 0.5226130653266323, 0.49045226130653274`], 
      Hue[0.1, 0.527638190954773, 0.49045226130653274`], 
      Hue[0.1, 0.5326633165829138, 0.49045226130653274`], 
      Hue[0.1, 0.5376884422110544, 0.49045226130653274`], 
      Hue[0.1, 0.5427135678391951, 0.49045226130653274`], 
      Hue[0.1, 0.5477386934673358, 0.49045226130653274`], 
      Hue[0.1, 0.5527638190954766, 0.49045226130653274`], 
      Hue[0.1, 0.5577889447236172, 0.49045226130653274`], 
      Hue[0.1, 0.5628140703517579, 0.49045226130653274`], 
      Hue[0.1, 0.5678391959798986, 0.49045226130653274`], 
      Hue[0.1, 0.5728643216080392, 0.49045226130653274`], 
      Hue[0.1, 0.57788944723618, 0.49045226130653274`], 
      Hue[0.1, 0.5829145728643207, 0.49045226130653274`], 
      Hue[0.1, 0.5879396984924613, 0.49045226130653274`], 
      Hue[0.1, 0.592964824120602, 0.49045226130653274`], 
      Hue[0.1, 0.5979899497487428, 0.49045226130653274`], 
      Hue[0.1, 0.6030150753768834, 0.49045226130653274`], 
      Hue[0.1, 0.6080402010050241, 0.49045226130653274`], 
      Hue[0.1, 0.6130653266331648, 0.49045226130653274`], 
      Hue[0.1, 0.6180904522613054, 0.49045226130653274`], 
      Hue[0.1, 0.6231155778894462, 0.49045226130653274`], 
      Hue[0.1, 0.6281407035175869, 0.49045226130653274`], 
      Hue[0.1, 0.6331658291457275, 0.49045226130653274`], 
      Hue[0.1, 0.6381909547738683, 0.49045226130653274`], 
      Hue[0.1, 0.6432160804020091, 0.49045226130653274`], 
      Hue[0.1, 0.6482412060301498, 0.49045226130653274`], 
      Hue[0.1, 0.6532663316582906, 0.49045226130653274`], 
      Hue[0.1, 0.6582914572864313, 0.49045226130653274`], 
      Hue[0.1, 0.6633165829145721, 0.49045226130653274`], 
      Hue[0.1, 0.6683417085427129, 0.49045226130653274`], 
      Hue[0.1, 0.6733668341708536, 0.49045226130653274`], 
      Hue[0.1, 0.6783919597989944, 0.49045226130653274`], 
      Hue[0.1, 0.6834170854271352, 0.49045226130653274`], 
      Hue[0.1, 0.6884422110552759, 0.49045226130653274`], 
      Hue[0.1, 0.6934673366834166, 0.49045226130653274`], 
      Hue[0.1, 0.6984924623115575, 0.49045226130653274`], 
      Hue[0.1, 0.7035175879396982, 0.49045226130653274`], 
      Hue[0.1, 0.7085427135678389, 0.49045226130653274`], 
      Hue[0.1, 0.7135678391959798, 0.49045226130653274`], 
      Hue[0.1, 0.7185929648241205, 0.49045226130653274`], 
      Hue[0.1, 0.7236180904522612, 0.49045226130653274`], 
      Hue[0.1, 0.7286432160804021, 0.49045226130653274`], 
      Hue[0.1, 0.7336683417085428, 0.49045226130653274`], 
      Hue[0.1, 0.7386934673366835, 0.49045226130653274`], 
      Hue[0.1, 0.7437185929648243, 0.49045226130653274`], 
      Hue[0.1, 0.7487437185929651, 0.49045226130653274`], 
      Hue[0.1, 0.7537688442211058, 0.49045226130653274`], 
      Hue[0.1, 0.7587939698492466, 0.49045226130653274`], 
      Hue[0.1, 0.7638190954773874, 0.49045226130653274`], 
      Hue[0.1, 0.7688442211055281, 0.49045226130653274`], 
      Hue[0.1, 0.7738693467336689, 0.49045226130653274`], 
      Hue[0.1, 0.7788944723618096, 0.49045226130653274`], 
      Hue[0.1, 0.7839195979899504, 0.49045226130653274`], 
      Hue[0.1, 0.7889447236180911, 0.49045226130653274`], 
      Hue[0.1, 0.7939698492462319, 0.49045226130653274`], 
      Hue[0.1, 0.7989949748743727, 0.49045226130653274`], 
      Hue[0.1, 0.8040201005025134, 0.49045226130653274`], 
      Hue[0.1, 0.8090452261306542, 0.49045226130653274`], 
      Hue[0.1, 0.8140703517587949, 0.49045226130653274`], 
      Hue[0.1, 0.8190954773869357, 0.49045226130653274`], 
      Hue[0.1, 0.8241206030150765, 0.49045226130653274`], 
      Hue[0.1, 0.8291457286432172, 0.49045226130653274`], 
      Hue[0.1, 0.834170854271358, 0.49045226130653274`], 
      Hue[0.1, 0.8391959798994988, 0.49045226130653274`], 
      Hue[0.1, 0.8442211055276395, 0.49045226130653274`], 
      Hue[0.1, 0.8492462311557802, 0.49045226130653274`], 
      Hue[0.1, 0.8542713567839211, 0.49045226130653274`], 
      Hue[0.1, 0.8592964824120618, 0.49045226130653274`], 
      Hue[0.1, 0.8643216080402025, 0.49045226130653274`], 
      Hue[0.1, 0.8693467336683434, 0.49045226130653274`], 
      Hue[0.1, 0.8743718592964841, 0.49045226130653274`], 
      Hue[0.1, 0.8793969849246248, 0.49045226130653274`], 
      Hue[0.1, 0.8844221105527657, 0.49045226130653274`], 
      Hue[0.1, 0.8894472361809064, 0.49045226130653274`], 
      Hue[0.1, 0.8944723618090471, 0.49045226130653274`], 
      Hue[0.1, 0.8994974874371879, 0.49045226130653274`], 
      Hue[0.1, 0.9045226130653287, 0.49045226130653274`], 
      Hue[0.1, 0.9095477386934694, 0.49045226130653274`], 
      Hue[0.1, 0.9145728643216102, 0.49045226130653274`], 
      Hue[0.1, 0.919597989949751, 0.49045226130653274`], 
      Hue[0.1, 0.9246231155778917, 0.49045226130653274`], 
      Hue[0.1, 0.9296482412060324, 0.49045226130653274`], 
      Hue[0.1, 0.9346733668341732, 0.49045226130653274`], 
      Hue[0.1, 0.939698492462314, 0.49045226130653274`], 
      Hue[0.1, 0.9447236180904547, 0.49045226130653274`], 
      Hue[0.1, 0.9497487437185955, 0.49045226130653274`], 
      Hue[0.1, 0.9547738693467362, 0.49045226130653274`], 
      Hue[0.1, 0.959798994974877, 0.49045226130653274`], 
      Hue[0.1, 0.9648241206030178, 0.49045226130653274`], 
      Hue[0.1, 0.9698492462311585, 0.49045226130653274`], 
      Hue[0.1, 0.9748743718592993, 0.49045226130653274`], 
      Hue[0.1, 0.9798994974874401, 0.49045226130653274`], 
      Hue[0.1, 0.9849246231155808, 0.49045226130653274`], 
      Hue[0.1, 0.9899497487437215, 0.49045226130653274`], 
      Hue[0.1, 0.9949748743718624, 0.49045226130653274`], 
      Hue[0.1, 1., 0.49045226130653274`], 
      Hue[0.1, 0., 0.49547738693467347`], 
      Hue[0.1, 0.005025125628140704, 0.49547738693467347`], 
      Hue[0.1, 0.010050251256281407`, 0.49547738693467347`], 
      Hue[0.1, 0.015075376884422112`, 0.49547738693467347`], 
      Hue[0.1, 0.020100502512562814`, 0.49547738693467347`], 
      Hue[0.1, 0.02512562814070352, 0.49547738693467347`], 
      Hue[0.1, 0.030150753768844223`, 0.49547738693467347`], 
      Hue[0.1, 0.035175879396984924`, 0.49547738693467347`], 
      Hue[0.1, 0.04020100502512563, 0.49547738693467347`], 
      Hue[0.1, 0.04522613065326634, 0.49547738693467347`], 
      Hue[0.1, 0.050251256281407045`, 0.49547738693467347`], 
      Hue[0.1, 0.055276381909547756`, 0.49547738693467347`], 
      Hue[0.1, 0.06030150753768846, 0.49547738693467347`], 
      Hue[0.1, 0.06532663316582916, 0.49547738693467347`], 
      Hue[0.1, 0.07035175879396988, 0.49547738693467347`], 
      Hue[0.1, 0.07537688442211059, 0.49547738693467347`], 
      Hue[0.1, 0.0804020100502513, 0.49547738693467347`], 
      Hue[0.1, 0.085427135678392, 0.49547738693467347`], 
      Hue[0.1, 0.09045226130653271, 0.49547738693467347`], 
      Hue[0.1, 0.09547738693467342, 0.49547738693467347`], 
      Hue[0.1, 0.10050251256281413`, 0.49547738693467347`], 
      Hue[0.1, 0.10552763819095483`, 0.49547738693467347`], 
      Hue[0.1, 0.11055276381909554`, 0.49547738693467347`], 
      Hue[0.1, 0.11557788944723625`, 0.49547738693467347`], 
      Hue[0.1, 0.12060301507537696`, 0.49547738693467347`], 
      Hue[0.1, 0.12562814070351766`, 0.49547738693467347`], 
      Hue[0.1, 0.13065326633165839`, 0.49547738693467347`], 
      Hue[0.1, 0.13567839195979908`, 0.49547738693467347`], 
      Hue[0.1, 0.14070351758793978`, 0.49547738693467347`], 
      Hue[0.1, 0.1457286432160805, 0.49547738693467347`], 
      Hue[0.1, 0.1507537688442212, 0.49547738693467347`], 
      Hue[0.1, 0.1557788944723619, 0.49547738693467347`], 
      Hue[0.1, 0.16080402010050263`, 0.49547738693467347`], 
      Hue[0.1, 0.16582914572864332`, 0.49547738693467347`], 
      Hue[0.1, 0.170854271356784, 0.49547738693467347`], 
      Hue[0.1, 0.1758793969849247, 0.49547738693467347`], 
      Hue[0.1, 0.1809045226130654, 0.49547738693467347`], 
      Hue[0.1, 0.18592964824120609`, 0.49547738693467347`], 
      Hue[0.1, 0.19095477386934676`, 0.49547738693467347`], 
      Hue[0.1, 0.19597989949748745`, 0.49547738693467347`], 
      Hue[0.1, 0.20100502512562815`, 0.49547738693467347`], 
      Hue[0.1, 0.20603015075376885`, 0.49547738693467347`], 
      Hue[0.1, 0.21105527638190952`, 0.49547738693467347`], 
      Hue[0.1, 0.21608040201005022`, 0.49547738693467347`], 
      Hue[0.1, 0.2211055276381909, 0.49547738693467347`], 
      Hue[0.1, 0.2261306532663316, 0.49547738693467347`], 
      Hue[0.1, 0.23115577889447228`, 0.49547738693467347`], 
      Hue[0.1, 0.23618090452261298`, 0.49547738693467347`], 
      Hue[0.1, 0.24120603015075368`, 0.49547738693467347`], 
      Hue[0.1, 0.24623115577889435`, 0.49547738693467347`], 
      Hue[0.1, 0.25125628140703504`, 0.49547738693467347`], 
      Hue[0.1, 0.2562814070351757, 0.49547738693467347`], 
      Hue[0.1, 0.26130653266331644`, 0.49547738693467347`], 
      Hue[0.1, 0.2663316582914571, 0.49547738693467347`], 
      Hue[0.1, 0.27135678391959783`, 0.49547738693467347`], 
      Hue[0.1, 0.2763819095477385, 0.49547738693467347`], 
      Hue[0.1, 0.28140703517587917`, 0.49547738693467347`], 
      Hue[0.1, 0.2864321608040199, 0.49547738693467347`], 
      Hue[0.1, 0.29145728643216057`, 0.49547738693467347`], 
      Hue[0.1, 0.29648241206030124`, 0.49547738693467347`], 
      Hue[0.1, 0.30150753768844196`, 0.49547738693467347`], 
      Hue[0.1, 0.30653266331658263`, 0.49547738693467347`], 
      Hue[0.1, 0.31155778894472336`, 0.49547738693467347`], 
      Hue[0.1, 0.316582914572864, 0.49547738693467347`], 
      Hue[0.1, 0.32160804020100475`, 0.49547738693467347`], 
      Hue[0.1, 0.3266331658291454, 0.49547738693467347`], 
      Hue[0.1, 0.33165829145728615`, 0.49547738693467347`], 
      Hue[0.1, 0.3366834170854268, 0.49547738693467347`], 
      Hue[0.1, 0.3417085427135675, 0.49547738693467347`], 
      Hue[0.1, 0.3467336683417082, 0.49547738693467347`], 
      Hue[0.1, 0.3517587939698489, 0.49547738693467347`], 
      Hue[0.1, 0.3567839195979896, 0.49547738693467347`], 
      Hue[0.1, 0.3618090452261303, 0.49547738693467347`], 
      Hue[0.1, 0.36683417085427095`, 0.49547738693467347`], 
      Hue[0.1, 0.37185929648241167`, 0.49547738693467347`], 
      Hue[0.1, 0.37688442211055234`, 0.49547738693467347`], 
      Hue[0.1, 0.381909547738693, 0.49547738693467347`], 
      Hue[0.1, 0.38693467336683374`, 0.49547738693467347`], 
      Hue[0.1, 0.3919597989949744, 0.49547738693467347`], 
      Hue[0.1, 0.39698492462311513`, 0.49547738693467347`], 
      Hue[0.1, 0.4020100502512558, 0.49547738693467347`], 
      Hue[0.1, 0.40703517587939647`, 0.49547738693467347`], 
      Hue[0.1, 0.4120603015075372, 0.49547738693467347`], 
      Hue[0.1, 0.41708542713567787`, 0.49547738693467347`], 
      Hue[0.1, 0.42211055276381854`, 0.49547738693467347`], 
      Hue[0.1, 0.42713567839195926`, 0.49547738693467347`], 
      Hue[0.1, 0.43216080402009993`, 0.49547738693467347`], 
      Hue[0.1, 0.4371859296482406, 0.49547738693467347`], 
      Hue[0.1, 0.4422110552763813, 0.49547738693467347`], 
      Hue[0.1, 0.447236180904522, 0.49547738693467347`], 
      Hue[0.1, 0.4522613065326627, 0.49547738693467347`], 
      Hue[0.1, 0.4572864321608034, 0.49547738693467347`], 
      Hue[0.1, 0.46231155778894406`, 0.49547738693467347`], 
      Hue[0.1, 0.4673366834170848, 0.49547738693467347`], 
      Hue[0.1, 0.47236180904522546`, 0.49547738693467347`], 
      Hue[0.1, 0.4773869346733661, 0.49547738693467347`], 
      Hue[0.1, 0.48241206030150685`, 0.49547738693467347`], 
      Hue[0.1, 0.4874371859296475, 0.49547738693467347`], 
      Hue[0.1, 0.49246231155778825`, 0.49547738693467347`], 
      Hue[0.1, 0.4974874371859289, 0.49547738693467347`], 
      Hue[0.1, 0.5025125628140696, 0.49547738693467347`], 
      Hue[0.1, 0.5075376884422103, 0.49547738693467347`], 
      Hue[0.1, 0.512562814070351, 0.49547738693467347`], 
      Hue[0.1, 0.5175879396984917, 0.49547738693467347`], 
      Hue[0.1, 0.5226130653266323, 0.49547738693467347`], 
      Hue[0.1, 0.527638190954773, 0.49547738693467347`], 
      Hue[0.1, 0.5326633165829138, 0.49547738693467347`], 
      Hue[0.1, 0.5376884422110544, 0.49547738693467347`], 
      Hue[0.1, 0.5427135678391951, 0.49547738693467347`], 
      Hue[0.1, 0.5477386934673358, 0.49547738693467347`], 
      Hue[0.1, 0.5527638190954766, 0.49547738693467347`], 
      Hue[0.1, 0.5577889447236172, 0.49547738693467347`], 
      Hue[0.1, 0.5628140703517579, 0.49547738693467347`], 
      Hue[0.1, 0.5678391959798986, 0.49547738693467347`], 
      Hue[0.1, 0.5728643216080392, 0.49547738693467347`], 
      Hue[0.1, 0.57788944723618, 0.49547738693467347`], 
      Hue[0.1, 0.5829145728643207, 0.49547738693467347`], 
      Hue[0.1, 0.5879396984924613, 0.49547738693467347`], 
      Hue[0.1, 0.592964824120602, 0.49547738693467347`], 
      Hue[0.1, 0.5979899497487428, 0.49547738693467347`], 
      Hue[0.1, 0.6030150753768834, 0.49547738693467347`], 
      Hue[0.1, 0.6080402010050241, 0.49547738693467347`], 
      Hue[0.1, 0.6130653266331648, 0.49547738693467347`], 
      Hue[0.1, 0.6180904522613054, 0.49547738693467347`], 
      Hue[0.1, 0.6231155778894462, 0.49547738693467347`], 
      Hue[0.1, 0.6281407035175869, 0.49547738693467347`], 
      Hue[0.1, 0.6331658291457275, 0.49547738693467347`], 
      Hue[0.1, 0.6381909547738683, 0.49547738693467347`], 
      Hue[0.1, 0.6432160804020091, 0.49547738693467347`], 
      Hue[0.1, 0.6482412060301498, 0.49547738693467347`], 
      Hue[0.1, 0.6532663316582906, 0.49547738693467347`], 
      Hue[0.1, 0.6582914572864313, 0.49547738693467347`], 
      Hue[0.1, 0.6633165829145721, 0.49547738693467347`], 
      Hue[0.1, 0.6683417085427129, 0.49547738693467347`], 
      Hue[0.1, 0.6733668341708536, 0.49547738693467347`], 
      Hue[0.1, 0.6783919597989944, 0.49547738693467347`], 
      Hue[0.1, 0.6834170854271352, 0.49547738693467347`], 
      Hue[0.1, 0.6884422110552759, 0.49547738693467347`], 
      Hue[0.1, 0.6934673366834166, 0.49547738693467347`], 
      Hue[0.1, 0.6984924623115575, 0.49547738693467347`], 
      Hue[0.1, 0.7035175879396982, 0.49547738693467347`], 
      Hue[0.1, 0.7085427135678389, 0.49547738693467347`], 
      Hue[0.1, 0.7135678391959798, 0.49547738693467347`], 
      Hue[0.1, 0.7185929648241205, 0.49547738693467347`], 
      Hue[0.1, 0.7236180904522612, 0.49547738693467347`], 
      Hue[0.1, 0.7286432160804021, 0.49547738693467347`], 
      Hue[0.1, 0.7336683417085428, 0.49547738693467347`], 
      Hue[0.1, 0.7386934673366835, 0.49547738693467347`], 
      Hue[0.1, 0.7437185929648243, 0.49547738693467347`], 
      Hue[0.1, 0.7487437185929651, 0.49547738693467347`], 
      Hue[0.1, 0.7537688442211058, 0.49547738693467347`], 
      Hue[0.1, 0.7587939698492466, 0.49547738693467347`], 
      Hue[0.1, 0.7638190954773874, 0.49547738693467347`], 
      Hue[0.1, 0.7688442211055281, 0.49547738693467347`], 
      Hue[0.1, 0.7738693467336689, 0.49547738693467347`], 
      Hue[0.1, 0.7788944723618096, 0.49547738693467347`], 
      Hue[0.1, 0.7839195979899504, 0.49547738693467347`], 
      Hue[0.1, 0.7889447236180911, 0.49547738693467347`], 
      Hue[0.1, 0.7939698492462319, 0.49547738693467347`], 
      Hue[0.1, 0.7989949748743727, 0.49547738693467347`], 
      Hue[0.1, 0.8040201005025134, 0.49547738693467347`], 
      Hue[0.1, 0.8090452261306542, 0.49547738693467347`], 
      Hue[0.1, 0.8140703517587949, 0.49547738693467347`], 
      Hue[0.1, 0.8190954773869357, 0.49547738693467347`], 
      Hue[0.1, 0.8241206030150765, 0.49547738693467347`], 
      Hue[0.1, 0.8291457286432172, 0.49547738693467347`], 
      Hue[0.1, 0.834170854271358, 0.49547738693467347`], 
      Hue[0.1, 0.8391959798994988, 0.49547738693467347`], 
      Hue[0.1, 0.8442211055276395, 0.49547738693467347`], 
      Hue[0.1, 0.8492462311557802, 0.49547738693467347`], 
      Hue[0.1, 0.8542713567839211, 0.49547738693467347`], 
      Hue[0.1, 0.8592964824120618, 0.49547738693467347`], 
      Hue[0.1, 0.8643216080402025, 0.49547738693467347`], 
      Hue[0.1, 0.8693467336683434, 0.49547738693467347`], 
      Hue[0.1, 0.8743718592964841, 0.49547738693467347`], 
      Hue[0.1, 0.8793969849246248, 0.49547738693467347`], 
      Hue[0.1, 0.8844221105527657, 0.49547738693467347`], 
      Hue[0.1, 0.8894472361809064, 0.49547738693467347`], 
      Hue[0.1, 0.8944723618090471, 0.49547738693467347`], 
      Hue[0.1, 0.8994974874371879, 0.49547738693467347`], 
      Hue[0.1, 0.9045226130653287, 0.49547738693467347`], 
      Hue[0.1, 0.9095477386934694, 0.49547738693467347`], 
      Hue[0.1, 0.9145728643216102, 0.49547738693467347`], 
      Hue[0.1, 0.919597989949751, 0.49547738693467347`], 
      Hue[0.1, 0.9246231155778917, 0.49547738693467347`], 
      Hue[0.1, 0.9296482412060324, 0.49547738693467347`], 
      Hue[0.1, 0.9346733668341732, 0.49547738693467347`], 
      Hue[0.1, 0.939698492462314, 0.49547738693467347`], 
      Hue[0.1, 0.9447236180904547, 0.49547738693467347`], 
      Hue[0.1, 0.9497487437185955, 0.49547738693467347`], 
      Hue[0.1, 0.9547738693467362, 0.49547738693467347`], 
      Hue[0.1, 0.959798994974877, 0.49547738693467347`], 
      Hue[0.1, 0.9648241206030178, 0.49547738693467347`], 
      Hue[0.1, 0.9698492462311585, 0.49547738693467347`], 
      Hue[0.1, 0.9748743718592993, 0.49547738693467347`], 
      Hue[0.1, 0.9798994974874401, 0.49547738693467347`], 
      Hue[0.1, 0.9849246231155808, 0.49547738693467347`], 
      Hue[0.1, 0.9899497487437215, 0.49547738693467347`], 
      Hue[0.1, 0.9949748743718624, 0.49547738693467347`], 
      Hue[0.1, 1., 0.49547738693467347`], 
      Hue[0.1, 0., 0.5005025125628142], 
      Hue[0.1, 0.005025125628140704, 0.5005025125628142], 
      Hue[0.1, 0.010050251256281407`, 0.5005025125628142], 
      Hue[0.1, 0.015075376884422112`, 0.5005025125628142], 
      Hue[0.1, 0.020100502512562814`, 0.5005025125628142], 
      Hue[0.1, 0.02512562814070352, 0.5005025125628142], 
      Hue[0.1, 0.030150753768844223`, 0.5005025125628142], 
      Hue[0.1, 0.035175879396984924`, 0.5005025125628142], 
      Hue[0.1, 0.04020100502512563, 0.5005025125628142], 
      Hue[0.1, 0.04522613065326634, 0.5005025125628142], 
      Hue[0.1, 0.050251256281407045`, 0.5005025125628142], 
      Hue[0.1, 0.055276381909547756`, 0.5005025125628142], 
      Hue[0.1, 0.06030150753768846, 0.5005025125628142], 
      Hue[0.1, 0.06532663316582916, 0.5005025125628142], 
      Hue[0.1, 0.07035175879396988, 0.5005025125628142], 
      Hue[0.1, 0.07537688442211059, 0.5005025125628142], 
      Hue[0.1, 0.0804020100502513, 0.5005025125628142], 
      Hue[0.1, 0.085427135678392, 0.5005025125628142], 
      Hue[0.1, 0.09045226130653271, 0.5005025125628142], 
      Hue[0.1, 0.09547738693467342, 0.5005025125628142], 
      Hue[0.1, 0.10050251256281413`, 0.5005025125628142], 
      Hue[0.1, 0.10552763819095483`, 0.5005025125628142], 
      Hue[0.1, 0.11055276381909554`, 0.5005025125628142], 
      Hue[0.1, 0.11557788944723625`, 0.5005025125628142], 
      Hue[0.1, 0.12060301507537696`, 0.5005025125628142], 
      Hue[0.1, 0.12562814070351766`, 0.5005025125628142], 
      Hue[0.1, 0.13065326633165839`, 0.5005025125628142], 
      Hue[0.1, 0.13567839195979908`, 0.5005025125628142], 
      Hue[0.1, 0.14070351758793978`, 0.5005025125628142], 
      Hue[0.1, 0.1457286432160805, 0.5005025125628142], 
      Hue[0.1, 0.1507537688442212, 0.5005025125628142], 
      Hue[0.1, 0.1557788944723619, 0.5005025125628142], 
      Hue[0.1, 0.16080402010050263`, 0.5005025125628142], 
      Hue[0.1, 0.16582914572864332`, 0.5005025125628142], 
      Hue[0.1, 0.170854271356784, 0.5005025125628142], 
      Hue[0.1, 0.1758793969849247, 0.5005025125628142], 
      Hue[0.1, 0.1809045226130654, 0.5005025125628142], 
      Hue[0.1, 0.18592964824120609`, 0.5005025125628142], 
      Hue[0.1, 0.19095477386934676`, 0.5005025125628142], 
      Hue[0.1, 0.19597989949748745`, 0.5005025125628142], 
      Hue[0.1, 0.20100502512562815`, 0.5005025125628142], 
      Hue[0.1, 0.20603015075376885`, 0.5005025125628142], 
      Hue[0.1, 0.21105527638190952`, 0.5005025125628142], 
      Hue[0.1, 0.21608040201005022`, 0.5005025125628142], 
      Hue[0.1, 0.2211055276381909, 0.5005025125628142], 
      Hue[0.1, 0.2261306532663316, 0.5005025125628142], 
      Hue[0.1, 0.23115577889447228`, 0.5005025125628142], 
      Hue[0.1, 0.23618090452261298`, 0.5005025125628142], 
      Hue[0.1, 0.24120603015075368`, 0.5005025125628142], 
      Hue[0.1, 0.24623115577889435`, 0.5005025125628142], 
      Hue[0.1, 0.25125628140703504`, 0.5005025125628142], 
      Hue[0.1, 0.2562814070351757, 0.5005025125628142], 
      Hue[0.1, 0.26130653266331644`, 0.5005025125628142], 
      Hue[0.1, 0.2663316582914571, 0.5005025125628142], 
      Hue[0.1, 0.27135678391959783`, 0.5005025125628142], 
      Hue[0.1, 0.2763819095477385, 0.5005025125628142], 
      Hue[0.1, 0.28140703517587917`, 0.5005025125628142], 
      Hue[0.1, 0.2864321608040199, 0.5005025125628142], 
      Hue[0.1, 0.29145728643216057`, 0.5005025125628142], 
      Hue[0.1, 0.29648241206030124`, 0.5005025125628142], 
      Hue[0.1, 0.30150753768844196`, 0.5005025125628142], 
      Hue[0.1, 0.30653266331658263`, 0.5005025125628142], 
      Hue[0.1, 0.31155778894472336`, 0.5005025125628142], 
      Hue[0.1, 0.316582914572864, 0.5005025125628142], 
      Hue[0.1, 0.32160804020100475`, 0.5005025125628142], 
      Hue[0.1, 0.3266331658291454, 0.5005025125628142], 
      Hue[0.1, 0.33165829145728615`, 0.5005025125628142], 
      Hue[0.1, 0.3366834170854268, 0.5005025125628142], 
      Hue[0.1, 0.3417085427135675, 0.5005025125628142], 
      Hue[0.1, 0.3467336683417082, 0.5005025125628142], 
      Hue[0.1, 0.3517587939698489, 0.5005025125628142], 
      Hue[0.1, 0.3567839195979896, 0.5005025125628142], 
      Hue[0.1, 0.3618090452261303, 0.5005025125628142], 
      Hue[0.1, 0.36683417085427095`, 0.5005025125628142], 
      Hue[0.1, 0.37185929648241167`, 0.5005025125628142], 
      Hue[0.1, 0.37688442211055234`, 0.5005025125628142], 
      Hue[0.1, 0.381909547738693, 0.5005025125628142], 
      Hue[0.1, 0.38693467336683374`, 0.5005025125628142], 
      Hue[0.1, 0.3919597989949744, 0.5005025125628142], 
      Hue[0.1, 0.39698492462311513`, 0.5005025125628142], 
      Hue[0.1, 0.4020100502512558, 0.5005025125628142], 
      Hue[0.1, 0.40703517587939647`, 0.5005025125628142], 
      Hue[0.1, 0.4120603015075372, 0.5005025125628142], 
      Hue[0.1, 0.41708542713567787`, 0.5005025125628142], 
      Hue[0.1, 0.42211055276381854`, 0.5005025125628142], 
      Hue[0.1, 0.42713567839195926`, 0.5005025125628142], 
      Hue[0.1, 0.43216080402009993`, 0.5005025125628142], 
      Hue[0.1, 0.4371859296482406, 0.5005025125628142], 
      Hue[0.1, 0.4422110552763813, 0.5005025125628142], 
      Hue[0.1, 0.447236180904522, 0.5005025125628142], 
      Hue[0.1, 0.4522613065326627, 0.5005025125628142], 
      Hue[0.1, 0.4572864321608034, 0.5005025125628142], 
      Hue[0.1, 0.46231155778894406`, 0.5005025125628142], 
      Hue[0.1, 0.4673366834170848, 0.5005025125628142], 
      Hue[0.1, 0.47236180904522546`, 0.5005025125628142], 
      Hue[0.1, 0.4773869346733661, 0.5005025125628142], 
      Hue[0.1, 0.48241206030150685`, 0.5005025125628142], 
      Hue[0.1, 0.4874371859296475, 0.5005025125628142], 
      Hue[0.1, 0.49246231155778825`, 0.5005025125628142], 
      Hue[0.1, 0.4974874371859289, 0.5005025125628142], 
      Hue[0.1, 0.5025125628140696, 0.5005025125628142], 
      Hue[0.1, 0.5075376884422103, 0.5005025125628142], 
      Hue[0.1, 0.512562814070351, 0.5005025125628142], 
      Hue[0.1, 0.5175879396984917, 0.5005025125628142], 
      Hue[0.1, 0.5226130653266323, 0.5005025125628142], 
      Hue[0.1, 0.527638190954773, 0.5005025125628142], 
      Hue[0.1, 0.5326633165829138, 0.5005025125628142], 
      Hue[0.1, 0.5376884422110544, 0.5005025125628142], 
      Hue[0.1, 0.5427135678391951, 0.5005025125628142], 
      Hue[0.1, 0.5477386934673358, 0.5005025125628142], 
      Hue[0.1, 0.5527638190954766, 0.5005025125628142], 
      Hue[0.1, 0.5577889447236172, 0.5005025125628142], 
      Hue[0.1, 0.5628140703517579, 0.5005025125628142], 
      Hue[0.1, 0.5678391959798986, 0.5005025125628142], 
      Hue[0.1, 0.5728643216080392, 0.5005025125628142], 
      Hue[0.1, 0.57788944723618, 0.5005025125628142], 
      Hue[0.1, 0.5829145728643207, 0.5005025125628142], 
      Hue[0.1, 0.5879396984924613, 0.5005025125628142], 
      Hue[0.1, 0.592964824120602, 0.5005025125628142], 
      Hue[0.1, 0.5979899497487428, 0.5005025125628142], 
      Hue[0.1, 0.6030150753768834, 0.5005025125628142], 
      Hue[0.1, 0.6080402010050241, 0.5005025125628142], 
      Hue[0.1, 0.6130653266331648, 0.5005025125628142], 
      Hue[0.1, 0.6180904522613054, 0.5005025125628142], 
      Hue[0.1, 0.6231155778894462, 0.5005025125628142], 
      Hue[0.1, 0.6281407035175869, 0.5005025125628142], 
      Hue[0.1, 0.6331658291457275, 0.5005025125628142], 
      Hue[0.1, 0.6381909547738683, 0.5005025125628142], 
      Hue[0.1, 0.6432160804020091, 0.5005025125628142], 
      Hue[0.1, 0.6482412060301498, 0.5005025125628142], 
      Hue[0.1, 0.6532663316582906, 0.5005025125628142], 
      Hue[0.1, 0.6582914572864313, 0.5005025125628142], 
      Hue[0.1, 0.6633165829145721, 0.5005025125628142], 
      Hue[0.1, 0.6683417085427129, 0.5005025125628142], 
      Hue[0.1, 0.6733668341708536, 0.5005025125628142], 
      Hue[0.1, 0.6783919597989944, 0.5005025125628142], 
      Hue[0.1, 0.6834170854271352, 0.5005025125628142], 
      Hue[0.1, 0.6884422110552759, 0.5005025125628142], 
      Hue[0.1, 0.6934673366834166, 0.5005025125628142], 
      Hue[0.1, 0.6984924623115575, 0.5005025125628142], 
      Hue[0.1, 0.7035175879396982, 0.5005025125628142], 
      Hue[0.1, 0.7085427135678389, 0.5005025125628142], 
      Hue[0.1, 0.7135678391959798, 0.5005025125628142], 
      Hue[0.1, 0.7185929648241205, 0.5005025125628142], 
      Hue[0.1, 0.7236180904522612, 0.5005025125628142], 
      Hue[0.1, 0.7286432160804021, 0.5005025125628142], 
      Hue[0.1, 0.7336683417085428, 0.5005025125628142], 
      Hue[0.1, 0.7386934673366835, 0.5005025125628142], 
      Hue[0.1, 0.7437185929648243, 0.5005025125628142], 
      Hue[0.1, 0.7487437185929651, 0.5005025125628142], 
      Hue[0.1, 0.7537688442211058, 0.5005025125628142], 
      Hue[0.1, 0.7587939698492466, 0.5005025125628142], 
      Hue[0.1, 0.7638190954773874, 0.5005025125628142], 
      Hue[0.1, 0.7688442211055281, 0.5005025125628142], 
      Hue[0.1, 0.7738693467336689, 0.5005025125628142], 
      Hue[0.1, 0.7788944723618096, 0.5005025125628142], 
      Hue[0.1, 0.7839195979899504, 0.5005025125628142], 
      Hue[0.1, 0.7889447236180911, 0.5005025125628142], 
      Hue[0.1, 0.7939698492462319, 0.5005025125628142], 
      Hue[0.1, 0.7989949748743727, 0.5005025125628142], 
      Hue[0.1, 0.8040201005025134, 0.5005025125628142], 
      Hue[0.1, 0.8090452261306542, 0.5005025125628142], 
      Hue[0.1, 0.8140703517587949, 0.5005025125628142], 
      Hue[0.1, 0.8190954773869357, 0.5005025125628142], 
      Hue[0.1, 0.8241206030150765, 0.5005025125628142], 
      Hue[0.1, 0.8291457286432172, 0.5005025125628142], 
      Hue[0.1, 0.834170854271358, 0.5005025125628142], 
      Hue[0.1, 0.8391959798994988, 0.5005025125628142], 
      Hue[0.1, 0.8442211055276395, 0.5005025125628142], 
      Hue[0.1, 0.8492462311557802, 0.5005025125628142], 
      Hue[0.1, 0.8542713567839211, 0.5005025125628142], 
      Hue[0.1, 0.8592964824120618, 0.5005025125628142], 
      Hue[0.1, 0.8643216080402025, 0.5005025125628142], 
      Hue[0.1, 0.8693467336683434, 0.5005025125628142], 
      Hue[0.1, 0.8743718592964841, 0.5005025125628142], 
      Hue[0.1, 0.8793969849246248, 0.5005025125628142], 
      Hue[0.1, 0.8844221105527657, 0.5005025125628142], 
      Hue[0.1, 0.8894472361809064, 0.5005025125628142], 
      Hue[0.1, 0.8944723618090471, 0.5005025125628142], 
      Hue[0.1, 0.8994974874371879, 0.5005025125628142], 
      Hue[0.1, 0.9045226130653287, 0.5005025125628142], 
      Hue[0.1, 0.9095477386934694, 0.5005025125628142], 
      Hue[0.1, 0.9145728643216102, 0.5005025125628142], 
      Hue[0.1, 0.919597989949751, 0.5005025125628142], 
      Hue[0.1, 0.9246231155778917, 0.5005025125628142], 
      Hue[0.1, 0.9296482412060324, 0.5005025125628142], 
      Hue[0.1, 0.9346733668341732, 0.5005025125628142], 
      Hue[0.1, 0.939698492462314, 0.5005025125628142], 
      Hue[0.1, 0.9447236180904547, 0.5005025125628142], 
      Hue[0.1, 0.9497487437185955, 0.5005025125628142], 
      Hue[0.1, 0.9547738693467362, 0.5005025125628142], 
      Hue[0.1, 0.959798994974877, 0.5005025125628142], 
      Hue[0.1, 0.9648241206030178, 0.5005025125628142], 
      Hue[0.1, 0.9698492462311585, 0.5005025125628142], 
      Hue[0.1, 0.9748743718592993, 0.5005025125628142], 
      Hue[0.1, 0.9798994974874401, 0.5005025125628142], 
      Hue[0.1, 0.9849246231155808, 0.5005025125628142], 
      Hue[0.1, 0.9899497487437215, 0.5005025125628142], 
      Hue[0.1, 0.9949748743718624, 0.5005025125628142], 
      Hue[0.1, 1., 0.5005025125628142], 
      Hue[0.1, 0., 0.5055276381909548], 
      Hue[0.1, 0.005025125628140704, 0.5055276381909548], 
      Hue[0.1, 0.010050251256281407`, 0.5055276381909548], 
      Hue[0.1, 0.015075376884422112`, 0.5055276381909548], 
      Hue[0.1, 0.020100502512562814`, 0.5055276381909548], 
      Hue[0.1, 0.02512562814070352, 0.5055276381909548], 
      Hue[0.1, 0.030150753768844223`, 0.5055276381909548], 
      Hue[0.1, 0.035175879396984924`, 0.5055276381909548], 
      Hue[0.1, 0.04020100502512563, 0.5055276381909548], 
      Hue[0.1, 0.04522613065326634, 0.5055276381909548], 
      Hue[0.1, 0.050251256281407045`, 0.5055276381909548], 
      Hue[0.1, 0.055276381909547756`, 0.5055276381909548], 
      Hue[0.1, 0.06030150753768846, 0.5055276381909548], 
      Hue[0.1, 0.06532663316582916, 0.5055276381909548], 
      Hue[0.1, 0.07035175879396988, 0.5055276381909548], 
      Hue[0.1, 0.07537688442211059, 0.5055276381909548], 
      Hue[0.1, 0.0804020100502513, 0.5055276381909548], 
      Hue[0.1, 0.085427135678392, 0.5055276381909548], 
      Hue[0.1, 0.09045226130653271, 0.5055276381909548], 
      Hue[0.1, 0.09547738693467342, 0.5055276381909548], 
      Hue[0.1, 0.10050251256281413`, 0.5055276381909548], 
      Hue[0.1, 0.10552763819095483`, 0.5055276381909548], 
      Hue[0.1, 0.11055276381909554`, 0.5055276381909548], 
      Hue[0.1, 0.11557788944723625`, 0.5055276381909548], 
      Hue[0.1, 0.12060301507537696`, 0.5055276381909548], 
      Hue[0.1, 0.12562814070351766`, 0.5055276381909548], 
      Hue[0.1, 0.13065326633165839`, 0.5055276381909548], 
      Hue[0.1, 0.13567839195979908`, 0.5055276381909548], 
      Hue[0.1, 0.14070351758793978`, 0.5055276381909548], 
      Hue[0.1, 0.1457286432160805, 0.5055276381909548], 
      Hue[0.1, 0.1507537688442212, 0.5055276381909548], 
      Hue[0.1, 0.1557788944723619, 0.5055276381909548], 
      Hue[0.1, 0.16080402010050263`, 0.5055276381909548], 
      Hue[0.1, 0.16582914572864332`, 0.5055276381909548], 
      Hue[0.1, 0.170854271356784, 0.5055276381909548], 
      Hue[0.1, 0.1758793969849247, 0.5055276381909548], 
      Hue[0.1, 0.1809045226130654, 0.5055276381909548], 
      Hue[0.1, 0.18592964824120609`, 0.5055276381909548], 
      Hue[0.1, 0.19095477386934676`, 0.5055276381909548], 
      Hue[0.1, 0.19597989949748745`, 0.5055276381909548], 
      Hue[0.1, 0.20100502512562815`, 0.5055276381909548], 
      Hue[0.1, 0.20603015075376885`, 0.5055276381909548], 
      Hue[0.1, 0.21105527638190952`, 0.5055276381909548], 
      Hue[0.1, 0.21608040201005022`, 0.5055276381909548], 
      Hue[0.1, 0.2211055276381909, 0.5055276381909548], 
      Hue[0.1, 0.2261306532663316, 0.5055276381909548], 
      Hue[0.1, 0.23115577889447228`, 0.5055276381909548], 
      Hue[0.1, 0.23618090452261298`, 0.5055276381909548], 
      Hue[0.1, 0.24120603015075368`, 0.5055276381909548], 
      Hue[0.1, 0.24623115577889435`, 0.5055276381909548], 
      Hue[0.1, 0.25125628140703504`, 0.5055276381909548], 
      Hue[0.1, 0.2562814070351757, 0.5055276381909548], 
      Hue[0.1, 0.26130653266331644`, 0.5055276381909548], 
      Hue[0.1, 0.2663316582914571, 0.5055276381909548], 
      Hue[0.1, 0.27135678391959783`, 0.5055276381909548], 
      Hue[0.1, 0.2763819095477385, 0.5055276381909548], 
      Hue[0.1, 0.28140703517587917`, 0.5055276381909548], 
      Hue[0.1, 0.2864321608040199, 0.5055276381909548], 
      Hue[0.1, 0.29145728643216057`, 0.5055276381909548], 
      Hue[0.1, 0.29648241206030124`, 0.5055276381909548], 
      Hue[0.1, 0.30150753768844196`, 0.5055276381909548], 
      Hue[0.1, 0.30653266331658263`, 0.5055276381909548], 
      Hue[0.1, 0.31155778894472336`, 0.5055276381909548], 
      Hue[0.1, 0.316582914572864, 0.5055276381909548], 
      Hue[0.1, 0.32160804020100475`, 0.5055276381909548], 
      Hue[0.1, 0.3266331658291454, 0.5055276381909548], 
      Hue[0.1, 0.33165829145728615`, 0.5055276381909548], 
      Hue[0.1, 0.3366834170854268, 0.5055276381909548], 
      Hue[0.1, 0.3417085427135675, 0.5055276381909548], 
      Hue[0.1, 0.3467336683417082, 0.5055276381909548], 
      Hue[0.1, 0.3517587939698489, 0.5055276381909548], 
      Hue[0.1, 0.3567839195979896, 0.5055276381909548], 
      Hue[0.1, 0.3618090452261303, 0.5055276381909548], 
      Hue[0.1, 0.36683417085427095`, 0.5055276381909548], 
      Hue[0.1, 0.37185929648241167`, 0.5055276381909548], 
      Hue[0.1, 0.37688442211055234`, 0.5055276381909548], 
      Hue[0.1, 0.381909547738693, 0.5055276381909548], 
      Hue[0.1, 0.38693467336683374`, 0.5055276381909548], 
      Hue[0.1, 0.3919597989949744, 0.5055276381909548], 
      Hue[0.1, 0.39698492462311513`, 0.5055276381909548], 
      Hue[0.1, 0.4020100502512558, 0.5055276381909548], 
      Hue[0.1, 0.40703517587939647`, 0.5055276381909548], 
      Hue[0.1, 0.4120603015075372, 0.5055276381909548], 
      Hue[0.1, 0.41708542713567787`, 0.5055276381909548], 
      Hue[0.1, 0.42211055276381854`, 0.5055276381909548], 
      Hue[0.1, 0.42713567839195926`, 0.5055276381909548], 
      Hue[0.1, 0.43216080402009993`, 0.5055276381909548], 
      Hue[0.1, 0.4371859296482406, 0.5055276381909548], 
      Hue[0.1, 0.4422110552763813, 0.5055276381909548], 
      Hue[0.1, 0.447236180904522, 0.5055276381909548], 
      Hue[0.1, 0.4522613065326627, 0.5055276381909548], 
      Hue[0.1, 0.4572864321608034, 0.5055276381909548], 
      Hue[0.1, 0.46231155778894406`, 0.5055276381909548], 
      Hue[0.1, 0.4673366834170848, 0.5055276381909548], 
      Hue[0.1, 0.47236180904522546`, 0.5055276381909548], 
      Hue[0.1, 0.4773869346733661, 0.5055276381909548], 
      Hue[0.1, 0.48241206030150685`, 0.5055276381909548], 
      Hue[0.1, 0.4874371859296475, 0.5055276381909548], 
      Hue[0.1, 0.49246231155778825`, 0.5055276381909548], 
      Hue[0.1, 0.4974874371859289, 0.5055276381909548], 
      Hue[0.1, 0.5025125628140696, 0.5055276381909548], 
      Hue[0.1, 0.5075376884422103, 0.5055276381909548], 
      Hue[0.1, 0.512562814070351, 0.5055276381909548], 
      Hue[0.1, 0.5175879396984917, 0.5055276381909548], 
      Hue[0.1, 0.5226130653266323, 0.5055276381909548], 
      Hue[0.1, 0.527638190954773, 0.5055276381909548], 
      Hue[0.1, 0.5326633165829138, 0.5055276381909548], 
      Hue[0.1, 0.5376884422110544, 0.5055276381909548], 
      Hue[0.1, 0.5427135678391951, 0.5055276381909548], 
      Hue[0.1, 0.5477386934673358, 0.5055276381909548], 
      Hue[0.1, 0.5527638190954766, 0.5055276381909548], 
      Hue[0.1, 0.5577889447236172, 0.5055276381909548], 
      Hue[0.1, 0.5628140703517579, 0.5055276381909548], 
      Hue[0.1, 0.5678391959798986, 0.5055276381909548], 
      Hue[0.1, 0.5728643216080392, 0.5055276381909548], 
      Hue[0.1, 0.57788944723618, 0.5055276381909548], 
      Hue[0.1, 0.5829145728643207, 0.5055276381909548], 
      Hue[0.1, 0.5879396984924613, 0.5055276381909548], 
      Hue[0.1, 0.592964824120602, 0.5055276381909548], 
      Hue[0.1, 0.5979899497487428, 0.5055276381909548], 
      Hue[0.1, 0.6030150753768834, 0.5055276381909548], 
      Hue[0.1, 0.6080402010050241, 0.5055276381909548], 
      Hue[0.1, 0.6130653266331648, 0.5055276381909548], 
      Hue[0.1, 0.6180904522613054, 0.5055276381909548], 
      Hue[0.1, 0.6231155778894462, 0.5055276381909548], 
      Hue[0.1, 0.6281407035175869, 0.5055276381909548], 
      Hue[0.1, 0.6331658291457275, 0.5055276381909548], 
      Hue[0.1, 0.6381909547738683, 0.5055276381909548], 
      Hue[0.1, 0.6432160804020091, 0.5055276381909548], 
      Hue[0.1, 0.6482412060301498, 0.5055276381909548], 
      Hue[0.1, 0.6532663316582906, 0.5055276381909548], 
      Hue[0.1, 0.6582914572864313, 0.5055276381909548], 
      Hue[0.1, 0.6633165829145721, 0.5055276381909548], 
      Hue[0.1, 0.6683417085427129, 0.5055276381909548], 
      Hue[0.1, 0.6733668341708536, 0.5055276381909548], 
      Hue[0.1, 0.6783919597989944, 0.5055276381909548], 
      Hue[0.1, 0.6834170854271352, 0.5055276381909548], 
      Hue[0.1, 0.6884422110552759, 0.5055276381909548], 
      Hue[0.1, 0.6934673366834166, 0.5055276381909548], 
      Hue[0.1, 0.6984924623115575, 0.5055276381909548], 
      Hue[0.1, 0.7035175879396982, 0.5055276381909548], 
      Hue[0.1, 0.7085427135678389, 0.5055276381909548], 
      Hue[0.1, 0.7135678391959798, 0.5055276381909548], 
      Hue[0.1, 0.7185929648241205, 0.5055276381909548], 
      Hue[0.1, 0.7236180904522612, 0.5055276381909548], 
      Hue[0.1, 0.7286432160804021, 0.5055276381909548], 
      Hue[0.1, 0.7336683417085428, 0.5055276381909548], 
      Hue[0.1, 0.7386934673366835, 0.5055276381909548], 
      Hue[0.1, 0.7437185929648243, 0.5055276381909548], 
      Hue[0.1, 0.7487437185929651, 0.5055276381909548], 
      Hue[0.1, 0.7537688442211058, 0.5055276381909548], 
      Hue[0.1, 0.7587939698492466, 0.5055276381909548], 
      Hue[0.1, 0.7638190954773874, 0.5055276381909548], 
      Hue[0.1, 0.7688442211055281, 0.5055276381909548], 
      Hue[0.1, 0.7738693467336689, 0.5055276381909548], 
      Hue[0.1, 0.7788944723618096, 0.5055276381909548], 
      Hue[0.1, 0.7839195979899504, 0.5055276381909548], 
      Hue[0.1, 0.7889447236180911, 0.5055276381909548], 
      Hue[0.1, 0.7939698492462319, 0.5055276381909548], 
      Hue[0.1, 0.7989949748743727, 0.5055276381909548], 
      Hue[0.1, 0.8040201005025134, 0.5055276381909548], 
      Hue[0.1, 0.8090452261306542, 0.5055276381909548], 
      Hue[0.1, 0.8140703517587949, 0.5055276381909548], 
      Hue[0.1, 0.8190954773869357, 0.5055276381909548], 
      Hue[0.1, 0.8241206030150765, 0.5055276381909548], 
      Hue[0.1, 0.8291457286432172, 0.5055276381909548], 
      Hue[0.1, 0.834170854271358, 0.5055276381909548], 
      Hue[0.1, 0.8391959798994988, 0.5055276381909548], 
      Hue[0.1, 0.8442211055276395, 0.5055276381909548], 
      Hue[0.1, 0.8492462311557802, 0.5055276381909548], 
      Hue[0.1, 0.8542713567839211, 0.5055276381909548], 
      Hue[0.1, 0.8592964824120618, 0.5055276381909548], 
      Hue[0.1, 0.8643216080402025, 0.5055276381909548], 
      Hue[0.1, 0.8693467336683434, 0.5055276381909548], 
      Hue[0.1, 0.8743718592964841, 0.5055276381909548], 
      Hue[0.1, 0.8793969849246248, 0.5055276381909548], 
      Hue[0.1, 0.8844221105527657, 0.5055276381909548], 
      Hue[0.1, 0.8894472361809064, 0.5055276381909548], 
      Hue[0.1, 0.8944723618090471, 0.5055276381909548], 
      Hue[0.1, 0.8994974874371879, 0.5055276381909548], 
      Hue[0.1, 0.9045226130653287, 0.5055276381909548], 
      Hue[0.1, 0.9095477386934694, 0.5055276381909548], 
      Hue[0.1, 0.9145728643216102, 0.5055276381909548], 
      Hue[0.1, 0.919597989949751, 0.5055276381909548], 
      Hue[0.1, 0.9246231155778917, 0.5055276381909548], 
      Hue[0.1, 0.9296482412060324, 0.5055276381909548], 
      Hue[0.1, 0.9346733668341732, 0.5055276381909548], 
      Hue[0.1, 0.939698492462314, 0.5055276381909548], 
      Hue[0.1, 0.9447236180904547, 0.5055276381909548], 
      Hue[0.1, 0.9497487437185955, 0.5055276381909548], 
      Hue[0.1, 0.9547738693467362, 0.5055276381909548], 
      Hue[0.1, 0.959798994974877, 0.5055276381909548], 
      Hue[0.1, 0.9648241206030178, 0.5055276381909548], 
      Hue[0.1, 0.9698492462311585, 0.5055276381909548], 
      Hue[0.1, 0.9748743718592993, 0.5055276381909548], 
      Hue[0.1, 0.9798994974874401, 0.5055276381909548], 
      Hue[0.1, 0.9849246231155808, 0.5055276381909548], 
      Hue[0.1, 0.9899497487437215, 0.5055276381909548], 
      Hue[0.1, 0.9949748743718624, 0.5055276381909548], 
      Hue[0.1, 1., 0.5055276381909548], 
      Hue[0.1, 0., 0.5105527638190955], 
      Hue[0.1, 0.005025125628140704, 0.5105527638190955], 
      Hue[0.1, 0.010050251256281407`, 0.5105527638190955], 
      Hue[0.1, 0.015075376884422112`, 0.5105527638190955], 
      Hue[0.1, 0.020100502512562814`, 0.5105527638190955], 
      Hue[0.1, 0.02512562814070352, 0.5105527638190955], 
      Hue[0.1, 0.030150753768844223`, 0.5105527638190955], 
      Hue[0.1, 0.035175879396984924`, 0.5105527638190955], 
      Hue[0.1, 0.04020100502512563, 0.5105527638190955], 
      Hue[0.1, 0.04522613065326634, 0.5105527638190955], 
      Hue[0.1, 0.050251256281407045`, 0.5105527638190955], 
      Hue[0.1, 0.055276381909547756`, 0.5105527638190955], 
      Hue[0.1, 0.06030150753768846, 0.5105527638190955], 
      Hue[0.1, 0.06532663316582916, 0.5105527638190955], 
      Hue[0.1, 0.07035175879396988, 0.5105527638190955], 
      Hue[0.1, 0.07537688442211059, 0.5105527638190955], 
      Hue[0.1, 0.0804020100502513, 0.5105527638190955], 
      Hue[0.1, 0.085427135678392, 0.5105527638190955], 
      Hue[0.1, 0.09045226130653271, 0.5105527638190955], 
      Hue[0.1, 0.09547738693467342, 0.5105527638190955], 
      Hue[0.1, 0.10050251256281413`, 0.5105527638190955], 
      Hue[0.1, 0.10552763819095483`, 0.5105527638190955], 
      Hue[0.1, 0.11055276381909554`, 0.5105527638190955], 
      Hue[0.1, 0.11557788944723625`, 0.5105527638190955], 
      Hue[0.1, 0.12060301507537696`, 0.5105527638190955], 
      Hue[0.1, 0.12562814070351766`, 0.5105527638190955], 
      Hue[0.1, 0.13065326633165839`, 0.5105527638190955], 
      Hue[0.1, 0.13567839195979908`, 0.5105527638190955], 
      Hue[0.1, 0.14070351758793978`, 0.5105527638190955], 
      Hue[0.1, 0.1457286432160805, 0.5105527638190955], 
      Hue[0.1, 0.1507537688442212, 0.5105527638190955], 
      Hue[0.1, 0.1557788944723619, 0.5105527638190955], 
      Hue[0.1, 0.16080402010050263`, 0.5105527638190955], 
      Hue[0.1, 0.16582914572864332`, 0.5105527638190955], 
      Hue[0.1, 0.170854271356784, 0.5105527638190955], 
      Hue[0.1, 0.1758793969849247, 0.5105527638190955], 
      Hue[0.1, 0.1809045226130654, 0.5105527638190955], 
      Hue[0.1, 0.18592964824120609`, 0.5105527638190955], 
      Hue[0.1, 0.19095477386934676`, 0.5105527638190955], 
      Hue[0.1, 0.19597989949748745`, 0.5105527638190955], 
      Hue[0.1, 0.20100502512562815`, 0.5105527638190955], 
      Hue[0.1, 0.20603015075376885`, 0.5105527638190955], 
      Hue[0.1, 0.21105527638190952`, 0.5105527638190955], 
      Hue[0.1, 0.21608040201005022`, 0.5105527638190955], 
      Hue[0.1, 0.2211055276381909, 0.5105527638190955], 
      Hue[0.1, 0.2261306532663316, 0.5105527638190955], 
      Hue[0.1, 0.23115577889447228`, 0.5105527638190955], 
      Hue[0.1, 0.23618090452261298`, 0.5105527638190955], 
      Hue[0.1, 0.24120603015075368`, 0.5105527638190955], 
      Hue[0.1, 0.24623115577889435`, 0.5105527638190955], 
      Hue[0.1, 0.25125628140703504`, 0.5105527638190955], 
      Hue[0.1, 0.2562814070351757, 0.5105527638190955], 
      Hue[0.1, 0.26130653266331644`, 0.5105527638190955], 
      Hue[0.1, 0.2663316582914571, 0.5105527638190955], 
      Hue[0.1, 0.27135678391959783`, 0.5105527638190955], 
      Hue[0.1, 0.2763819095477385, 0.5105527638190955], 
      Hue[0.1, 0.28140703517587917`, 0.5105527638190955], 
      Hue[0.1, 0.2864321608040199, 0.5105527638190955], 
      Hue[0.1, 0.29145728643216057`, 0.5105527638190955], 
      Hue[0.1, 0.29648241206030124`, 0.5105527638190955], 
      Hue[0.1, 0.30150753768844196`, 0.5105527638190955], 
      Hue[0.1, 0.30653266331658263`, 0.5105527638190955], 
      Hue[0.1, 0.31155778894472336`, 0.5105527638190955], 
      Hue[0.1, 0.316582914572864, 0.5105527638190955], 
      Hue[0.1, 0.32160804020100475`, 0.5105527638190955], 
      Hue[0.1, 0.3266331658291454, 0.5105527638190955], 
      Hue[0.1, 0.33165829145728615`, 0.5105527638190955], 
      Hue[0.1, 0.3366834170854268, 0.5105527638190955], 
      Hue[0.1, 0.3417085427135675, 0.5105527638190955], 
      Hue[0.1, 0.3467336683417082, 0.5105527638190955], 
      Hue[0.1, 0.3517587939698489, 0.5105527638190955], 
      Hue[0.1, 0.3567839195979896, 0.5105527638190955], 
      Hue[0.1, 0.3618090452261303, 0.5105527638190955], 
      Hue[0.1, 0.36683417085427095`, 0.5105527638190955], 
      Hue[0.1, 0.37185929648241167`, 0.5105527638190955], 
      Hue[0.1, 0.37688442211055234`, 0.5105527638190955], 
      Hue[0.1, 0.381909547738693, 0.5105527638190955], 
      Hue[0.1, 0.38693467336683374`, 0.5105527638190955], 
      Hue[0.1, 0.3919597989949744, 0.5105527638190955], 
      Hue[0.1, 0.39698492462311513`, 0.5105527638190955], 
      Hue[0.1, 0.4020100502512558, 0.5105527638190955], 
      Hue[0.1, 0.40703517587939647`, 0.5105527638190955], 
      Hue[0.1, 0.4120603015075372, 0.5105527638190955], 
      Hue[0.1, 0.41708542713567787`, 0.5105527638190955], 
      Hue[0.1, 0.42211055276381854`, 0.5105527638190955], 
      Hue[0.1, 0.42713567839195926`, 0.5105527638190955], 
      Hue[0.1, 0.43216080402009993`, 0.5105527638190955], 
      Hue[0.1, 0.4371859296482406, 0.5105527638190955], 
      Hue[0.1, 0.4422110552763813, 0.5105527638190955], 
      Hue[0.1, 0.447236180904522, 0.5105527638190955], 
      Hue[0.1, 0.4522613065326627, 0.5105527638190955], 
      Hue[0.1, 0.4572864321608034, 0.5105527638190955], 
      Hue[0.1, 0.46231155778894406`, 0.5105527638190955], 
      Hue[0.1, 0.4673366834170848, 0.5105527638190955], 
      Hue[0.1, 0.47236180904522546`, 0.5105527638190955], 
      Hue[0.1, 0.4773869346733661, 0.5105527638190955], 
      Hue[0.1, 0.48241206030150685`, 0.5105527638190955], 
      Hue[0.1, 0.4874371859296475, 0.5105527638190955], 
      Hue[0.1, 0.49246231155778825`, 0.5105527638190955], 
      Hue[0.1, 0.4974874371859289, 0.5105527638190955], 
      Hue[0.1, 0.5025125628140696, 0.5105527638190955], 
      Hue[0.1, 0.5075376884422103, 0.5105527638190955], 
      Hue[0.1, 0.512562814070351, 0.5105527638190955], 
      Hue[0.1, 0.5175879396984917, 0.5105527638190955], 
      Hue[0.1, 0.5226130653266323, 0.5105527638190955], 
      Hue[0.1, 0.527638190954773, 0.5105527638190955], 
      Hue[0.1, 0.5326633165829138, 0.5105527638190955], 
      Hue[0.1, 0.5376884422110544, 0.5105527638190955], 
      Hue[0.1, 0.5427135678391951, 0.5105527638190955], 
      Hue[0.1, 0.5477386934673358, 0.5105527638190955], 
      Hue[0.1, 0.5527638190954766, 0.5105527638190955], 
      Hue[0.1, 0.5577889447236172, 0.5105527638190955], 
      Hue[0.1, 0.5628140703517579, 0.5105527638190955], 
      Hue[0.1, 0.5678391959798986, 0.5105527638190955], 
      Hue[0.1, 0.5728643216080392, 0.5105527638190955], 
      Hue[0.1, 0.57788944723618, 0.5105527638190955], 
      Hue[0.1, 0.5829145728643207, 0.5105527638190955], 
      Hue[0.1, 0.5879396984924613, 0.5105527638190955], 
      Hue[0.1, 0.592964824120602, 0.5105527638190955], 
      Hue[0.1, 0.5979899497487428, 0.5105527638190955], 
      Hue[0.1, 0.6030150753768834, 0.5105527638190955], 
      Hue[0.1, 0.6080402010050241, 0.5105527638190955], 
      Hue[0.1, 0.6130653266331648, 0.5105527638190955], 
      Hue[0.1, 0.6180904522613054, 0.5105527638190955], 
      Hue[0.1, 0.6231155778894462, 0.5105527638190955], 
      Hue[0.1, 0.6281407035175869, 0.5105527638190955], 
      Hue[0.1, 0.6331658291457275, 0.5105527638190955], 
      Hue[0.1, 0.6381909547738683, 0.5105527638190955], 
      Hue[0.1, 0.6432160804020091, 0.5105527638190955], 
      Hue[0.1, 0.6482412060301498, 0.5105527638190955], 
      Hue[0.1, 0.6532663316582906, 0.5105527638190955], 
      Hue[0.1, 0.6582914572864313, 0.5105527638190955], 
      Hue[0.1, 0.6633165829145721, 0.5105527638190955], 
      Hue[0.1, 0.6683417085427129, 0.5105527638190955], 
      Hue[0.1, 0.6733668341708536, 0.5105527638190955], 
      Hue[0.1, 0.6783919597989944, 0.5105527638190955], 
      Hue[0.1, 0.6834170854271352, 0.5105527638190955], 
      Hue[0.1, 0.6884422110552759, 0.5105527638190955], 
      Hue[0.1, 0.6934673366834166, 0.5105527638190955], 
      Hue[0.1, 0.6984924623115575, 0.5105527638190955], 
      Hue[0.1, 0.7035175879396982, 0.5105527638190955], 
      Hue[0.1, 0.7085427135678389, 0.5105527638190955], 
      Hue[0.1, 0.7135678391959798, 0.5105527638190955], 
      Hue[0.1, 0.7185929648241205, 0.5105527638190955], 
      Hue[0.1, 0.7236180904522612, 0.5105527638190955], 
      Hue[0.1, 0.7286432160804021, 0.5105527638190955], 
      Hue[0.1, 0.7336683417085428, 0.5105527638190955], 
      Hue[0.1, 0.7386934673366835, 0.5105527638190955], 
      Hue[0.1, 0.7437185929648243, 0.5105527638190955], 
      Hue[0.1, 0.7487437185929651, 0.5105527638190955], 
      Hue[0.1, 0.7537688442211058, 0.5105527638190955], 
      Hue[0.1, 0.7587939698492466, 0.5105527638190955], 
      Hue[0.1, 0.7638190954773874, 0.5105527638190955], 
      Hue[0.1, 0.7688442211055281, 0.5105527638190955], 
      Hue[0.1, 0.7738693467336689, 0.5105527638190955], 
      Hue[0.1, 0.7788944723618096, 0.5105527638190955], 
      Hue[0.1, 0.7839195979899504, 0.5105527638190955], 
      Hue[0.1, 0.7889447236180911, 0.5105527638190955], 
      Hue[0.1, 0.7939698492462319, 0.5105527638190955], 
      Hue[0.1, 0.7989949748743727, 0.5105527638190955], 
      Hue[0.1, 0.8040201005025134, 0.5105527638190955], 
      Hue[0.1, 0.8090452261306542, 0.5105527638190955], 
      Hue[0.1, 0.8140703517587949, 0.5105527638190955], 
      Hue[0.1, 0.8190954773869357, 0.5105527638190955], 
      Hue[0.1, 0.8241206030150765, 0.5105527638190955], 
      Hue[0.1, 0.8291457286432172, 0.5105527638190955], 
      Hue[0.1, 0.834170854271358, 0.5105527638190955], 
      Hue[0.1, 0.8391959798994988, 0.5105527638190955], 
      Hue[0.1, 0.8442211055276395, 0.5105527638190955], 
      Hue[0.1, 0.8492462311557802, 0.5105527638190955], 
      Hue[0.1, 0.8542713567839211, 0.5105527638190955], 
      Hue[0.1, 0.8592964824120618, 0.5105527638190955], 
      Hue[0.1, 0.8643216080402025, 0.5105527638190955], 
      Hue[0.1, 0.8693467336683434, 0.5105527638190955], 
      Hue[0.1, 0.8743718592964841, 0.5105527638190955], 
      Hue[0.1, 0.8793969849246248, 0.5105527638190955], 
      Hue[0.1, 0.8844221105527657, 0.5105527638190955], 
      Hue[0.1, 0.8894472361809064, 0.5105527638190955], 
      Hue[0.1, 0.8944723618090471, 0.5105527638190955], 
      Hue[0.1, 0.8994974874371879, 0.5105527638190955], 
      Hue[0.1, 0.9045226130653287, 0.5105527638190955], 
      Hue[0.1, 0.9095477386934694, 0.5105527638190955], 
      Hue[0.1, 0.9145728643216102, 0.5105527638190955], 
      Hue[0.1, 0.919597989949751, 0.5105527638190955], 
      Hue[0.1, 0.9246231155778917, 0.5105527638190955], 
      Hue[0.1, 0.9296482412060324, 0.5105527638190955], 
      Hue[0.1, 0.9346733668341732, 0.5105527638190955], 
      Hue[0.1, 0.939698492462314, 0.5105527638190955], 
      Hue[0.1, 0.9447236180904547, 0.5105527638190955], 
      Hue[0.1, 0.9497487437185955, 0.5105527638190955], 
      Hue[0.1, 0.9547738693467362, 0.5105527638190955], 
      Hue[0.1, 0.959798994974877, 0.5105527638190955], 
      Hue[0.1, 0.9648241206030178, 0.5105527638190955], 
      Hue[0.1, 0.9698492462311585, 0.5105527638190955], 
      Hue[0.1, 0.9748743718592993, 0.5105527638190955], 
      Hue[0.1, 0.9798994974874401, 0.5105527638190955], 
      Hue[0.1, 0.9849246231155808, 0.5105527638190955], 
      Hue[0.1, 0.9899497487437215, 0.5105527638190955], 
      Hue[0.1, 0.9949748743718624, 0.5105527638190955], 
      Hue[0.1, 1., 0.5105527638190955], 
      Hue[0.1, 0., 0.5155778894472363], 
      Hue[0.1, 0.005025125628140704, 0.5155778894472363], 
      Hue[0.1, 0.010050251256281407`, 0.5155778894472363], 
      Hue[0.1, 0.015075376884422112`, 0.5155778894472363], 
      Hue[0.1, 0.020100502512562814`, 0.5155778894472363], 
      Hue[0.1, 0.02512562814070352, 0.5155778894472363], 
      Hue[0.1, 0.030150753768844223`, 0.5155778894472363], 
      Hue[0.1, 0.035175879396984924`, 0.5155778894472363], 
      Hue[0.1, 0.04020100502512563, 0.5155778894472363], 
      Hue[0.1, 0.04522613065326634, 0.5155778894472363], 
      Hue[0.1, 0.050251256281407045`, 0.5155778894472363], 
      Hue[0.1, 0.055276381909547756`, 0.5155778894472363], 
      Hue[0.1, 0.06030150753768846, 0.5155778894472363], 
      Hue[0.1, 0.06532663316582916, 0.5155778894472363], 
      Hue[0.1, 0.07035175879396988, 0.5155778894472363], 
      Hue[0.1, 0.07537688442211059, 0.5155778894472363], 
      Hue[0.1, 0.0804020100502513, 0.5155778894472363], 
      Hue[0.1, 0.085427135678392, 0.5155778894472363], 
      Hue[0.1, 0.09045226130653271, 0.5155778894472363], 
      Hue[0.1, 0.09547738693467342, 0.5155778894472363], 
      Hue[0.1, 0.10050251256281413`, 0.5155778894472363], 
      Hue[0.1, 0.10552763819095483`, 0.5155778894472363], 
      Hue[0.1, 0.11055276381909554`, 0.5155778894472363], 
      Hue[0.1, 0.11557788944723625`, 0.5155778894472363], 
      Hue[0.1, 0.12060301507537696`, 0.5155778894472363], 
      Hue[0.1, 0.12562814070351766`, 0.5155778894472363], 
      Hue[0.1, 0.13065326633165839`, 0.5155778894472363], 
      Hue[0.1, 0.13567839195979908`, 0.5155778894472363], 
      Hue[0.1, 0.14070351758793978`, 0.5155778894472363], 
      Hue[0.1, 0.1457286432160805, 0.5155778894472363], 
      Hue[0.1, 0.1507537688442212, 0.5155778894472363], 
      Hue[0.1, 0.1557788944723619, 0.5155778894472363], 
      Hue[0.1, 0.16080402010050263`, 0.5155778894472363], 
      Hue[0.1, 0.16582914572864332`, 0.5155778894472363], 
      Hue[0.1, 0.170854271356784, 0.5155778894472363], 
      Hue[0.1, 0.1758793969849247, 0.5155778894472363], 
      Hue[0.1, 0.1809045226130654, 0.5155778894472363], 
      Hue[0.1, 0.18592964824120609`, 0.5155778894472363], 
      Hue[0.1, 0.19095477386934676`, 0.5155778894472363], 
      Hue[0.1, 0.19597989949748745`, 0.5155778894472363], 
      Hue[0.1, 0.20100502512562815`, 0.5155778894472363], 
      Hue[0.1, 0.20603015075376885`, 0.5155778894472363], 
      Hue[0.1, 0.21105527638190952`, 0.5155778894472363], 
      Hue[0.1, 0.21608040201005022`, 0.5155778894472363], 
      Hue[0.1, 0.2211055276381909, 0.5155778894472363], 
      Hue[0.1, 0.2261306532663316, 0.5155778894472363], 
      Hue[0.1, 0.23115577889447228`, 0.5155778894472363], 
      Hue[0.1, 0.23618090452261298`, 0.5155778894472363], 
      Hue[0.1, 0.24120603015075368`, 0.5155778894472363], 
      Hue[0.1, 0.24623115577889435`, 0.5155778894472363], 
      Hue[0.1, 0.25125628140703504`, 0.5155778894472363], 
      Hue[0.1, 0.2562814070351757, 0.5155778894472363], 
      Hue[0.1, 0.26130653266331644`, 0.5155778894472363], 
      Hue[0.1, 0.2663316582914571, 0.5155778894472363], 
      Hue[0.1, 0.27135678391959783`, 0.5155778894472363], 
      Hue[0.1, 0.2763819095477385, 0.5155778894472363], 
      Hue[0.1, 0.28140703517587917`, 0.5155778894472363], 
      Hue[0.1, 0.2864321608040199, 0.5155778894472363], 
      Hue[0.1, 0.29145728643216057`, 0.5155778894472363], 
      Hue[0.1, 0.29648241206030124`, 0.5155778894472363], 
      Hue[0.1, 0.30150753768844196`, 0.5155778894472363], 
      Hue[0.1, 0.30653266331658263`, 0.5155778894472363], 
      Hue[0.1, 0.31155778894472336`, 0.5155778894472363], 
      Hue[0.1, 0.316582914572864, 0.5155778894472363], 
      Hue[0.1, 0.32160804020100475`, 0.5155778894472363], 
      Hue[0.1, 0.3266331658291454, 0.5155778894472363], 
      Hue[0.1, 0.33165829145728615`, 0.5155778894472363], 
      Hue[0.1, 0.3366834170854268, 0.5155778894472363], 
      Hue[0.1, 0.3417085427135675, 0.5155778894472363], 
      Hue[0.1, 0.3467336683417082, 0.5155778894472363], 
      Hue[0.1, 0.3517587939698489, 0.5155778894472363], 
      Hue[0.1, 0.3567839195979896, 0.5155778894472363], 
      Hue[0.1, 0.3618090452261303, 0.5155778894472363], 
      Hue[0.1, 0.36683417085427095`, 0.5155778894472363], 
      Hue[0.1, 0.37185929648241167`, 0.5155778894472363], 
      Hue[0.1, 0.37688442211055234`, 0.5155778894472363], 
      Hue[0.1, 0.381909547738693, 0.5155778894472363], 
      Hue[0.1, 0.38693467336683374`, 0.5155778894472363], 
      Hue[0.1, 0.3919597989949744, 0.5155778894472363], 
      Hue[0.1, 0.39698492462311513`, 0.5155778894472363], 
      Hue[0.1, 0.4020100502512558, 0.5155778894472363], 
      Hue[0.1, 0.40703517587939647`, 0.5155778894472363], 
      Hue[0.1, 0.4120603015075372, 0.5155778894472363], 
      Hue[0.1, 0.41708542713567787`, 0.5155778894472363], 
      Hue[0.1, 0.42211055276381854`, 0.5155778894472363], 
      Hue[0.1, 0.42713567839195926`, 0.5155778894472363], 
      Hue[0.1, 0.43216080402009993`, 0.5155778894472363], 
      Hue[0.1, 0.4371859296482406, 0.5155778894472363], 
      Hue[0.1, 0.4422110552763813, 0.5155778894472363], 
      Hue[0.1, 0.447236180904522, 0.5155778894472363], 
      Hue[0.1, 0.4522613065326627, 0.5155778894472363], 
      Hue[0.1, 0.4572864321608034, 0.5155778894472363], 
      Hue[0.1, 0.46231155778894406`, 0.5155778894472363], 
      Hue[0.1, 0.4673366834170848, 0.5155778894472363], 
      Hue[0.1, 0.47236180904522546`, 0.5155778894472363], 
      Hue[0.1, 0.4773869346733661, 0.5155778894472363], 
      Hue[0.1, 0.48241206030150685`, 0.5155778894472363], 
      Hue[0.1, 0.4874371859296475, 0.5155778894472363], 
      Hue[0.1, 0.49246231155778825`, 0.5155778894472363], 
      Hue[0.1, 0.4974874371859289, 0.5155778894472363], 
      Hue[0.1, 0.5025125628140696, 0.5155778894472363], 
      Hue[0.1, 0.5075376884422103, 0.5155778894472363], 
      Hue[0.1, 0.512562814070351, 0.5155778894472363], 
      Hue[0.1, 0.5175879396984917, 0.5155778894472363], 
      Hue[0.1, 0.5226130653266323, 0.5155778894472363], 
      Hue[0.1, 0.527638190954773, 0.5155778894472363], 
      Hue[0.1, 0.5326633165829138, 0.5155778894472363], 
      Hue[0.1, 0.5376884422110544, 0.5155778894472363], 
      Hue[0.1, 0.5427135678391951, 0.5155778894472363], 
      Hue[0.1, 0.5477386934673358, 0.5155778894472363], 
      Hue[0.1, 0.5527638190954766, 0.5155778894472363], 
      Hue[0.1, 0.5577889447236172, 0.5155778894472363], 
      Hue[0.1, 0.5628140703517579, 0.5155778894472363], 
      Hue[0.1, 0.5678391959798986, 0.5155778894472363], 
      Hue[0.1, 0.5728643216080392, 0.5155778894472363], 
      Hue[0.1, 0.57788944723618, 0.5155778894472363], 
      Hue[0.1, 0.5829145728643207, 0.5155778894472363], 
      Hue[0.1, 0.5879396984924613, 0.5155778894472363], 
      Hue[0.1, 0.592964824120602, 0.5155778894472363], 
      Hue[0.1, 0.5979899497487428, 0.5155778894472363], 
      Hue[0.1, 0.6030150753768834, 0.5155778894472363], 
      Hue[0.1, 0.6080402010050241, 0.5155778894472363], 
      Hue[0.1, 0.6130653266331648, 0.5155778894472363], 
      Hue[0.1, 0.6180904522613054, 0.5155778894472363], 
      Hue[0.1, 0.6231155778894462, 0.5155778894472363], 
      Hue[0.1, 0.6281407035175869, 0.5155778894472363], 
      Hue[0.1, 0.6331658291457275, 0.5155778894472363], 
      Hue[0.1, 0.6381909547738683, 0.5155778894472363], 
      Hue[0.1, 0.6432160804020091, 0.5155778894472363], 
      Hue[0.1, 0.6482412060301498, 0.5155778894472363], 
      Hue[0.1, 0.6532663316582906, 0.5155778894472363], 
      Hue[0.1, 0.6582914572864313, 0.5155778894472363], 
      Hue[0.1, 0.6633165829145721, 0.5155778894472363], 
      Hue[0.1, 0.6683417085427129, 0.5155778894472363], 
      Hue[0.1, 0.6733668341708536, 0.5155778894472363], 
      Hue[0.1, 0.6783919597989944, 0.5155778894472363], 
      Hue[0.1, 0.6834170854271352, 0.5155778894472363], 
      Hue[0.1, 0.6884422110552759, 0.5155778894472363], 
      Hue[0.1, 0.6934673366834166, 0.5155778894472363], 
      Hue[0.1, 0.6984924623115575, 0.5155778894472363], 
      Hue[0.1, 0.7035175879396982, 0.5155778894472363], 
      Hue[0.1, 0.7085427135678389, 0.5155778894472363], 
      Hue[0.1, 0.7135678391959798, 0.5155778894472363], 
      Hue[0.1, 0.7185929648241205, 0.5155778894472363], 
      Hue[0.1, 0.7236180904522612, 0.5155778894472363], 
      Hue[0.1, 0.7286432160804021, 0.5155778894472363], 
      Hue[0.1, 0.7336683417085428, 0.5155778894472363], 
      Hue[0.1, 0.7386934673366835, 0.5155778894472363], 
      Hue[0.1, 0.7437185929648243, 0.5155778894472363], 
      Hue[0.1, 0.7487437185929651, 0.5155778894472363], 
      Hue[0.1, 0.7537688442211058, 0.5155778894472363], 
      Hue[0.1, 0.7587939698492466, 0.5155778894472363], 
      Hue[0.1, 0.7638190954773874, 0.5155778894472363], 
      Hue[0.1, 0.7688442211055281, 0.5155778894472363], 
      Hue[0.1, 0.7738693467336689, 0.5155778894472363], 
      Hue[0.1, 0.7788944723618096, 0.5155778894472363], 
      Hue[0.1, 0.7839195979899504, 0.5155778894472363], 
      Hue[0.1, 0.7889447236180911, 0.5155778894472363], 
      Hue[0.1, 0.7939698492462319, 0.5155778894472363], 
      Hue[0.1, 0.7989949748743727, 0.5155778894472363], 
      Hue[0.1, 0.8040201005025134, 0.5155778894472363], 
      Hue[0.1, 0.8090452261306542, 0.5155778894472363], 
      Hue[0.1, 0.8140703517587949, 0.5155778894472363], 
      Hue[0.1, 0.8190954773869357, 0.5155778894472363], 
      Hue[0.1, 0.8241206030150765, 0.5155778894472363], 
      Hue[0.1, 0.8291457286432172, 0.5155778894472363], 
      Hue[0.1, 0.834170854271358, 0.5155778894472363], 
      Hue[0.1, 0.8391959798994988, 0.5155778894472363], 
      Hue[0.1, 0.8442211055276395, 0.5155778894472363], 
      Hue[0.1, 0.8492462311557802, 0.5155778894472363], 
      Hue[0.1, 0.8542713567839211, 0.5155778894472363], 
      Hue[0.1, 0.8592964824120618, 0.5155778894472363], 
      Hue[0.1, 0.8643216080402025, 0.5155778894472363], 
      Hue[0.1, 0.8693467336683434, 0.5155778894472363], 
      Hue[0.1, 0.8743718592964841, 0.5155778894472363], 
      Hue[0.1, 0.8793969849246248, 0.5155778894472363], 
      Hue[0.1, 0.8844221105527657, 0.5155778894472363], 
      Hue[0.1, 0.8894472361809064, 0.5155778894472363], 
      Hue[0.1, 0.8944723618090471, 0.5155778894472363], 
      Hue[0.1, 0.8994974874371879, 0.5155778894472363], 
      Hue[0.1, 0.9045226130653287, 0.5155778894472363], 
      Hue[0.1, 0.9095477386934694, 0.5155778894472363], 
      Hue[0.1, 0.9145728643216102, 0.5155778894472363], 
      Hue[0.1, 0.919597989949751, 0.5155778894472363], 
      Hue[0.1, 0.9246231155778917, 0.5155778894472363], 
      Hue[0.1, 0.9296482412060324, 0.5155778894472363], 
      Hue[0.1, 0.9346733668341732, 0.5155778894472363], 
      Hue[0.1, 0.939698492462314, 0.5155778894472363], 
      Hue[0.1, 0.9447236180904547, 0.5155778894472363], 
      Hue[0.1, 0.9497487437185955, 0.5155778894472363], 
      Hue[0.1, 0.9547738693467362, 0.5155778894472363], 
      Hue[0.1, 0.959798994974877, 0.5155778894472363], 
      Hue[0.1, 0.9648241206030178, 0.5155778894472363], 
      Hue[0.1, 0.9698492462311585, 0.5155778894472363], 
      Hue[0.1, 0.9748743718592993, 0.5155778894472363], 
      Hue[0.1, 0.9798994974874401, 0.5155778894472363], 
      Hue[0.1, 0.9849246231155808, 0.5155778894472363], 
      Hue[0.1, 0.9899497487437215, 0.5155778894472363], 
      Hue[0.1, 0.9949748743718624, 0.5155778894472363], 
      Hue[0.1, 1., 0.5155778894472363], 
      Hue[0.1, 0., 0.5206030150753769], 
      Hue[0.1, 0.005025125628140704, 0.5206030150753769], 
      Hue[0.1, 0.010050251256281407`, 0.5206030150753769], 
      Hue[0.1, 0.015075376884422112`, 0.5206030150753769], 
      Hue[0.1, 0.020100502512562814`, 0.5206030150753769], 
      Hue[0.1, 0.02512562814070352, 0.5206030150753769], 
      Hue[0.1, 0.030150753768844223`, 0.5206030150753769], 
      Hue[0.1, 0.035175879396984924`, 0.5206030150753769], 
      Hue[0.1, 0.04020100502512563, 0.5206030150753769], 
      Hue[0.1, 0.04522613065326634, 0.5206030150753769], 
      Hue[0.1, 0.050251256281407045`, 0.5206030150753769], 
      Hue[0.1, 0.055276381909547756`, 0.5206030150753769], 
      Hue[0.1, 0.06030150753768846, 0.5206030150753769], 
      Hue[0.1, 0.06532663316582916, 0.5206030150753769], 
      Hue[0.1, 0.07035175879396988, 0.5206030150753769], 
      Hue[0.1, 0.07537688442211059, 0.5206030150753769], 
      Hue[0.1, 0.0804020100502513, 0.5206030150753769], 
      Hue[0.1, 0.085427135678392, 0.5206030150753769], 
      Hue[0.1, 0.09045226130653271, 0.5206030150753769], 
      Hue[0.1, 0.09547738693467342, 0.5206030150753769], 
      Hue[0.1, 0.10050251256281413`, 0.5206030150753769], 
      Hue[0.1, 0.10552763819095483`, 0.5206030150753769], 
      Hue[0.1, 0.11055276381909554`, 0.5206030150753769], 
      Hue[0.1, 0.11557788944723625`, 0.5206030150753769], 
      Hue[0.1, 0.12060301507537696`, 0.5206030150753769], 
      Hue[0.1, 0.12562814070351766`, 0.5206030150753769], 
      Hue[0.1, 0.13065326633165839`, 0.5206030150753769], 
      Hue[0.1, 0.13567839195979908`, 0.5206030150753769], 
      Hue[0.1, 0.14070351758793978`, 0.5206030150753769], 
      Hue[0.1, 0.1457286432160805, 0.5206030150753769], 
      Hue[0.1, 0.1507537688442212, 0.5206030150753769], 
      Hue[0.1, 0.1557788944723619, 0.5206030150753769], 
      Hue[0.1, 0.16080402010050263`, 0.5206030150753769], 
      Hue[0.1, 0.16582914572864332`, 0.5206030150753769], 
      Hue[0.1, 0.170854271356784, 0.5206030150753769], 
      Hue[0.1, 0.1758793969849247, 0.5206030150753769], 
      Hue[0.1, 0.1809045226130654, 0.5206030150753769], 
      Hue[0.1, 0.18592964824120609`, 0.5206030150753769], 
      Hue[0.1, 0.19095477386934676`, 0.5206030150753769], 
      Hue[0.1, 0.19597989949748745`, 0.5206030150753769], 
      Hue[0.1, 0.20100502512562815`, 0.5206030150753769], 
      Hue[0.1, 0.20603015075376885`, 0.5206030150753769], 
      Hue[0.1, 0.21105527638190952`, 0.5206030150753769], 
      Hue[0.1, 0.21608040201005022`, 0.5206030150753769], 
      Hue[0.1, 0.2211055276381909, 0.5206030150753769], 
      Hue[0.1, 0.2261306532663316, 0.5206030150753769], 
      Hue[0.1, 0.23115577889447228`, 0.5206030150753769], 
      Hue[0.1, 0.23618090452261298`, 0.5206030150753769], 
      Hue[0.1, 0.24120603015075368`, 0.5206030150753769], 
      Hue[0.1, 0.24623115577889435`, 0.5206030150753769], 
      Hue[0.1, 0.25125628140703504`, 0.5206030150753769], 
      Hue[0.1, 0.2562814070351757, 0.5206030150753769], 
      Hue[0.1, 0.26130653266331644`, 0.5206030150753769], 
      Hue[0.1, 0.2663316582914571, 0.5206030150753769], 
      Hue[0.1, 0.27135678391959783`, 0.5206030150753769], 
      Hue[0.1, 0.2763819095477385, 0.5206030150753769], 
      Hue[0.1, 0.28140703517587917`, 0.5206030150753769], 
      Hue[0.1, 0.2864321608040199, 0.5206030150753769], 
      Hue[0.1, 0.29145728643216057`, 0.5206030150753769], 
      Hue[0.1, 0.29648241206030124`, 0.5206030150753769], 
      Hue[0.1, 0.30150753768844196`, 0.5206030150753769], 
      Hue[0.1, 0.30653266331658263`, 0.5206030150753769], 
      Hue[0.1, 0.31155778894472336`, 0.5206030150753769], 
      Hue[0.1, 0.316582914572864, 0.5206030150753769], 
      Hue[0.1, 0.32160804020100475`, 0.5206030150753769], 
      Hue[0.1, 0.3266331658291454, 0.5206030150753769], 
      Hue[0.1, 0.33165829145728615`, 0.5206030150753769], 
      Hue[0.1, 0.3366834170854268, 0.5206030150753769], 
      Hue[0.1, 0.3417085427135675, 0.5206030150753769], 
      Hue[0.1, 0.3467336683417082, 0.5206030150753769], 
      Hue[0.1, 0.3517587939698489, 0.5206030150753769], 
      Hue[0.1, 0.3567839195979896, 0.5206030150753769], 
      Hue[0.1, 0.3618090452261303, 0.5206030150753769], 
      Hue[0.1, 0.36683417085427095`, 0.5206030150753769], 
      Hue[0.1, 0.37185929648241167`, 0.5206030150753769], 
      Hue[0.1, 0.37688442211055234`, 0.5206030150753769], 
      Hue[0.1, 0.381909547738693, 0.5206030150753769], 
      Hue[0.1, 0.38693467336683374`, 0.5206030150753769], 
      Hue[0.1, 0.3919597989949744, 0.5206030150753769], 
      Hue[0.1, 0.39698492462311513`, 0.5206030150753769], 
      Hue[0.1, 0.4020100502512558, 0.5206030150753769], 
      Hue[0.1, 0.40703517587939647`, 0.5206030150753769], 
      Hue[0.1, 0.4120603015075372, 0.5206030150753769], 
      Hue[0.1, 0.41708542713567787`, 0.5206030150753769], 
      Hue[0.1, 0.42211055276381854`, 0.5206030150753769], 
      Hue[0.1, 0.42713567839195926`, 0.5206030150753769], 
      Hue[0.1, 0.43216080402009993`, 0.5206030150753769], 
      Hue[0.1, 0.4371859296482406, 0.5206030150753769], 
      Hue[0.1, 0.4422110552763813, 0.5206030150753769], 
      Hue[0.1, 0.447236180904522, 0.5206030150753769], 
      Hue[0.1, 0.4522613065326627, 0.5206030150753769], 
      Hue[0.1, 0.4572864321608034, 0.5206030150753769], 
      Hue[0.1, 0.46231155778894406`, 0.5206030150753769], 
      Hue[0.1, 0.4673366834170848, 0.5206030150753769], 
      Hue[0.1, 0.47236180904522546`, 0.5206030150753769], 
      Hue[0.1, 0.4773869346733661, 0.5206030150753769], 
      Hue[0.1, 0.48241206030150685`, 0.5206030150753769], 
      Hue[0.1, 0.4874371859296475, 0.5206030150753769], 
      Hue[0.1, 0.49246231155778825`, 0.5206030150753769], 
      Hue[0.1, 0.4974874371859289, 0.5206030150753769], 
      Hue[0.1, 0.5025125628140696, 0.5206030150753769], 
      Hue[0.1, 0.5075376884422103, 0.5206030150753769], 
      Hue[0.1, 0.512562814070351, 0.5206030150753769], 
      Hue[0.1, 0.5175879396984917, 0.5206030150753769], 
      Hue[0.1, 0.5226130653266323, 0.5206030150753769], 
      Hue[0.1, 0.527638190954773, 0.5206030150753769], 
      Hue[0.1, 0.5326633165829138, 0.5206030150753769], 
      Hue[0.1, 0.5376884422110544, 0.5206030150753769], 
      Hue[0.1, 0.5427135678391951, 0.5206030150753769], 
      Hue[0.1, 0.5477386934673358, 0.5206030150753769], 
      Hue[0.1, 0.5527638190954766, 0.5206030150753769], 
      Hue[0.1, 0.5577889447236172, 0.5206030150753769], 
      Hue[0.1, 0.5628140703517579, 0.5206030150753769], 
      Hue[0.1, 0.5678391959798986, 0.5206030150753769], 
      Hue[0.1, 0.5728643216080392, 0.5206030150753769], 
      Hue[0.1, 0.57788944723618, 0.5206030150753769], 
      Hue[0.1, 0.5829145728643207, 0.5206030150753769], 
      Hue[0.1, 0.5879396984924613, 0.5206030150753769], 
      Hue[0.1, 0.592964824120602, 0.5206030150753769], 
      Hue[0.1, 0.5979899497487428, 0.5206030150753769], 
      Hue[0.1, 0.6030150753768834, 0.5206030150753769], 
      Hue[0.1, 0.6080402010050241, 0.5206030150753769], 
      Hue[0.1, 0.6130653266331648, 0.5206030150753769], 
      Hue[0.1, 0.6180904522613054, 0.5206030150753769], 
      Hue[0.1, 0.6231155778894462, 0.5206030150753769], 
      Hue[0.1, 0.6281407035175869, 0.5206030150753769], 
      Hue[0.1, 0.6331658291457275, 0.5206030150753769], 
      Hue[0.1, 0.6381909547738683, 0.5206030150753769], 
      Hue[0.1, 0.6432160804020091, 0.5206030150753769], 
      Hue[0.1, 0.6482412060301498, 0.5206030150753769], 
      Hue[0.1, 0.6532663316582906, 0.5206030150753769], 
      Hue[0.1, 0.6582914572864313, 0.5206030150753769], 
      Hue[0.1, 0.6633165829145721, 0.5206030150753769], 
      Hue[0.1, 0.6683417085427129, 0.5206030150753769], 
      Hue[0.1, 0.6733668341708536, 0.5206030150753769], 
      Hue[0.1, 0.6783919597989944, 0.5206030150753769], 
      Hue[0.1, 0.6834170854271352, 0.5206030150753769], 
      Hue[0.1, 0.6884422110552759, 0.5206030150753769], 
      Hue[0.1, 0.6934673366834166, 0.5206030150753769], 
      Hue[0.1, 0.6984924623115575, 0.5206030150753769], 
      Hue[0.1, 0.7035175879396982, 0.5206030150753769], 
      Hue[0.1, 0.7085427135678389, 0.5206030150753769], 
      Hue[0.1, 0.7135678391959798, 0.5206030150753769], 
      Hue[0.1, 0.7185929648241205, 0.5206030150753769], 
      Hue[0.1, 0.7236180904522612, 0.5206030150753769], 
      Hue[0.1, 0.7286432160804021, 0.5206030150753769], 
      Hue[0.1, 0.7336683417085428, 0.5206030150753769], 
      Hue[0.1, 0.7386934673366835, 0.5206030150753769], 
      Hue[0.1, 0.7437185929648243, 0.5206030150753769], 
      Hue[0.1, 0.7487437185929651, 0.5206030150753769], 
      Hue[0.1, 0.7537688442211058, 0.5206030150753769], 
      Hue[0.1, 0.7587939698492466, 0.5206030150753769], 
      Hue[0.1, 0.7638190954773874, 0.5206030150753769], 
      Hue[0.1, 0.7688442211055281, 0.5206030150753769], 
      Hue[0.1, 0.7738693467336689, 0.5206030150753769], 
      Hue[0.1, 0.7788944723618096, 0.5206030150753769], 
      Hue[0.1, 0.7839195979899504, 0.5206030150753769], 
      Hue[0.1, 0.7889447236180911, 0.5206030150753769], 
      Hue[0.1, 0.7939698492462319, 0.5206030150753769], 
      Hue[0.1, 0.7989949748743727, 0.5206030150753769], 
      Hue[0.1, 0.8040201005025134, 0.5206030150753769], 
      Hue[0.1, 0.8090452261306542, 0.5206030150753769], 
      Hue[0.1, 0.8140703517587949, 0.5206030150753769], 
      Hue[0.1, 0.8190954773869357, 0.5206030150753769], 
      Hue[0.1, 0.8241206030150765, 0.5206030150753769], 
      Hue[0.1, 0.8291457286432172, 0.5206030150753769], 
      Hue[0.1, 0.834170854271358, 0.5206030150753769], 
      Hue[0.1, 0.8391959798994988, 0.5206030150753769], 
      Hue[0.1, 0.8442211055276395, 0.5206030150753769], 
      Hue[0.1, 0.8492462311557802, 0.5206030150753769], 
      Hue[0.1, 0.8542713567839211, 0.5206030150753769], 
      Hue[0.1, 0.8592964824120618, 0.5206030150753769], 
      Hue[0.1, 0.8643216080402025, 0.5206030150753769], 
      Hue[0.1, 0.8693467336683434, 0.5206030150753769], 
      Hue[0.1, 0.8743718592964841, 0.5206030150753769], 
      Hue[0.1, 0.8793969849246248, 0.5206030150753769], 
      Hue[0.1, 0.8844221105527657, 0.5206030150753769], 
      Hue[0.1, 0.8894472361809064, 0.5206030150753769], 
      Hue[0.1, 0.8944723618090471, 0.5206030150753769], 
      Hue[0.1, 0.8994974874371879, 0.5206030150753769], 
      Hue[0.1, 0.9045226130653287, 0.5206030150753769], 
      Hue[0.1, 0.9095477386934694, 0.5206030150753769], 
      Hue[0.1, 0.9145728643216102, 0.5206030150753769], 
      Hue[0.1, 0.919597989949751, 0.5206030150753769], 
      Hue[0.1, 0.9246231155778917, 0.5206030150753769], 
      Hue[0.1, 0.9296482412060324, 0.5206030150753769], 
      Hue[0.1, 0.9346733668341732, 0.5206030150753769], 
      Hue[0.1, 0.939698492462314, 0.5206030150753769], 
      Hue[0.1, 0.9447236180904547, 0.5206030150753769], 
      Hue[0.1, 0.9497487437185955, 0.5206030150753769], 
      Hue[0.1, 0.9547738693467362, 0.5206030150753769], 
      Hue[0.1, 0.959798994974877, 0.5206030150753769], 
      Hue[0.1, 0.9648241206030178, 0.5206030150753769], 
      Hue[0.1, 0.9698492462311585, 0.5206030150753769], 
      Hue[0.1, 0.9748743718592993, 0.5206030150753769], 
      Hue[0.1, 0.9798994974874401, 0.5206030150753769], 
      Hue[0.1, 0.9849246231155808, 0.5206030150753769], 
      Hue[0.1, 0.9899497487437215, 0.5206030150753769], 
      Hue[0.1, 0.9949748743718624, 0.5206030150753769], 
      Hue[0.1, 1., 0.5206030150753769], 
      Hue[0.1, 0., 0.5256281407035176], 
      Hue[0.1, 0.005025125628140704, 0.5256281407035176], 
      Hue[0.1, 0.010050251256281407`, 0.5256281407035176], 
      Hue[0.1, 0.015075376884422112`, 0.5256281407035176], 
      Hue[0.1, 0.020100502512562814`, 0.5256281407035176], 
      Hue[0.1, 0.02512562814070352, 0.5256281407035176], 
      Hue[0.1, 0.030150753768844223`, 0.5256281407035176], 
      Hue[0.1, 0.035175879396984924`, 0.5256281407035176], 
      Hue[0.1, 0.04020100502512563, 0.5256281407035176], 
      Hue[0.1, 0.04522613065326634, 0.5256281407035176], 
      Hue[0.1, 0.050251256281407045`, 0.5256281407035176], 
      Hue[0.1, 0.055276381909547756`, 0.5256281407035176], 
      Hue[0.1, 0.06030150753768846, 0.5256281407035176], 
      Hue[0.1, 0.06532663316582916, 0.5256281407035176], 
      Hue[0.1, 0.07035175879396988, 0.5256281407035176], 
      Hue[0.1, 0.07537688442211059, 0.5256281407035176], 
      Hue[0.1, 0.0804020100502513, 0.5256281407035176], 
      Hue[0.1, 0.085427135678392, 0.5256281407035176], 
      Hue[0.1, 0.09045226130653271, 0.5256281407035176], 
      Hue[0.1, 0.09547738693467342, 0.5256281407035176], 
      Hue[0.1, 0.10050251256281413`, 0.5256281407035176], 
      Hue[0.1, 0.10552763819095483`, 0.5256281407035176], 
      Hue[0.1, 0.11055276381909554`, 0.5256281407035176], 
      Hue[0.1, 0.11557788944723625`, 0.5256281407035176], 
      Hue[0.1, 0.12060301507537696`, 0.5256281407035176], 
      Hue[0.1, 0.12562814070351766`, 0.5256281407035176], 
      Hue[0.1, 0.13065326633165839`, 0.5256281407035176], 
      Hue[0.1, 0.13567839195979908`, 0.5256281407035176], 
      Hue[0.1, 0.14070351758793978`, 0.5256281407035176], 
      Hue[0.1, 0.1457286432160805, 0.5256281407035176], 
      Hue[0.1, 0.1507537688442212, 0.5256281407035176], 
      Hue[0.1, 0.1557788944723619, 0.5256281407035176], 
      Hue[0.1, 0.16080402010050263`, 0.5256281407035176], 
      Hue[0.1, 0.16582914572864332`, 0.5256281407035176], 
      Hue[0.1, 0.170854271356784, 0.5256281407035176], 
      Hue[0.1, 0.1758793969849247, 0.5256281407035176], 
      Hue[0.1, 0.1809045226130654, 0.5256281407035176], 
      Hue[0.1, 0.18592964824120609`, 0.5256281407035176], 
      Hue[0.1, 0.19095477386934676`, 0.5256281407035176], 
      Hue[0.1, 0.19597989949748745`, 0.5256281407035176], 
      Hue[0.1, 0.20100502512562815`, 0.5256281407035176], 
      Hue[0.1, 0.20603015075376885`, 0.5256281407035176], 
      Hue[0.1, 0.21105527638190952`, 0.5256281407035176], 
      Hue[0.1, 0.21608040201005022`, 0.5256281407035176], 
      Hue[0.1, 0.2211055276381909, 0.5256281407035176], 
      Hue[0.1, 0.2261306532663316, 0.5256281407035176], 
      Hue[0.1, 0.23115577889447228`, 0.5256281407035176], 
      Hue[0.1, 0.23618090452261298`, 0.5256281407035176], 
      Hue[0.1, 0.24120603015075368`, 0.5256281407035176], 
      Hue[0.1, 0.24623115577889435`, 0.5256281407035176], 
      Hue[0.1, 0.25125628140703504`, 0.5256281407035176], 
      Hue[0.1, 0.2562814070351757, 0.5256281407035176], 
      Hue[0.1, 0.26130653266331644`, 0.5256281407035176], 
      Hue[0.1, 0.2663316582914571, 0.5256281407035176], 
      Hue[0.1, 0.27135678391959783`, 0.5256281407035176], 
      Hue[0.1, 0.2763819095477385, 0.5256281407035176], 
      Hue[0.1, 0.28140703517587917`, 0.5256281407035176], 
      Hue[0.1, 0.2864321608040199, 0.5256281407035176], 
      Hue[0.1, 0.29145728643216057`, 0.5256281407035176], 
      Hue[0.1, 0.29648241206030124`, 0.5256281407035176], 
      Hue[0.1, 0.30150753768844196`, 0.5256281407035176], 
      Hue[0.1, 0.30653266331658263`, 0.5256281407035176], 
      Hue[0.1, 0.31155778894472336`, 0.5256281407035176], 
      Hue[0.1, 0.316582914572864, 0.5256281407035176], 
      Hue[0.1, 0.32160804020100475`, 0.5256281407035176], 
      Hue[0.1, 0.3266331658291454, 0.5256281407035176], 
      Hue[0.1, 0.33165829145728615`, 0.5256281407035176], 
      Hue[0.1, 0.3366834170854268, 0.5256281407035176], 
      Hue[0.1, 0.3417085427135675, 0.5256281407035176], 
      Hue[0.1, 0.3467336683417082, 0.5256281407035176], 
      Hue[0.1, 0.3517587939698489, 0.5256281407035176], 
      Hue[0.1, 0.3567839195979896, 0.5256281407035176], 
      Hue[0.1, 0.3618090452261303, 0.5256281407035176], 
      Hue[0.1, 0.36683417085427095`, 0.5256281407035176], 
      Hue[0.1, 0.37185929648241167`, 0.5256281407035176], 
      Hue[0.1, 0.37688442211055234`, 0.5256281407035176], 
      Hue[0.1, 0.381909547738693, 0.5256281407035176], 
      Hue[0.1, 0.38693467336683374`, 0.5256281407035176], 
      Hue[0.1, 0.3919597989949744, 0.5256281407035176], 
      Hue[0.1, 0.39698492462311513`, 0.5256281407035176], 
      Hue[0.1, 0.4020100502512558, 0.5256281407035176], 
      Hue[0.1, 0.40703517587939647`, 0.5256281407035176], 
      Hue[0.1, 0.4120603015075372, 0.5256281407035176], 
      Hue[0.1, 0.41708542713567787`, 0.5256281407035176], 
      Hue[0.1, 0.42211055276381854`, 0.5256281407035176], 
      Hue[0.1, 0.42713567839195926`, 0.5256281407035176], 
      Hue[0.1, 0.43216080402009993`, 0.5256281407035176], 
      Hue[0.1, 0.4371859296482406, 0.5256281407035176], 
      Hue[0.1, 0.4422110552763813, 0.5256281407035176], 
      Hue[0.1, 0.447236180904522, 0.5256281407035176], 
      Hue[0.1, 0.4522613065326627, 0.5256281407035176], 
      Hue[0.1, 0.4572864321608034, 0.5256281407035176], 
      Hue[0.1, 0.46231155778894406`, 0.5256281407035176], 
      Hue[0.1, 0.4673366834170848, 0.5256281407035176], 
      Hue[0.1, 0.47236180904522546`, 0.5256281407035176], 
      Hue[0.1, 0.4773869346733661, 0.5256281407035176], 
      Hue[0.1, 0.48241206030150685`, 0.5256281407035176], 
      Hue[0.1, 0.4874371859296475, 0.5256281407035176], 
      Hue[0.1, 0.49246231155778825`, 0.5256281407035176], 
      Hue[0.1, 0.4974874371859289, 0.5256281407035176], 
      Hue[0.1, 0.5025125628140696, 0.5256281407035176], 
      Hue[0.1, 0.5075376884422103, 0.5256281407035176], 
      Hue[0.1, 0.512562814070351, 0.5256281407035176], 
      Hue[0.1, 0.5175879396984917, 0.5256281407035176], 
      Hue[0.1, 0.5226130653266323, 0.5256281407035176], 
      Hue[0.1, 0.527638190954773, 0.5256281407035176], 
      Hue[0.1, 0.5326633165829138, 0.5256281407035176], 
      Hue[0.1, 0.5376884422110544, 0.5256281407035176], 
      Hue[0.1, 0.5427135678391951, 0.5256281407035176], 
      Hue[0.1, 0.5477386934673358, 0.5256281407035176], 
      Hue[0.1, 0.5527638190954766, 0.5256281407035176], 
      Hue[0.1, 0.5577889447236172, 0.5256281407035176], 
      Hue[0.1, 0.5628140703517579, 0.5256281407035176], 
      Hue[0.1, 0.5678391959798986, 0.5256281407035176], 
      Hue[0.1, 0.5728643216080392, 0.5256281407035176], 
      Hue[0.1, 0.57788944723618, 0.5256281407035176], 
      Hue[0.1, 0.5829145728643207, 0.5256281407035176], 
      Hue[0.1, 0.5879396984924613, 0.5256281407035176], 
      Hue[0.1, 0.592964824120602, 0.5256281407035176], 
      Hue[0.1, 0.5979899497487428, 0.5256281407035176], 
      Hue[0.1, 0.6030150753768834, 0.5256281407035176], 
      Hue[0.1, 0.6080402010050241, 0.5256281407035176], 
      Hue[0.1, 0.6130653266331648, 0.5256281407035176], 
      Hue[0.1, 0.6180904522613054, 0.5256281407035176], 
      Hue[0.1, 0.6231155778894462, 0.5256281407035176], 
      Hue[0.1, 0.6281407035175869, 0.5256281407035176], 
      Hue[0.1, 0.6331658291457275, 0.5256281407035176], 
      Hue[0.1, 0.6381909547738683, 0.5256281407035176], 
      Hue[0.1, 0.6432160804020091, 0.5256281407035176], 
      Hue[0.1, 0.6482412060301498, 0.5256281407035176], 
      Hue[0.1, 0.6532663316582906, 0.5256281407035176], 
      Hue[0.1, 0.6582914572864313, 0.5256281407035176], 
      Hue[0.1, 0.6633165829145721, 0.5256281407035176], 
      Hue[0.1, 0.6683417085427129, 0.5256281407035176], 
      Hue[0.1, 0.6733668341708536, 0.5256281407035176], 
      Hue[0.1, 0.6783919597989944, 0.5256281407035176], 
      Hue[0.1, 0.6834170854271352, 0.5256281407035176], 
      Hue[0.1, 0.6884422110552759, 0.5256281407035176], 
      Hue[0.1, 0.6934673366834166, 0.5256281407035176], 
      Hue[0.1, 0.6984924623115575, 0.5256281407035176], 
      Hue[0.1, 0.7035175879396982, 0.5256281407035176], 
      Hue[0.1, 0.7085427135678389, 0.5256281407035176], 
      Hue[0.1, 0.7135678391959798, 0.5256281407035176], 
      Hue[0.1, 0.7185929648241205, 0.5256281407035176], 
      Hue[0.1, 0.7236180904522612, 0.5256281407035176], 
      Hue[0.1, 0.7286432160804021, 0.5256281407035176], 
      Hue[0.1, 0.7336683417085428, 0.5256281407035176], 
      Hue[0.1, 0.7386934673366835, 0.5256281407035176], 
      Hue[0.1, 0.7437185929648243, 0.5256281407035176], 
      Hue[0.1, 0.7487437185929651, 0.5256281407035176], 
      Hue[0.1, 0.7537688442211058, 0.5256281407035176], 
      Hue[0.1, 0.7587939698492466, 0.5256281407035176], 
      Hue[0.1, 0.7638190954773874, 0.5256281407035176], 
      Hue[0.1, 0.7688442211055281, 0.5256281407035176], 
      Hue[0.1, 0.7738693467336689, 0.5256281407035176], 
      Hue[0.1, 0.7788944723618096, 0.5256281407035176], 
      Hue[0.1, 0.7839195979899504, 0.5256281407035176], 
      Hue[0.1, 0.7889447236180911, 0.5256281407035176], 
      Hue[0.1, 0.7939698492462319, 0.5256281407035176], 
      Hue[0.1, 0.7989949748743727, 0.5256281407035176], 
      Hue[0.1, 0.8040201005025134, 0.5256281407035176], 
      Hue[0.1, 0.8090452261306542, 0.5256281407035176], 
      Hue[0.1, 0.8140703517587949, 0.5256281407035176], 
      Hue[0.1, 0.8190954773869357, 0.5256281407035176], 
      Hue[0.1, 0.8241206030150765, 0.5256281407035176], 
      Hue[0.1, 0.8291457286432172, 0.5256281407035176], 
      Hue[0.1, 0.834170854271358, 0.5256281407035176], 
      Hue[0.1, 0.8391959798994988, 0.5256281407035176], 
      Hue[0.1, 0.8442211055276395, 0.5256281407035176], 
      Hue[0.1, 0.8492462311557802, 0.5256281407035176], 
      Hue[0.1, 0.8542713567839211, 0.5256281407035176], 
      Hue[0.1, 0.8592964824120618, 0.5256281407035176], 
      Hue[0.1, 0.8643216080402025, 0.5256281407035176], 
      Hue[0.1, 0.8693467336683434, 0.5256281407035176], 
      Hue[0.1, 0.8743718592964841, 0.5256281407035176], 
      Hue[0.1, 0.8793969849246248, 0.5256281407035176], 
      Hue[0.1, 0.8844221105527657, 0.5256281407035176], 
      Hue[0.1, 0.8894472361809064, 0.5256281407035176], 
      Hue[0.1, 0.8944723618090471, 0.5256281407035176], 
      Hue[0.1, 0.8994974874371879, 0.5256281407035176], 
      Hue[0.1, 0.9045226130653287, 0.5256281407035176], 
      Hue[0.1, 0.9095477386934694, 0.5256281407035176], 
      Hue[0.1, 0.9145728643216102, 0.5256281407035176], 
      Hue[0.1, 0.919597989949751, 0.5256281407035176], 
      Hue[0.1, 0.9246231155778917, 0.5256281407035176], 
      Hue[0.1, 0.9296482412060324, 0.5256281407035176], 
      Hue[0.1, 0.9346733668341732, 0.5256281407035176], 
      Hue[0.1, 0.939698492462314, 0.5256281407035176], 
      Hue[0.1, 0.9447236180904547, 0.5256281407035176], 
      Hue[0.1, 0.9497487437185955, 0.5256281407035176], 
      Hue[0.1, 0.9547738693467362, 0.5256281407035176], 
      Hue[0.1, 0.959798994974877, 0.5256281407035176], 
      Hue[0.1, 0.9648241206030178, 0.5256281407035176], 
      Hue[0.1, 0.9698492462311585, 0.5256281407035176], 
      Hue[0.1, 0.9748743718592993, 0.5256281407035176], 
      Hue[0.1, 0.9798994974874401, 0.5256281407035176], 
      Hue[0.1, 0.9849246231155808, 0.5256281407035176], 
      Hue[0.1, 0.9899497487437215, 0.5256281407035176], 
      Hue[0.1, 0.9949748743718624, 0.5256281407035176], 
      Hue[0.1, 1., 0.5256281407035176], 
      Hue[0.1, 0., 0.5306532663316583], 
      Hue[0.1, 0.005025125628140704, 0.5306532663316583], 
      Hue[0.1, 0.010050251256281407`, 0.5306532663316583], 
      Hue[0.1, 0.015075376884422112`, 0.5306532663316583], 
      Hue[0.1, 0.020100502512562814`, 0.5306532663316583], 
      Hue[0.1, 0.02512562814070352, 0.5306532663316583], 
      Hue[0.1, 0.030150753768844223`, 0.5306532663316583], 
      Hue[0.1, 0.035175879396984924`, 0.5306532663316583], 
      Hue[0.1, 0.04020100502512563, 0.5306532663316583], 
      Hue[0.1, 0.04522613065326634, 0.5306532663316583], 
      Hue[0.1, 0.050251256281407045`, 0.5306532663316583], 
      Hue[0.1, 0.055276381909547756`, 0.5306532663316583], 
      Hue[0.1, 0.06030150753768846, 0.5306532663316583], 
      Hue[0.1, 0.06532663316582916, 0.5306532663316583], 
      Hue[0.1, 0.07035175879396988, 0.5306532663316583], 
      Hue[0.1, 0.07537688442211059, 0.5306532663316583], 
      Hue[0.1, 0.0804020100502513, 0.5306532663316583], 
      Hue[0.1, 0.085427135678392, 0.5306532663316583], 
      Hue[0.1, 0.09045226130653271, 0.5306532663316583], 
      Hue[0.1, 0.09547738693467342, 0.5306532663316583], 
      Hue[0.1, 0.10050251256281413`, 0.5306532663316583], 
      Hue[0.1, 0.10552763819095483`, 0.5306532663316583], 
      Hue[0.1, 0.11055276381909554`, 0.5306532663316583], 
      Hue[0.1, 0.11557788944723625`, 0.5306532663316583], 
      Hue[0.1, 0.12060301507537696`, 0.5306532663316583], 
      Hue[0.1, 0.12562814070351766`, 0.5306532663316583], 
      Hue[0.1, 0.13065326633165839`, 0.5306532663316583], 
      Hue[0.1, 0.13567839195979908`, 0.5306532663316583], 
      Hue[0.1, 0.14070351758793978`, 0.5306532663316583], 
      Hue[0.1, 0.1457286432160805, 0.5306532663316583], 
      Hue[0.1, 0.1507537688442212, 0.5306532663316583], 
      Hue[0.1, 0.1557788944723619, 0.5306532663316583], 
      Hue[0.1, 0.16080402010050263`, 0.5306532663316583], 
      Hue[0.1, 0.16582914572864332`, 0.5306532663316583], 
      Hue[0.1, 0.170854271356784, 0.5306532663316583], 
      Hue[0.1, 0.1758793969849247, 0.5306532663316583], 
      Hue[0.1, 0.1809045226130654, 0.5306532663316583], 
      Hue[0.1, 0.18592964824120609`, 0.5306532663316583], 
      Hue[0.1, 0.19095477386934676`, 0.5306532663316583], 
      Hue[0.1, 0.19597989949748745`, 0.5306532663316583], 
      Hue[0.1, 0.20100502512562815`, 0.5306532663316583], 
      Hue[0.1, 0.20603015075376885`, 0.5306532663316583], 
      Hue[0.1, 0.21105527638190952`, 0.5306532663316583], 
      Hue[0.1, 0.21608040201005022`, 0.5306532663316583], 
      Hue[0.1, 0.2211055276381909, 0.5306532663316583], 
      Hue[0.1, 0.2261306532663316, 0.5306532663316583], 
      Hue[0.1, 0.23115577889447228`, 0.5306532663316583], 
      Hue[0.1, 0.23618090452261298`, 0.5306532663316583], 
      Hue[0.1, 0.24120603015075368`, 0.5306532663316583], 
      Hue[0.1, 0.24623115577889435`, 0.5306532663316583], 
      Hue[0.1, 0.25125628140703504`, 0.5306532663316583], 
      Hue[0.1, 0.2562814070351757, 0.5306532663316583], 
      Hue[0.1, 0.26130653266331644`, 0.5306532663316583], 
      Hue[0.1, 0.2663316582914571, 0.5306532663316583], 
      Hue[0.1, 0.27135678391959783`, 0.5306532663316583], 
      Hue[0.1, 0.2763819095477385, 0.5306532663316583], 
      Hue[0.1, 0.28140703517587917`, 0.5306532663316583], 
      Hue[0.1, 0.2864321608040199, 0.5306532663316583], 
      Hue[0.1, 0.29145728643216057`, 0.5306532663316583], 
      Hue[0.1, 0.29648241206030124`, 0.5306532663316583], 
      Hue[0.1, 0.30150753768844196`, 0.5306532663316583], 
      Hue[0.1, 0.30653266331658263`, 0.5306532663316583], 
      Hue[0.1, 0.31155778894472336`, 0.5306532663316583], 
      Hue[0.1, 0.316582914572864, 0.5306532663316583], 
      Hue[0.1, 0.32160804020100475`, 0.5306532663316583], 
      Hue[0.1, 0.3266331658291454, 0.5306532663316583], 
      Hue[0.1, 0.33165829145728615`, 0.5306532663316583], 
      Hue[0.1, 0.3366834170854268, 0.5306532663316583], 
      Hue[0.1, 0.3417085427135675, 0.5306532663316583], 
      Hue[0.1, 0.3467336683417082, 0.5306532663316583], 
      Hue[0.1, 0.3517587939698489, 0.5306532663316583], 
      Hue[0.1, 0.3567839195979896, 0.5306532663316583], 
      Hue[0.1, 0.3618090452261303, 0.5306532663316583], 
      Hue[0.1, 0.36683417085427095`, 0.5306532663316583], 
      Hue[0.1, 0.37185929648241167`, 0.5306532663316583], 
      Hue[0.1, 0.37688442211055234`, 0.5306532663316583], 
      Hue[0.1, 0.381909547738693, 0.5306532663316583], 
      Hue[0.1, 0.38693467336683374`, 0.5306532663316583], 
      Hue[0.1, 0.3919597989949744, 0.5306532663316583], 
      Hue[0.1, 0.39698492462311513`, 0.5306532663316583], 
      Hue[0.1, 0.4020100502512558, 0.5306532663316583], 
      Hue[0.1, 0.40703517587939647`, 0.5306532663316583], 
      Hue[0.1, 0.4120603015075372, 0.5306532663316583], 
      Hue[0.1, 0.41708542713567787`, 0.5306532663316583], 
      Hue[0.1, 0.42211055276381854`, 0.5306532663316583], 
      Hue[0.1, 0.42713567839195926`, 0.5306532663316583], 
      Hue[0.1, 0.43216080402009993`, 0.5306532663316583], 
      Hue[0.1, 0.4371859296482406, 0.5306532663316583], 
      Hue[0.1, 0.4422110552763813, 0.5306532663316583], 
      Hue[0.1, 0.447236180904522, 0.5306532663316583], 
      Hue[0.1, 0.4522613065326627, 0.5306532663316583], 
      Hue[0.1, 0.4572864321608034, 0.5306532663316583], 
      Hue[0.1, 0.46231155778894406`, 0.5306532663316583], 
      Hue[0.1, 0.4673366834170848, 0.5306532663316583], 
      Hue[0.1, 0.47236180904522546`, 0.5306532663316583], 
      Hue[0.1, 0.4773869346733661, 0.5306532663316583], 
      Hue[0.1, 0.48241206030150685`, 0.5306532663316583], 
      Hue[0.1, 0.4874371859296475, 0.5306532663316583], 
      Hue[0.1, 0.49246231155778825`, 0.5306532663316583], 
      Hue[0.1, 0.4974874371859289, 0.5306532663316583], 
      Hue[0.1, 0.5025125628140696, 0.5306532663316583], 
      Hue[0.1, 0.5075376884422103, 0.5306532663316583], 
      Hue[0.1, 0.512562814070351, 0.5306532663316583], 
      Hue[0.1, 0.5175879396984917, 0.5306532663316583], 
      Hue[0.1, 0.5226130653266323, 0.5306532663316583], 
      Hue[0.1, 0.527638190954773, 0.5306532663316583], 
      Hue[0.1, 0.5326633165829138, 0.5306532663316583], 
      Hue[0.1, 0.5376884422110544, 0.5306532663316583], 
      Hue[0.1, 0.5427135678391951, 0.5306532663316583], 
      Hue[0.1, 0.5477386934673358, 0.5306532663316583], 
      Hue[0.1, 0.5527638190954766, 0.5306532663316583], 
      Hue[0.1, 0.5577889447236172, 0.5306532663316583], 
      Hue[0.1, 0.5628140703517579, 0.5306532663316583], 
      Hue[0.1, 0.5678391959798986, 0.5306532663316583], 
      Hue[0.1, 0.5728643216080392, 0.5306532663316583], 
      Hue[0.1, 0.57788944723618, 0.5306532663316583], 
      Hue[0.1, 0.5829145728643207, 0.5306532663316583], 
      Hue[0.1, 0.5879396984924613, 0.5306532663316583], 
      Hue[0.1, 0.592964824120602, 0.5306532663316583], 
      Hue[0.1, 0.5979899497487428, 0.5306532663316583], 
      Hue[0.1, 0.6030150753768834, 0.5306532663316583], 
      Hue[0.1, 0.6080402010050241, 0.5306532663316583], 
      Hue[0.1, 0.6130653266331648, 0.5306532663316583], 
      Hue[0.1, 0.6180904522613054, 0.5306532663316583], 
      Hue[0.1, 0.6231155778894462, 0.5306532663316583], 
      Hue[0.1, 0.6281407035175869, 0.5306532663316583], 
      Hue[0.1, 0.6331658291457275, 0.5306532663316583], 
      Hue[0.1, 0.6381909547738683, 0.5306532663316583], 
      Hue[0.1, 0.6432160804020091, 0.5306532663316583], 
      Hue[0.1, 0.6482412060301498, 0.5306532663316583], 
      Hue[0.1, 0.6532663316582906, 0.5306532663316583], 
      Hue[0.1, 0.6582914572864313, 0.5306532663316583], 
      Hue[0.1, 0.6633165829145721, 0.5306532663316583], 
      Hue[0.1, 0.6683417085427129, 0.5306532663316583], 
      Hue[0.1, 0.6733668341708536, 0.5306532663316583], 
      Hue[0.1, 0.6783919597989944, 0.5306532663316583], 
      Hue[0.1, 0.6834170854271352, 0.5306532663316583], 
      Hue[0.1, 0.6884422110552759, 0.5306532663316583], 
      Hue[0.1, 0.6934673366834166, 0.5306532663316583], 
      Hue[0.1, 0.6984924623115575, 0.5306532663316583], 
      Hue[0.1, 0.7035175879396982, 0.5306532663316583], 
      Hue[0.1, 0.7085427135678389, 0.5306532663316583], 
      Hue[0.1, 0.7135678391959798, 0.5306532663316583], 
      Hue[0.1, 0.7185929648241205, 0.5306532663316583], 
      Hue[0.1, 0.7236180904522612, 0.5306532663316583], 
      Hue[0.1, 0.7286432160804021, 0.5306532663316583], 
      Hue[0.1, 0.7336683417085428, 0.5306532663316583], 
      Hue[0.1, 0.7386934673366835, 0.5306532663316583], 
      Hue[0.1, 0.7437185929648243, 0.5306532663316583], 
      Hue[0.1, 0.7487437185929651, 0.5306532663316583], 
      Hue[0.1, 0.7537688442211058, 0.5306532663316583], 
      Hue[0.1, 0.7587939698492466, 0.5306532663316583], 
      Hue[0.1, 0.7638190954773874, 0.5306532663316583], 
      Hue[0.1, 0.7688442211055281, 0.5306532663316583], 
      Hue[0.1, 0.7738693467336689, 0.5306532663316583], 
      Hue[0.1, 0.7788944723618096, 0.5306532663316583], 
      Hue[0.1, 0.7839195979899504, 0.5306532663316583], 
      Hue[0.1, 0.7889447236180911, 0.5306532663316583], 
      Hue[0.1, 0.7939698492462319, 0.5306532663316583], 
      Hue[0.1, 0.7989949748743727, 0.5306532663316583], 
      Hue[0.1, 0.8040201005025134, 0.5306532663316583], 
      Hue[0.1, 0.8090452261306542, 0.5306532663316583], 
      Hue[0.1, 0.8140703517587949, 0.5306532663316583], 
      Hue[0.1, 0.8190954773869357, 0.5306532663316583], 
      Hue[0.1, 0.8241206030150765, 0.5306532663316583], 
      Hue[0.1, 0.8291457286432172, 0.5306532663316583], 
      Hue[0.1, 0.834170854271358, 0.5306532663316583], 
      Hue[0.1, 0.8391959798994988, 0.5306532663316583], 
      Hue[0.1, 0.8442211055276395, 0.5306532663316583], 
      Hue[0.1, 0.8492462311557802, 0.5306532663316583], 
      Hue[0.1, 0.8542713567839211, 0.5306532663316583], 
      Hue[0.1, 0.8592964824120618, 0.5306532663316583], 
      Hue[0.1, 0.8643216080402025, 0.5306532663316583], 
      Hue[0.1, 0.8693467336683434, 0.5306532663316583], 
      Hue[0.1, 0.8743718592964841, 0.5306532663316583], 
      Hue[0.1, 0.8793969849246248, 0.5306532663316583], 
      Hue[0.1, 0.8844221105527657, 0.5306532663316583], 
      Hue[0.1, 0.8894472361809064, 0.5306532663316583], 
      Hue[0.1, 0.8944723618090471, 0.5306532663316583], 
      Hue[0.1, 0.8994974874371879, 0.5306532663316583], 
      Hue[0.1, 0.9045226130653287, 0.5306532663316583], 
      Hue[0.1, 0.9095477386934694, 0.5306532663316583], 
      Hue[0.1, 0.9145728643216102, 0.5306532663316583], 
      Hue[0.1, 0.919597989949751, 0.5306532663316583], 
      Hue[0.1, 0.9246231155778917, 0.5306532663316583], 
      Hue[0.1, 0.9296482412060324, 0.5306532663316583], 
      Hue[0.1, 0.9346733668341732, 0.5306532663316583], 
      Hue[0.1, 0.939698492462314, 0.5306532663316583], 
      Hue[0.1, 0.9447236180904547, 0.5306532663316583], 
      Hue[0.1, 0.9497487437185955, 0.5306532663316583], 
      Hue[0.1, 0.9547738693467362, 0.5306532663316583], 
      Hue[0.1, 0.959798994974877, 0.5306532663316583], 
      Hue[0.1, 0.9648241206030178, 0.5306532663316583], 
      Hue[0.1, 0.9698492462311585, 0.5306532663316583], 
      Hue[0.1, 0.9748743718592993, 0.5306532663316583], 
      Hue[0.1, 0.9798994974874401, 0.5306532663316583], 
      Hue[0.1, 0.9849246231155808, 0.5306532663316583], 
      Hue[0.1, 0.9899497487437215, 0.5306532663316583], 
      Hue[0.1, 0.9949748743718624, 0.5306532663316583], 
      Hue[0.1, 1., 0.5306532663316583], 
      Hue[0.1, 0., 0.535678391959799], 
      Hue[0.1, 0.005025125628140704, 0.535678391959799], 
      Hue[0.1, 0.010050251256281407`, 0.535678391959799], 
      Hue[0.1, 0.015075376884422112`, 0.535678391959799], 
      Hue[0.1, 0.020100502512562814`, 0.535678391959799], 
      Hue[0.1, 0.02512562814070352, 0.535678391959799], 
      Hue[0.1, 0.030150753768844223`, 0.535678391959799], 
      Hue[0.1, 0.035175879396984924`, 0.535678391959799], 
      Hue[0.1, 0.04020100502512563, 0.535678391959799], 
      Hue[0.1, 0.04522613065326634, 0.535678391959799], 
      Hue[0.1, 0.050251256281407045`, 0.535678391959799], 
      Hue[0.1, 0.055276381909547756`, 0.535678391959799], 
      Hue[0.1, 0.06030150753768846, 0.535678391959799], 
      Hue[0.1, 0.06532663316582916, 0.535678391959799], 
      Hue[0.1, 0.07035175879396988, 0.535678391959799], 
      Hue[0.1, 0.07537688442211059, 0.535678391959799], 
      Hue[0.1, 0.0804020100502513, 0.535678391959799], 
      Hue[0.1, 0.085427135678392, 0.535678391959799], 
      Hue[0.1, 0.09045226130653271, 0.535678391959799], 
      Hue[0.1, 0.09547738693467342, 0.535678391959799], 
      Hue[0.1, 0.10050251256281413`, 0.535678391959799], 
      Hue[0.1, 0.10552763819095483`, 0.535678391959799], 
      Hue[0.1, 0.11055276381909554`, 0.535678391959799], 
      Hue[0.1, 0.11557788944723625`, 0.535678391959799], 
      Hue[0.1, 0.12060301507537696`, 0.535678391959799], 
      Hue[0.1, 0.12562814070351766`, 0.535678391959799], 
      Hue[0.1, 0.13065326633165839`, 0.535678391959799], 
      Hue[0.1, 0.13567839195979908`, 0.535678391959799], 
      Hue[0.1, 0.14070351758793978`, 0.535678391959799], 
      Hue[0.1, 0.1457286432160805, 0.535678391959799], 
      Hue[0.1, 0.1507537688442212, 0.535678391959799], 
      Hue[0.1, 0.1557788944723619, 0.535678391959799], 
      Hue[0.1, 0.16080402010050263`, 0.535678391959799], 
      Hue[0.1, 0.16582914572864332`, 0.535678391959799], 
      Hue[0.1, 0.170854271356784, 0.535678391959799], 
      Hue[0.1, 0.1758793969849247, 0.535678391959799], 
      Hue[0.1, 0.1809045226130654, 0.535678391959799], 
      Hue[0.1, 0.18592964824120609`, 0.535678391959799], 
      Hue[0.1, 0.19095477386934676`, 0.535678391959799], 
      Hue[0.1, 0.19597989949748745`, 0.535678391959799], 
      Hue[0.1, 0.20100502512562815`, 0.535678391959799], 
      Hue[0.1, 0.20603015075376885`, 0.535678391959799], 
      Hue[0.1, 0.21105527638190952`, 0.535678391959799], 
      Hue[0.1, 0.21608040201005022`, 0.535678391959799], 
      Hue[0.1, 0.2211055276381909, 0.535678391959799], 
      Hue[0.1, 0.2261306532663316, 0.535678391959799], 
      Hue[0.1, 0.23115577889447228`, 0.535678391959799], 
      Hue[0.1, 0.23618090452261298`, 0.535678391959799], 
      Hue[0.1, 0.24120603015075368`, 0.535678391959799], 
      Hue[0.1, 0.24623115577889435`, 0.535678391959799], 
      Hue[0.1, 0.25125628140703504`, 0.535678391959799], 
      Hue[0.1, 0.2562814070351757, 0.535678391959799], 
      Hue[0.1, 0.26130653266331644`, 0.535678391959799], 
      Hue[0.1, 0.2663316582914571, 0.535678391959799], 
      Hue[0.1, 0.27135678391959783`, 0.535678391959799], 
      Hue[0.1, 0.2763819095477385, 0.535678391959799], 
      Hue[0.1, 0.28140703517587917`, 0.535678391959799], 
      Hue[0.1, 0.2864321608040199, 0.535678391959799], 
      Hue[0.1, 0.29145728643216057`, 0.535678391959799], 
      Hue[0.1, 0.29648241206030124`, 0.535678391959799], 
      Hue[0.1, 0.30150753768844196`, 0.535678391959799], 
      Hue[0.1, 0.30653266331658263`, 0.535678391959799], 
      Hue[0.1, 0.31155778894472336`, 0.535678391959799], 
      Hue[0.1, 0.316582914572864, 0.535678391959799], 
      Hue[0.1, 0.32160804020100475`, 0.535678391959799], 
      Hue[0.1, 0.3266331658291454, 0.535678391959799], 
      Hue[0.1, 0.33165829145728615`, 0.535678391959799], 
      Hue[0.1, 0.3366834170854268, 0.535678391959799], 
      Hue[0.1, 0.3417085427135675, 0.535678391959799], 
      Hue[0.1, 0.3467336683417082, 0.535678391959799], 
      Hue[0.1, 0.3517587939698489, 0.535678391959799], 
      Hue[0.1, 0.3567839195979896, 0.535678391959799], 
      Hue[0.1, 0.3618090452261303, 0.535678391959799], 
      Hue[0.1, 0.36683417085427095`, 0.535678391959799], 
      Hue[0.1, 0.37185929648241167`, 0.535678391959799], 
      Hue[0.1, 0.37688442211055234`, 0.535678391959799], 
      Hue[0.1, 0.381909547738693, 0.535678391959799], 
      Hue[0.1, 0.38693467336683374`, 0.535678391959799], 
      Hue[0.1, 0.3919597989949744, 0.535678391959799], 
      Hue[0.1, 0.39698492462311513`, 0.535678391959799], 
      Hue[0.1, 0.4020100502512558, 0.535678391959799], 
      Hue[0.1, 0.40703517587939647`, 0.535678391959799], 
      Hue[0.1, 0.4120603015075372, 0.535678391959799], 
      Hue[0.1, 0.41708542713567787`, 0.535678391959799], 
      Hue[0.1, 0.42211055276381854`, 0.535678391959799], 
      Hue[0.1, 0.42713567839195926`, 0.535678391959799], 
      Hue[0.1, 0.43216080402009993`, 0.535678391959799], 
      Hue[0.1, 0.4371859296482406, 0.535678391959799], 
      Hue[0.1, 0.4422110552763813, 0.535678391959799], 
      Hue[0.1, 0.447236180904522, 0.535678391959799], 
      Hue[0.1, 0.4522613065326627, 0.535678391959799], 
      Hue[0.1, 0.4572864321608034, 0.535678391959799], 
      Hue[0.1, 0.46231155778894406`, 0.535678391959799], 
      Hue[0.1, 0.4673366834170848, 0.535678391959799], 
      Hue[0.1, 0.47236180904522546`, 0.535678391959799], 
      Hue[0.1, 0.4773869346733661, 0.535678391959799], 
      Hue[0.1, 0.48241206030150685`, 0.535678391959799], 
      Hue[0.1, 0.4874371859296475, 0.535678391959799], 
      Hue[0.1, 0.49246231155778825`, 0.535678391959799], 
      Hue[0.1, 0.4974874371859289, 0.535678391959799], 
      Hue[0.1, 0.5025125628140696, 0.535678391959799], 
      Hue[0.1, 0.5075376884422103, 0.535678391959799], 
      Hue[0.1, 0.512562814070351, 0.535678391959799], 
      Hue[0.1, 0.5175879396984917, 0.535678391959799], 
      Hue[0.1, 0.5226130653266323, 0.535678391959799], 
      Hue[0.1, 0.527638190954773, 0.535678391959799], 
      Hue[0.1, 0.5326633165829138, 0.535678391959799], 
      Hue[0.1, 0.5376884422110544, 0.535678391959799], 
      Hue[0.1, 0.5427135678391951, 0.535678391959799], 
      Hue[0.1, 0.5477386934673358, 0.535678391959799], 
      Hue[0.1, 0.5527638190954766, 0.535678391959799], 
      Hue[0.1, 0.5577889447236172, 0.535678391959799], 
      Hue[0.1, 0.5628140703517579, 0.535678391959799], 
      Hue[0.1, 0.5678391959798986, 0.535678391959799], 
      Hue[0.1, 0.5728643216080392, 0.535678391959799], 
      Hue[0.1, 0.57788944723618, 0.535678391959799], 
      Hue[0.1, 0.5829145728643207, 0.535678391959799], 
      Hue[0.1, 0.5879396984924613, 0.535678391959799], 
      Hue[0.1, 0.592964824120602, 0.535678391959799], 
      Hue[0.1, 0.5979899497487428, 0.535678391959799], 
      Hue[0.1, 0.6030150753768834, 0.535678391959799], 
      Hue[0.1, 0.6080402010050241, 0.535678391959799], 
      Hue[0.1, 0.6130653266331648, 0.535678391959799], 
      Hue[0.1, 0.6180904522613054, 0.535678391959799], 
      Hue[0.1, 0.6231155778894462, 0.535678391959799], 
      Hue[0.1, 0.6281407035175869, 0.535678391959799], 
      Hue[0.1, 0.6331658291457275, 0.535678391959799], 
      Hue[0.1, 0.6381909547738683, 0.535678391959799], 
      Hue[0.1, 0.6432160804020091, 0.535678391959799], 
      Hue[0.1, 0.6482412060301498, 0.535678391959799], 
      Hue[0.1, 0.6532663316582906, 0.535678391959799], 
      Hue[0.1, 0.6582914572864313, 0.535678391959799], 
      Hue[0.1, 0.6633165829145721, 0.535678391959799], 
      Hue[0.1, 0.6683417085427129, 0.535678391959799], 
      Hue[0.1, 0.6733668341708536, 0.535678391959799], 
      Hue[0.1, 0.6783919597989944, 0.535678391959799], 
      Hue[0.1, 0.6834170854271352, 0.535678391959799], 
      Hue[0.1, 0.6884422110552759, 0.535678391959799], 
      Hue[0.1, 0.6934673366834166, 0.535678391959799], 
      Hue[0.1, 0.6984924623115575, 0.535678391959799], 
      Hue[0.1, 0.7035175879396982, 0.535678391959799], 
      Hue[0.1, 0.7085427135678389, 0.535678391959799], 
      Hue[0.1, 0.7135678391959798, 0.535678391959799], 
      Hue[0.1, 0.7185929648241205, 0.535678391959799], 
      Hue[0.1, 0.7236180904522612, 0.535678391959799], 
      Hue[0.1, 0.7286432160804021, 0.535678391959799], 
      Hue[0.1, 0.7336683417085428, 0.535678391959799], 
      Hue[0.1, 0.7386934673366835, 0.535678391959799], 
      Hue[0.1, 0.7437185929648243, 0.535678391959799], 
      Hue[0.1, 0.7487437185929651, 0.535678391959799], 
      Hue[0.1, 0.7537688442211058, 0.535678391959799], 
      Hue[0.1, 0.7587939698492466, 0.535678391959799], 
      Hue[0.1, 0.7638190954773874, 0.535678391959799], 
      Hue[0.1, 0.7688442211055281, 0.535678391959799], 
      Hue[0.1, 0.7738693467336689, 0.535678391959799], 
      Hue[0.1, 0.7788944723618096, 0.535678391959799], 
      Hue[0.1, 0.7839195979899504, 0.535678391959799], 
      Hue[0.1, 0.7889447236180911, 0.535678391959799], 
      Hue[0.1, 0.7939698492462319, 0.535678391959799], 
      Hue[0.1, 0.7989949748743727, 0.535678391959799], 
      Hue[0.1, 0.8040201005025134, 0.535678391959799], 
      Hue[0.1, 0.8090452261306542, 0.535678391959799], 
      Hue[0.1, 0.8140703517587949, 0.535678391959799], 
      Hue[0.1, 0.8190954773869357, 0.535678391959799], 
      Hue[0.1, 0.8241206030150765, 0.535678391959799], 
      Hue[0.1, 0.8291457286432172, 0.535678391959799], 
      Hue[0.1, 0.834170854271358, 0.535678391959799], 
      Hue[0.1, 0.8391959798994988, 0.535678391959799], 
      Hue[0.1, 0.8442211055276395, 0.535678391959799], 
      Hue[0.1, 0.8492462311557802, 0.535678391959799], 
      Hue[0.1, 0.8542713567839211, 0.535678391959799], 
      Hue[0.1, 0.8592964824120618, 0.535678391959799], 
      Hue[0.1, 0.8643216080402025, 0.535678391959799], 
      Hue[0.1, 0.8693467336683434, 0.535678391959799], 
      Hue[0.1, 0.8743718592964841, 0.535678391959799], 
      Hue[0.1, 0.8793969849246248, 0.535678391959799], 
      Hue[0.1, 0.8844221105527657, 0.535678391959799], 
      Hue[0.1, 0.8894472361809064, 0.535678391959799], 
      Hue[0.1, 0.8944723618090471, 0.535678391959799], 
      Hue[0.1, 0.8994974874371879, 0.535678391959799], 
      Hue[0.1, 0.9045226130653287, 0.535678391959799], 
      Hue[0.1, 0.9095477386934694, 0.535678391959799], 
      Hue[0.1, 0.9145728643216102, 0.535678391959799], 
      Hue[0.1, 0.919597989949751, 0.535678391959799], 
      Hue[0.1, 0.9246231155778917, 0.535678391959799], 
      Hue[0.1, 0.9296482412060324, 0.535678391959799], 
      Hue[0.1, 0.9346733668341732, 0.535678391959799], 
      Hue[0.1, 0.939698492462314, 0.535678391959799], 
      Hue[0.1, 0.9447236180904547, 0.535678391959799], 
      Hue[0.1, 0.9497487437185955, 0.535678391959799], 
      Hue[0.1, 0.9547738693467362, 0.535678391959799], 
      Hue[0.1, 0.959798994974877, 0.535678391959799], 
      Hue[0.1, 0.9648241206030178, 0.535678391959799], 
      Hue[0.1, 0.9698492462311585, 0.535678391959799], 
      Hue[0.1, 0.9748743718592993, 0.535678391959799], 
      Hue[0.1, 0.9798994974874401, 0.535678391959799], 
      Hue[0.1, 0.9849246231155808, 0.535678391959799], 
      Hue[0.1, 0.9899497487437215, 0.535678391959799], 
      Hue[0.1, 0.9949748743718624, 0.535678391959799], 
      Hue[0.1, 1., 0.535678391959799], 
      Hue[0.1, 0., 0.5407035175879398], 
      Hue[0.1, 0.005025125628140704, 0.5407035175879398], 
      Hue[0.1, 0.010050251256281407`, 0.5407035175879398], 
      Hue[0.1, 0.015075376884422112`, 0.5407035175879398], 
      Hue[0.1, 0.020100502512562814`, 0.5407035175879398], 
      Hue[0.1, 0.02512562814070352, 0.5407035175879398], 
      Hue[0.1, 0.030150753768844223`, 0.5407035175879398], 
      Hue[0.1, 0.035175879396984924`, 0.5407035175879398], 
      Hue[0.1, 0.04020100502512563, 0.5407035175879398], 
      Hue[0.1, 0.04522613065326634, 0.5407035175879398], 
      Hue[0.1, 0.050251256281407045`, 0.5407035175879398], 
      Hue[0.1, 0.055276381909547756`, 0.5407035175879398], 
      Hue[0.1, 0.06030150753768846, 0.5407035175879398], 
      Hue[0.1, 0.06532663316582916, 0.5407035175879398], 
      Hue[0.1, 0.07035175879396988, 0.5407035175879398], 
      Hue[0.1, 0.07537688442211059, 0.5407035175879398], 
      Hue[0.1, 0.0804020100502513, 0.5407035175879398], 
      Hue[0.1, 0.085427135678392, 0.5407035175879398], 
      Hue[0.1, 0.09045226130653271, 0.5407035175879398], 
      Hue[0.1, 0.09547738693467342, 0.5407035175879398], 
      Hue[0.1, 0.10050251256281413`, 0.5407035175879398], 
      Hue[0.1, 0.10552763819095483`, 0.5407035175879398], 
      Hue[0.1, 0.11055276381909554`, 0.5407035175879398], 
      Hue[0.1, 0.11557788944723625`, 0.5407035175879398], 
      Hue[0.1, 0.12060301507537696`, 0.5407035175879398], 
      Hue[0.1, 0.12562814070351766`, 0.5407035175879398], 
      Hue[0.1, 0.13065326633165839`, 0.5407035175879398], 
      Hue[0.1, 0.13567839195979908`, 0.5407035175879398], 
      Hue[0.1, 0.14070351758793978`, 0.5407035175879398], 
      Hue[0.1, 0.1457286432160805, 0.5407035175879398], 
      Hue[0.1, 0.1507537688442212, 0.5407035175879398], 
      Hue[0.1, 0.1557788944723619, 0.5407035175879398], 
      Hue[0.1, 0.16080402010050263`, 0.5407035175879398], 
      Hue[0.1, 0.16582914572864332`, 0.5407035175879398], 
      Hue[0.1, 0.170854271356784, 0.5407035175879398], 
      Hue[0.1, 0.1758793969849247, 0.5407035175879398], 
      Hue[0.1, 0.1809045226130654, 0.5407035175879398], 
      Hue[0.1, 0.18592964824120609`, 0.5407035175879398], 
      Hue[0.1, 0.19095477386934676`, 0.5407035175879398], 
      Hue[0.1, 0.19597989949748745`, 0.5407035175879398], 
      Hue[0.1, 0.20100502512562815`, 0.5407035175879398], 
      Hue[0.1, 0.20603015075376885`, 0.5407035175879398], 
      Hue[0.1, 0.21105527638190952`, 0.5407035175879398], 
      Hue[0.1, 0.21608040201005022`, 0.5407035175879398], 
      Hue[0.1, 0.2211055276381909, 0.5407035175879398], 
      Hue[0.1, 0.2261306532663316, 0.5407035175879398], 
      Hue[0.1, 0.23115577889447228`, 0.5407035175879398], 
      Hue[0.1, 0.23618090452261298`, 0.5407035175879398], 
      Hue[0.1, 0.24120603015075368`, 0.5407035175879398], 
      Hue[0.1, 0.24623115577889435`, 0.5407035175879398], 
      Hue[0.1, 0.25125628140703504`, 0.5407035175879398], 
      Hue[0.1, 0.2562814070351757, 0.5407035175879398], 
      Hue[0.1, 0.26130653266331644`, 0.5407035175879398], 
      Hue[0.1, 0.2663316582914571, 0.5407035175879398], 
      Hue[0.1, 0.27135678391959783`, 0.5407035175879398], 
      Hue[0.1, 0.2763819095477385, 0.5407035175879398], 
      Hue[0.1, 0.28140703517587917`, 0.5407035175879398], 
      Hue[0.1, 0.2864321608040199, 0.5407035175879398], 
      Hue[0.1, 0.29145728643216057`, 0.5407035175879398], 
      Hue[0.1, 0.29648241206030124`, 0.5407035175879398], 
      Hue[0.1, 0.30150753768844196`, 0.5407035175879398], 
      Hue[0.1, 0.30653266331658263`, 0.5407035175879398], 
      Hue[0.1, 0.31155778894472336`, 0.5407035175879398], 
      Hue[0.1, 0.316582914572864, 0.5407035175879398], 
      Hue[0.1, 0.32160804020100475`, 0.5407035175879398], 
      Hue[0.1, 0.3266331658291454, 0.5407035175879398], 
      Hue[0.1, 0.33165829145728615`, 0.5407035175879398], 
      Hue[0.1, 0.3366834170854268, 0.5407035175879398], 
      Hue[0.1, 0.3417085427135675, 0.5407035175879398], 
      Hue[0.1, 0.3467336683417082, 0.5407035175879398], 
      Hue[0.1, 0.3517587939698489, 0.5407035175879398], 
      Hue[0.1, 0.3567839195979896, 0.5407035175879398], 
      Hue[0.1, 0.3618090452261303, 0.5407035175879398], 
      Hue[0.1, 0.36683417085427095`, 0.5407035175879398], 
      Hue[0.1, 0.37185929648241167`, 0.5407035175879398], 
      Hue[0.1, 0.37688442211055234`, 0.5407035175879398], 
      Hue[0.1, 0.381909547738693, 0.5407035175879398], 
      Hue[0.1, 0.38693467336683374`, 0.5407035175879398], 
      Hue[0.1, 0.3919597989949744, 0.5407035175879398], 
      Hue[0.1, 0.39698492462311513`, 0.5407035175879398], 
      Hue[0.1, 0.4020100502512558, 0.5407035175879398], 
      Hue[0.1, 0.40703517587939647`, 0.5407035175879398], 
      Hue[0.1, 0.4120603015075372, 0.5407035175879398], 
      Hue[0.1, 0.41708542713567787`, 0.5407035175879398], 
      Hue[0.1, 0.42211055276381854`, 0.5407035175879398], 
      Hue[0.1, 0.42713567839195926`, 0.5407035175879398], 
      Hue[0.1, 0.43216080402009993`, 0.5407035175879398], 
      Hue[0.1, 0.4371859296482406, 0.5407035175879398], 
      Hue[0.1, 0.4422110552763813, 0.5407035175879398], 
      Hue[0.1, 0.447236180904522, 0.5407035175879398], 
      Hue[0.1, 0.4522613065326627, 0.5407035175879398], 
      Hue[0.1, 0.4572864321608034, 0.5407035175879398], 
      Hue[0.1, 0.46231155778894406`, 0.5407035175879398], 
      Hue[0.1, 0.4673366834170848, 0.5407035175879398], 
      Hue[0.1, 0.47236180904522546`, 0.5407035175879398], 
      Hue[0.1, 0.4773869346733661, 0.5407035175879398], 
      Hue[0.1, 0.48241206030150685`, 0.5407035175879398], 
      Hue[0.1, 0.4874371859296475, 0.5407035175879398], 
      Hue[0.1, 0.49246231155778825`, 0.5407035175879398], 
      Hue[0.1, 0.4974874371859289, 0.5407035175879398], 
      Hue[0.1, 0.5025125628140696, 0.5407035175879398], 
      Hue[0.1, 0.5075376884422103, 0.5407035175879398], 
      Hue[0.1, 0.512562814070351, 0.5407035175879398], 
      Hue[0.1, 0.5175879396984917, 0.5407035175879398], 
      Hue[0.1, 0.5226130653266323, 0.5407035175879398], 
      Hue[0.1, 0.527638190954773, 0.5407035175879398], 
      Hue[0.1, 0.5326633165829138, 0.5407035175879398], 
      Hue[0.1, 0.5376884422110544, 0.5407035175879398], 
      Hue[0.1, 0.5427135678391951, 0.5407035175879398], 
      Hue[0.1, 0.5477386934673358, 0.5407035175879398], 
      Hue[0.1, 0.5527638190954766, 0.5407035175879398], 
      Hue[0.1, 0.5577889447236172, 0.5407035175879398], 
      Hue[0.1, 0.5628140703517579, 0.5407035175879398], 
      Hue[0.1, 0.5678391959798986, 0.5407035175879398], 
      Hue[0.1, 0.5728643216080392, 0.5407035175879398], 
      Hue[0.1, 0.57788944723618, 0.5407035175879398], 
      Hue[0.1, 0.5829145728643207, 0.5407035175879398], 
      Hue[0.1, 0.5879396984924613, 0.5407035175879398], 
      Hue[0.1, 0.592964824120602, 0.5407035175879398], 
      Hue[0.1, 0.5979899497487428, 0.5407035175879398], 
      Hue[0.1, 0.6030150753768834, 0.5407035175879398], 
      Hue[0.1, 0.6080402010050241, 0.5407035175879398], 
      Hue[0.1, 0.6130653266331648, 0.5407035175879398], 
      Hue[0.1, 0.6180904522613054, 0.5407035175879398], 
      Hue[0.1, 0.6231155778894462, 0.5407035175879398], 
      Hue[0.1, 0.6281407035175869, 0.5407035175879398], 
      Hue[0.1, 0.6331658291457275, 0.5407035175879398], 
      Hue[0.1, 0.6381909547738683, 0.5407035175879398], 
      Hue[0.1, 0.6432160804020091, 0.5407035175879398], 
      Hue[0.1, 0.6482412060301498, 0.5407035175879398], 
      Hue[0.1, 0.6532663316582906, 0.5407035175879398], 
      Hue[0.1, 0.6582914572864313, 0.5407035175879398], 
      Hue[0.1, 0.6633165829145721, 0.5407035175879398], 
      Hue[0.1, 0.6683417085427129, 0.5407035175879398], 
      Hue[0.1, 0.6733668341708536, 0.5407035175879398], 
      Hue[0.1, 0.6783919597989944, 0.5407035175879398], 
      Hue[0.1, 0.6834170854271352, 0.5407035175879398], 
      Hue[0.1, 0.6884422110552759, 0.5407035175879398], 
      Hue[0.1, 0.6934673366834166, 0.5407035175879398], 
      Hue[0.1, 0.6984924623115575, 0.5407035175879398], 
      Hue[0.1, 0.7035175879396982, 0.5407035175879398], 
      Hue[0.1, 0.7085427135678389, 0.5407035175879398], 
      Hue[0.1, 0.7135678391959798, 0.5407035175879398], 
      Hue[0.1, 0.7185929648241205, 0.5407035175879398], 
      Hue[0.1, 0.7236180904522612, 0.5407035175879398], 
      Hue[0.1, 0.7286432160804021, 0.5407035175879398], 
      Hue[0.1, 0.7336683417085428, 0.5407035175879398], 
      Hue[0.1, 0.7386934673366835, 0.5407035175879398], 
      Hue[0.1, 0.7437185929648243, 0.5407035175879398], 
      Hue[0.1, 0.7487437185929651, 0.5407035175879398], 
      Hue[0.1, 0.7537688442211058, 0.5407035175879398], 
      Hue[0.1, 0.7587939698492466, 0.5407035175879398], 
      Hue[0.1, 0.7638190954773874, 0.5407035175879398], 
      Hue[0.1, 0.7688442211055281, 0.5407035175879398], 
      Hue[0.1, 0.7738693467336689, 0.5407035175879398], 
      Hue[0.1, 0.7788944723618096, 0.5407035175879398], 
      Hue[0.1, 0.7839195979899504, 0.5407035175879398], 
      Hue[0.1, 0.7889447236180911, 0.5407035175879398], 
      Hue[0.1, 0.7939698492462319, 0.5407035175879398], 
      Hue[0.1, 0.7989949748743727, 0.5407035175879398], 
      Hue[0.1, 0.8040201005025134, 0.5407035175879398], 
      Hue[0.1, 0.8090452261306542, 0.5407035175879398], 
      Hue[0.1, 0.8140703517587949, 0.5407035175879398], 
      Hue[0.1, 0.8190954773869357, 0.5407035175879398], 
      Hue[0.1, 0.8241206030150765, 0.5407035175879398], 
      Hue[0.1, 0.8291457286432172, 0.5407035175879398], 
      Hue[0.1, 0.834170854271358, 0.5407035175879398], 
      Hue[0.1, 0.8391959798994988, 0.5407035175879398], 
      Hue[0.1, 0.8442211055276395, 0.5407035175879398], 
      Hue[0.1, 0.8492462311557802, 0.5407035175879398], 
      Hue[0.1, 0.8542713567839211, 0.5407035175879398], 
      Hue[0.1, 0.8592964824120618, 0.5407035175879398], 
      Hue[0.1, 0.8643216080402025, 0.5407035175879398], 
      Hue[0.1, 0.8693467336683434, 0.5407035175879398], 
      Hue[0.1, 0.8743718592964841, 0.5407035175879398], 
      Hue[0.1, 0.8793969849246248, 0.5407035175879398], 
      Hue[0.1, 0.8844221105527657, 0.5407035175879398], 
      Hue[0.1, 0.8894472361809064, 0.5407035175879398], 
      Hue[0.1, 0.8944723618090471, 0.5407035175879398], 
      Hue[0.1, 0.8994974874371879, 0.5407035175879398], 
      Hue[0.1, 0.9045226130653287, 0.5407035175879398], 
      Hue[0.1, 0.9095477386934694, 0.5407035175879398], 
      Hue[0.1, 0.9145728643216102, 0.5407035175879398], 
      Hue[0.1, 0.919597989949751, 0.5407035175879398], 
      Hue[0.1, 0.9246231155778917, 0.5407035175879398], 
      Hue[0.1, 0.9296482412060324, 0.5407035175879398], 
      Hue[0.1, 0.9346733668341732, 0.5407035175879398], 
      Hue[0.1, 0.939698492462314, 0.5407035175879398], 
      Hue[0.1, 0.9447236180904547, 0.5407035175879398], 
      Hue[0.1, 0.9497487437185955, 0.5407035175879398], 
      Hue[0.1, 0.9547738693467362, 0.5407035175879398], 
      Hue[0.1, 0.959798994974877, 0.5407035175879398], 
      Hue[0.1, 0.9648241206030178, 0.5407035175879398], 
      Hue[0.1, 0.9698492462311585, 0.5407035175879398], 
      Hue[0.1, 0.9748743718592993, 0.5407035175879398], 
      Hue[0.1, 0.9798994974874401, 0.5407035175879398], 
      Hue[0.1, 0.9849246231155808, 0.5407035175879398], 
      Hue[0.1, 0.9899497487437215, 0.5407035175879398], 
      Hue[0.1, 0.9949748743718624, 0.5407035175879398], 
      Hue[0.1, 1., 0.5407035175879398], 
      Hue[0.1, 0., 0.5457286432160804], 
      Hue[0.1, 0.005025125628140704, 0.5457286432160804], 
      Hue[0.1, 0.010050251256281407`, 0.5457286432160804], 
      Hue[0.1, 0.015075376884422112`, 0.5457286432160804], 
      Hue[0.1, 0.020100502512562814`, 0.5457286432160804], 
      Hue[0.1, 0.02512562814070352, 0.5457286432160804], 
      Hue[0.1, 0.030150753768844223`, 0.5457286432160804], 
      Hue[0.1, 0.035175879396984924`, 0.5457286432160804], 
      Hue[0.1, 0.04020100502512563, 0.5457286432160804], 
      Hue[0.1, 0.04522613065326634, 0.5457286432160804], 
      Hue[0.1, 0.050251256281407045`, 0.5457286432160804], 
      Hue[0.1, 0.055276381909547756`, 0.5457286432160804], 
      Hue[0.1, 0.06030150753768846, 0.5457286432160804], 
      Hue[0.1, 0.06532663316582916, 0.5457286432160804], 
      Hue[0.1, 0.07035175879396988, 0.5457286432160804], 
      Hue[0.1, 0.07537688442211059, 0.5457286432160804], 
      Hue[0.1, 0.0804020100502513, 0.5457286432160804], 
      Hue[0.1, 0.085427135678392, 0.5457286432160804], 
      Hue[0.1, 0.09045226130653271, 0.5457286432160804], 
      Hue[0.1, 0.09547738693467342, 0.5457286432160804], 
      Hue[0.1, 0.10050251256281413`, 0.5457286432160804], 
      Hue[0.1, 0.10552763819095483`, 0.5457286432160804], 
      Hue[0.1, 0.11055276381909554`, 0.5457286432160804], 
      Hue[0.1, 0.11557788944723625`, 0.5457286432160804], 
      Hue[0.1, 0.12060301507537696`, 0.5457286432160804], 
      Hue[0.1, 0.12562814070351766`, 0.5457286432160804], 
      Hue[0.1, 0.13065326633165839`, 0.5457286432160804], 
      Hue[0.1, 0.13567839195979908`, 0.5457286432160804], 
      Hue[0.1, 0.14070351758793978`, 0.5457286432160804], 
      Hue[0.1, 0.1457286432160805, 0.5457286432160804], 
      Hue[0.1, 0.1507537688442212, 0.5457286432160804], 
      Hue[0.1, 0.1557788944723619, 0.5457286432160804], 
      Hue[0.1, 0.16080402010050263`, 0.5457286432160804], 
      Hue[0.1, 0.16582914572864332`, 0.5457286432160804], 
      Hue[0.1, 0.170854271356784, 0.5457286432160804], 
      Hue[0.1, 0.1758793969849247, 0.5457286432160804], 
      Hue[0.1, 0.1809045226130654, 0.5457286432160804], 
      Hue[0.1, 0.18592964824120609`, 0.5457286432160804], 
      Hue[0.1, 0.19095477386934676`, 0.5457286432160804], 
      Hue[0.1, 0.19597989949748745`, 0.5457286432160804], 
      Hue[0.1, 0.20100502512562815`, 0.5457286432160804], 
      Hue[0.1, 0.20603015075376885`, 0.5457286432160804], 
      Hue[0.1, 0.21105527638190952`, 0.5457286432160804], 
      Hue[0.1, 0.21608040201005022`, 0.5457286432160804], 
      Hue[0.1, 0.2211055276381909, 0.5457286432160804], 
      Hue[0.1, 0.2261306532663316, 0.5457286432160804], 
      Hue[0.1, 0.23115577889447228`, 0.5457286432160804], 
      Hue[0.1, 0.23618090452261298`, 0.5457286432160804], 
      Hue[0.1, 0.24120603015075368`, 0.5457286432160804], 
      Hue[0.1, 0.24623115577889435`, 0.5457286432160804], 
      Hue[0.1, 0.25125628140703504`, 0.5457286432160804], 
      Hue[0.1, 0.2562814070351757, 0.5457286432160804], 
      Hue[0.1, 0.26130653266331644`, 0.5457286432160804], 
      Hue[0.1, 0.2663316582914571, 0.5457286432160804], 
      Hue[0.1, 0.27135678391959783`, 0.5457286432160804], 
      Hue[0.1, 0.2763819095477385, 0.5457286432160804], 
      Hue[0.1, 0.28140703517587917`, 0.5457286432160804], 
      Hue[0.1, 0.2864321608040199, 0.5457286432160804], 
      Hue[0.1, 0.29145728643216057`, 0.5457286432160804], 
      Hue[0.1, 0.29648241206030124`, 0.5457286432160804], 
      Hue[0.1, 0.30150753768844196`, 0.5457286432160804], 
      Hue[0.1, 0.30653266331658263`, 0.5457286432160804], 
      Hue[0.1, 0.31155778894472336`, 0.5457286432160804], 
      Hue[0.1, 0.316582914572864, 0.5457286432160804], 
      Hue[0.1, 0.32160804020100475`, 0.5457286432160804], 
      Hue[0.1, 0.3266331658291454, 0.5457286432160804], 
      Hue[0.1, 0.33165829145728615`, 0.5457286432160804], 
      Hue[0.1, 0.3366834170854268, 0.5457286432160804], 
      Hue[0.1, 0.3417085427135675, 0.5457286432160804], 
      Hue[0.1, 0.3467336683417082, 0.5457286432160804], 
      Hue[0.1, 0.3517587939698489, 0.5457286432160804], 
      Hue[0.1, 0.3567839195979896, 0.5457286432160804], 
      Hue[0.1, 0.3618090452261303, 0.5457286432160804], 
      Hue[0.1, 0.36683417085427095`, 0.5457286432160804], 
      Hue[0.1, 0.37185929648241167`, 0.5457286432160804], 
      Hue[0.1, 0.37688442211055234`, 0.5457286432160804], 
      Hue[0.1, 0.381909547738693, 0.5457286432160804], 
      Hue[0.1, 0.38693467336683374`, 0.5457286432160804], 
      Hue[0.1, 0.3919597989949744, 0.5457286432160804], 
      Hue[0.1, 0.39698492462311513`, 0.5457286432160804], 
      Hue[0.1, 0.4020100502512558, 0.5457286432160804], 
      Hue[0.1, 0.40703517587939647`, 0.5457286432160804], 
      Hue[0.1, 0.4120603015075372, 0.5457286432160804], 
      Hue[0.1, 0.41708542713567787`, 0.5457286432160804], 
      Hue[0.1, 0.42211055276381854`, 0.5457286432160804], 
      Hue[0.1, 0.42713567839195926`, 0.5457286432160804], 
      Hue[0.1, 0.43216080402009993`, 0.5457286432160804], 
      Hue[0.1, 0.4371859296482406, 0.5457286432160804], 
      Hue[0.1, 0.4422110552763813, 0.5457286432160804], 
      Hue[0.1, 0.447236180904522, 0.5457286432160804], 
      Hue[0.1, 0.4522613065326627, 0.5457286432160804], 
      Hue[0.1, 0.4572864321608034, 0.5457286432160804], 
      Hue[0.1, 0.46231155778894406`, 0.5457286432160804], 
      Hue[0.1, 0.4673366834170848, 0.5457286432160804], 
      Hue[0.1, 0.47236180904522546`, 0.5457286432160804], 
      Hue[0.1, 0.4773869346733661, 0.5457286432160804], 
      Hue[0.1, 0.48241206030150685`, 0.5457286432160804], 
      Hue[0.1, 0.4874371859296475, 0.5457286432160804], 
      Hue[0.1, 0.49246231155778825`, 0.5457286432160804], 
      Hue[0.1, 0.4974874371859289, 0.5457286432160804], 
      Hue[0.1, 0.5025125628140696, 0.5457286432160804], 
      Hue[0.1, 0.5075376884422103, 0.5457286432160804], 
      Hue[0.1, 0.512562814070351, 0.5457286432160804], 
      Hue[0.1, 0.5175879396984917, 0.5457286432160804], 
      Hue[0.1, 0.5226130653266323, 0.5457286432160804], 
      Hue[0.1, 0.527638190954773, 0.5457286432160804], 
      Hue[0.1, 0.5326633165829138, 0.5457286432160804], 
      Hue[0.1, 0.5376884422110544, 0.5457286432160804], 
      Hue[0.1, 0.5427135678391951, 0.5457286432160804], 
      Hue[0.1, 0.5477386934673358, 0.5457286432160804], 
      Hue[0.1, 0.5527638190954766, 0.5457286432160804], 
      Hue[0.1, 0.5577889447236172, 0.5457286432160804], 
      Hue[0.1, 0.5628140703517579, 0.5457286432160804], 
      Hue[0.1, 0.5678391959798986, 0.5457286432160804], 
      Hue[0.1, 0.5728643216080392, 0.5457286432160804], 
      Hue[0.1, 0.57788944723618, 0.5457286432160804], 
      Hue[0.1, 0.5829145728643207, 0.5457286432160804], 
      Hue[0.1, 0.5879396984924613, 0.5457286432160804], 
      Hue[0.1, 0.592964824120602, 0.5457286432160804], 
      Hue[0.1, 0.5979899497487428, 0.5457286432160804], 
      Hue[0.1, 0.6030150753768834, 0.5457286432160804], 
      Hue[0.1, 0.6080402010050241, 0.5457286432160804], 
      Hue[0.1, 0.6130653266331648, 0.5457286432160804], 
      Hue[0.1, 0.6180904522613054, 0.5457286432160804], 
      Hue[0.1, 0.6231155778894462, 0.5457286432160804], 
      Hue[0.1, 0.6281407035175869, 0.5457286432160804], 
      Hue[0.1, 0.6331658291457275, 0.5457286432160804], 
      Hue[0.1, 0.6381909547738683, 0.5457286432160804], 
      Hue[0.1, 0.6432160804020091, 0.5457286432160804], 
      Hue[0.1, 0.6482412060301498, 0.5457286432160804], 
      Hue[0.1, 0.6532663316582906, 0.5457286432160804], 
      Hue[0.1, 0.6582914572864313, 0.5457286432160804], 
      Hue[0.1, 0.6633165829145721, 0.5457286432160804], 
      Hue[0.1, 0.6683417085427129, 0.5457286432160804], 
      Hue[0.1, 0.6733668341708536, 0.5457286432160804], 
      Hue[0.1, 0.6783919597989944, 0.5457286432160804], 
      Hue[0.1, 0.6834170854271352, 0.5457286432160804], 
      Hue[0.1, 0.6884422110552759, 0.5457286432160804], 
      Hue[0.1, 0.6934673366834166, 0.5457286432160804], 
      Hue[0.1, 0.6984924623115575, 0.5457286432160804], 
      Hue[0.1, 0.7035175879396982, 0.5457286432160804], 
      Hue[0.1, 0.7085427135678389, 0.5457286432160804], 
      Hue[0.1, 0.7135678391959798, 0.5457286432160804], 
      Hue[0.1, 0.7185929648241205, 0.5457286432160804], 
      Hue[0.1, 0.7236180904522612, 0.5457286432160804], 
      Hue[0.1, 0.7286432160804021, 0.5457286432160804], 
      Hue[0.1, 0.7336683417085428, 0.5457286432160804], 
      Hue[0.1, 0.7386934673366835, 0.5457286432160804], 
      Hue[0.1, 0.7437185929648243, 0.5457286432160804], 
      Hue[0.1, 0.7487437185929651, 0.5457286432160804], 
      Hue[0.1, 0.7537688442211058, 0.5457286432160804], 
      Hue[0.1, 0.7587939698492466, 0.5457286432160804], 
      Hue[0.1, 0.7638190954773874, 0.5457286432160804], 
      Hue[0.1, 0.7688442211055281, 0.5457286432160804], 
      Hue[0.1, 0.7738693467336689, 0.5457286432160804], 
      Hue[0.1, 0.7788944723618096, 0.5457286432160804], 
      Hue[0.1, 0.7839195979899504, 0.5457286432160804], 
      Hue[0.1, 0.7889447236180911, 0.5457286432160804], 
      Hue[0.1, 0.7939698492462319, 0.5457286432160804], 
      Hue[0.1, 0.7989949748743727, 0.5457286432160804], 
      Hue[0.1, 0.8040201005025134, 0.5457286432160804], 
      Hue[0.1, 0.8090452261306542, 0.5457286432160804], 
      Hue[0.1, 0.8140703517587949, 0.5457286432160804], 
      Hue[0.1, 0.8190954773869357, 0.5457286432160804], 
      Hue[0.1, 0.8241206030150765, 0.5457286432160804], 
      Hue[0.1, 0.8291457286432172, 0.5457286432160804], 
      Hue[0.1, 0.834170854271358, 0.5457286432160804], 
      Hue[0.1, 0.8391959798994988, 0.5457286432160804], 
      Hue[0.1, 0.8442211055276395, 0.5457286432160804], 
      Hue[0.1, 0.8492462311557802, 0.5457286432160804], 
      Hue[0.1, 0.8542713567839211, 0.5457286432160804], 
      Hue[0.1, 0.8592964824120618, 0.5457286432160804], 
      Hue[0.1, 0.8643216080402025, 0.5457286432160804], 
      Hue[0.1, 0.8693467336683434, 0.5457286432160804], 
      Hue[0.1, 0.8743718592964841, 0.5457286432160804], 
      Hue[0.1, 0.8793969849246248, 0.5457286432160804], 
      Hue[0.1, 0.8844221105527657, 0.5457286432160804], 
      Hue[0.1, 0.8894472361809064, 0.5457286432160804], 
      Hue[0.1, 0.8944723618090471, 0.5457286432160804], 
      Hue[0.1, 0.8994974874371879, 0.5457286432160804], 
      Hue[0.1, 0.9045226130653287, 0.5457286432160804], 
      Hue[0.1, 0.9095477386934694, 0.5457286432160804], 
      Hue[0.1, 0.9145728643216102, 0.5457286432160804], 
      Hue[0.1, 0.919597989949751, 0.5457286432160804], 
      Hue[0.1, 0.9246231155778917, 0.5457286432160804], 
      Hue[0.1, 0.9296482412060324, 0.5457286432160804], 
      Hue[0.1, 0.9346733668341732, 0.5457286432160804], 
      Hue[0.1, 0.939698492462314, 0.5457286432160804], 
      Hue[0.1, 0.9447236180904547, 0.5457286432160804], 
      Hue[0.1, 0.9497487437185955, 0.5457286432160804], 
      Hue[0.1, 0.9547738693467362, 0.5457286432160804], 
      Hue[0.1, 0.959798994974877, 0.5457286432160804], 
      Hue[0.1, 0.9648241206030178, 0.5457286432160804], 
      Hue[0.1, 0.9698492462311585, 0.5457286432160804], 
      Hue[0.1, 0.9748743718592993, 0.5457286432160804], 
      Hue[0.1, 0.9798994974874401, 0.5457286432160804], 
      Hue[0.1, 0.9849246231155808, 0.5457286432160804], 
      Hue[0.1, 0.9899497487437215, 0.5457286432160804], 
      Hue[0.1, 0.9949748743718624, 0.5457286432160804], 
      Hue[0.1, 1., 0.5457286432160804], 
      Hue[0.1, 0., 0.5507537688442211], 
      Hue[0.1, 0.005025125628140704, 0.5507537688442211], 
      Hue[0.1, 0.010050251256281407`, 0.5507537688442211], 
      Hue[0.1, 0.015075376884422112`, 0.5507537688442211], 
      Hue[0.1, 0.020100502512562814`, 0.5507537688442211], 
      Hue[0.1, 0.02512562814070352, 0.5507537688442211], 
      Hue[0.1, 0.030150753768844223`, 0.5507537688442211], 
      Hue[0.1, 0.035175879396984924`, 0.5507537688442211], 
      Hue[0.1, 0.04020100502512563, 0.5507537688442211], 
      Hue[0.1, 0.04522613065326634, 0.5507537688442211], 
      Hue[0.1, 0.050251256281407045`, 0.5507537688442211], 
      Hue[0.1, 0.055276381909547756`, 0.5507537688442211], 
      Hue[0.1, 0.06030150753768846, 0.5507537688442211], 
      Hue[0.1, 0.06532663316582916, 0.5507537688442211], 
      Hue[0.1, 0.07035175879396988, 0.5507537688442211], 
      Hue[0.1, 0.07537688442211059, 0.5507537688442211], 
      Hue[0.1, 0.0804020100502513, 0.5507537688442211], 
      Hue[0.1, 0.085427135678392, 0.5507537688442211], 
      Hue[0.1, 0.09045226130653271, 0.5507537688442211], 
      Hue[0.1, 0.09547738693467342, 0.5507537688442211], 
      Hue[0.1, 0.10050251256281413`, 0.5507537688442211], 
      Hue[0.1, 0.10552763819095483`, 0.5507537688442211], 
      Hue[0.1, 0.11055276381909554`, 0.5507537688442211], 
      Hue[0.1, 0.11557788944723625`, 0.5507537688442211], 
      Hue[0.1, 0.12060301507537696`, 0.5507537688442211], 
      Hue[0.1, 0.12562814070351766`, 0.5507537688442211], 
      Hue[0.1, 0.13065326633165839`, 0.5507537688442211], 
      Hue[0.1, 0.13567839195979908`, 0.5507537688442211], 
      Hue[0.1, 0.14070351758793978`, 0.5507537688442211], 
      Hue[0.1, 0.1457286432160805, 0.5507537688442211], 
      Hue[0.1, 0.1507537688442212, 0.5507537688442211], 
      Hue[0.1, 0.1557788944723619, 0.5507537688442211], 
      Hue[0.1, 0.16080402010050263`, 0.5507537688442211], 
      Hue[0.1, 0.16582914572864332`, 0.5507537688442211], 
      Hue[0.1, 0.170854271356784, 0.5507537688442211], 
      Hue[0.1, 0.1758793969849247, 0.5507537688442211], 
      Hue[0.1, 0.1809045226130654, 0.5507537688442211], 
      Hue[0.1, 0.18592964824120609`, 0.5507537688442211], 
      Hue[0.1, 0.19095477386934676`, 0.5507537688442211], 
      Hue[0.1, 0.19597989949748745`, 0.5507537688442211], 
      Hue[0.1, 0.20100502512562815`, 0.5507537688442211], 
      Hue[0.1, 0.20603015075376885`, 0.5507537688442211], 
      Hue[0.1, 0.21105527638190952`, 0.5507537688442211], 
      Hue[0.1, 0.21608040201005022`, 0.5507537688442211], 
      Hue[0.1, 0.2211055276381909, 0.5507537688442211], 
      Hue[0.1, 0.2261306532663316, 0.5507537688442211], 
      Hue[0.1, 0.23115577889447228`, 0.5507537688442211], 
      Hue[0.1, 0.23618090452261298`, 0.5507537688442211], 
      Hue[0.1, 0.24120603015075368`, 0.5507537688442211], 
      Hue[0.1, 0.24623115577889435`, 0.5507537688442211], 
      Hue[0.1, 0.25125628140703504`, 0.5507537688442211], 
      Hue[0.1, 0.2562814070351757, 0.5507537688442211], 
      Hue[0.1, 0.26130653266331644`, 0.5507537688442211], 
      Hue[0.1, 0.2663316582914571, 0.5507537688442211], 
      Hue[0.1, 0.27135678391959783`, 0.5507537688442211], 
      Hue[0.1, 0.2763819095477385, 0.5507537688442211], 
      Hue[0.1, 0.28140703517587917`, 0.5507537688442211], 
      Hue[0.1, 0.2864321608040199, 0.5507537688442211], 
      Hue[0.1, 0.29145728643216057`, 0.5507537688442211], 
      Hue[0.1, 0.29648241206030124`, 0.5507537688442211], 
      Hue[0.1, 0.30150753768844196`, 0.5507537688442211], 
      Hue[0.1, 0.30653266331658263`, 0.5507537688442211], 
      Hue[0.1, 0.31155778894472336`, 0.5507537688442211], 
      Hue[0.1, 0.316582914572864, 0.5507537688442211], 
      Hue[0.1, 0.32160804020100475`, 0.5507537688442211], 
      Hue[0.1, 0.3266331658291454, 0.5507537688442211], 
      Hue[0.1, 0.33165829145728615`, 0.5507537688442211], 
      Hue[0.1, 0.3366834170854268, 0.5507537688442211], 
      Hue[0.1, 0.3417085427135675, 0.5507537688442211], 
      Hue[0.1, 0.3467336683417082, 0.5507537688442211], 
      Hue[0.1, 0.3517587939698489, 0.5507537688442211], 
      Hue[0.1, 0.3567839195979896, 0.5507537688442211], 
      Hue[0.1, 0.3618090452261303, 0.5507537688442211], 
      Hue[0.1, 0.36683417085427095`, 0.5507537688442211], 
      Hue[0.1, 0.37185929648241167`, 0.5507537688442211], 
      Hue[0.1, 0.37688442211055234`, 0.5507537688442211], 
      Hue[0.1, 0.381909547738693, 0.5507537688442211], 
      Hue[0.1, 0.38693467336683374`, 0.5507537688442211], 
      Hue[0.1, 0.3919597989949744, 0.5507537688442211], 
      Hue[0.1, 0.39698492462311513`, 0.5507537688442211], 
      Hue[0.1, 0.4020100502512558, 0.5507537688442211], 
      Hue[0.1, 0.40703517587939647`, 0.5507537688442211], 
      Hue[0.1, 0.4120603015075372, 0.5507537688442211], 
      Hue[0.1, 0.41708542713567787`, 0.5507537688442211], 
      Hue[0.1, 0.42211055276381854`, 0.5507537688442211], 
      Hue[0.1, 0.42713567839195926`, 0.5507537688442211], 
      Hue[0.1, 0.43216080402009993`, 0.5507537688442211], 
      Hue[0.1, 0.4371859296482406, 0.5507537688442211], 
      Hue[0.1, 0.4422110552763813, 0.5507537688442211], 
      Hue[0.1, 0.447236180904522, 0.5507537688442211], 
      Hue[0.1, 0.4522613065326627, 0.5507537688442211], 
      Hue[0.1, 0.4572864321608034, 0.5507537688442211], 
      Hue[0.1, 0.46231155778894406`, 0.5507537688442211], 
      Hue[0.1, 0.4673366834170848, 0.5507537688442211], 
      Hue[0.1, 0.47236180904522546`, 0.5507537688442211], 
      Hue[0.1, 0.4773869346733661, 0.5507537688442211], 
      Hue[0.1, 0.48241206030150685`, 0.5507537688442211], 
      Hue[0.1, 0.4874371859296475, 0.5507537688442211], 
      Hue[0.1, 0.49246231155778825`, 0.5507537688442211], 
      Hue[0.1, 0.4974874371859289, 0.5507537688442211], 
      Hue[0.1, 0.5025125628140696, 0.5507537688442211], 
      Hue[0.1, 0.5075376884422103, 0.5507537688442211], 
      Hue[0.1, 0.512562814070351, 0.5507537688442211], 
      Hue[0.1, 0.5175879396984917, 0.5507537688442211], 
      Hue[0.1, 0.5226130653266323, 0.5507537688442211], 
      Hue[0.1, 0.527638190954773, 0.5507537688442211], 
      Hue[0.1, 0.5326633165829138, 0.5507537688442211], 
      Hue[0.1, 0.5376884422110544, 0.5507537688442211], 
      Hue[0.1, 0.5427135678391951, 0.5507537688442211], 
      Hue[0.1, 0.5477386934673358, 0.5507537688442211], 
      Hue[0.1, 0.5527638190954766, 0.5507537688442211], 
      Hue[0.1, 0.5577889447236172, 0.5507537688442211], 
      Hue[0.1, 0.5628140703517579, 0.5507537688442211], 
      Hue[0.1, 0.5678391959798986, 0.5507537688442211], 
      Hue[0.1, 0.5728643216080392, 0.5507537688442211], 
      Hue[0.1, 0.57788944723618, 0.5507537688442211], 
      Hue[0.1, 0.5829145728643207, 0.5507537688442211], 
      Hue[0.1, 0.5879396984924613, 0.5507537688442211], 
      Hue[0.1, 0.592964824120602, 0.5507537688442211], 
      Hue[0.1, 0.5979899497487428, 0.5507537688442211], 
      Hue[0.1, 0.6030150753768834, 0.5507537688442211], 
      Hue[0.1, 0.6080402010050241, 0.5507537688442211], 
      Hue[0.1, 0.6130653266331648, 0.5507537688442211], 
      Hue[0.1, 0.6180904522613054, 0.5507537688442211], 
      Hue[0.1, 0.6231155778894462, 0.5507537688442211], 
      Hue[0.1, 0.6281407035175869, 0.5507537688442211], 
      Hue[0.1, 0.6331658291457275, 0.5507537688442211], 
      Hue[0.1, 0.6381909547738683, 0.5507537688442211], 
      Hue[0.1, 0.6432160804020091, 0.5507537688442211], 
      Hue[0.1, 0.6482412060301498, 0.5507537688442211], 
      Hue[0.1, 0.6532663316582906, 0.5507537688442211], 
      Hue[0.1, 0.6582914572864313, 0.5507537688442211], 
      Hue[0.1, 0.6633165829145721, 0.5507537688442211], 
      Hue[0.1, 0.6683417085427129, 0.5507537688442211], 
      Hue[0.1, 0.6733668341708536, 0.5507537688442211], 
      Hue[0.1, 0.6783919597989944, 0.5507537688442211], 
      Hue[0.1, 0.6834170854271352, 0.5507537688442211], 
      Hue[0.1, 0.6884422110552759, 0.5507537688442211], 
      Hue[0.1, 0.6934673366834166, 0.5507537688442211], 
      Hue[0.1, 0.6984924623115575, 0.5507537688442211], 
      Hue[0.1, 0.7035175879396982, 0.5507537688442211], 
      Hue[0.1, 0.7085427135678389, 0.5507537688442211], 
      Hue[0.1, 0.7135678391959798, 0.5507537688442211], 
      Hue[0.1, 0.7185929648241205, 0.5507537688442211], 
      Hue[0.1, 0.7236180904522612, 0.5507537688442211], 
      Hue[0.1, 0.7286432160804021, 0.5507537688442211], 
      Hue[0.1, 0.7336683417085428, 0.5507537688442211], 
      Hue[0.1, 0.7386934673366835, 0.5507537688442211], 
      Hue[0.1, 0.7437185929648243, 0.5507537688442211], 
      Hue[0.1, 0.7487437185929651, 0.5507537688442211], 
      Hue[0.1, 0.7537688442211058, 0.5507537688442211], 
      Hue[0.1, 0.7587939698492466, 0.5507537688442211], 
      Hue[0.1, 0.7638190954773874, 0.5507537688442211], 
      Hue[0.1, 0.7688442211055281, 0.5507537688442211], 
      Hue[0.1, 0.7738693467336689, 0.5507537688442211], 
      Hue[0.1, 0.7788944723618096, 0.5507537688442211], 
      Hue[0.1, 0.7839195979899504, 0.5507537688442211], 
      Hue[0.1, 0.7889447236180911, 0.5507537688442211], 
      Hue[0.1, 0.7939698492462319, 0.5507537688442211], 
      Hue[0.1, 0.7989949748743727, 0.5507537688442211], 
      Hue[0.1, 0.8040201005025134, 0.5507537688442211], 
      Hue[0.1, 0.8090452261306542, 0.5507537688442211], 
      Hue[0.1, 0.8140703517587949, 0.5507537688442211], 
      Hue[0.1, 0.8190954773869357, 0.5507537688442211], 
      Hue[0.1, 0.8241206030150765, 0.5507537688442211], 
      Hue[0.1, 0.8291457286432172, 0.5507537688442211], 
      Hue[0.1, 0.834170854271358, 0.5507537688442211], 
      Hue[0.1, 0.8391959798994988, 0.5507537688442211], 
      Hue[0.1, 0.8442211055276395, 0.5507537688442211], 
      Hue[0.1, 0.8492462311557802, 0.5507537688442211], 
      Hue[0.1, 0.8542713567839211, 0.5507537688442211], 
      Hue[0.1, 0.8592964824120618, 0.5507537688442211], 
      Hue[0.1, 0.8643216080402025, 0.5507537688442211], 
      Hue[0.1, 0.8693467336683434, 0.5507537688442211], 
      Hue[0.1, 0.8743718592964841, 0.5507537688442211], 
      Hue[0.1, 0.8793969849246248, 0.5507537688442211], 
      Hue[0.1, 0.8844221105527657, 0.5507537688442211], 
      Hue[0.1, 0.8894472361809064, 0.5507537688442211], 
      Hue[0.1, 0.8944723618090471, 0.5507537688442211], 
      Hue[0.1, 0.8994974874371879, 0.5507537688442211], 
      Hue[0.1, 0.9045226130653287, 0.5507537688442211], 
      Hue[0.1, 0.9095477386934694, 0.5507537688442211], 
      Hue[0.1, 0.9145728643216102, 0.5507537688442211], 
      Hue[0.1, 0.919597989949751, 0.5507537688442211], 
      Hue[0.1, 0.9246231155778917, 0.5507537688442211], 
      Hue[0.1, 0.9296482412060324, 0.5507537688442211], 
      Hue[0.1, 0.9346733668341732, 0.5507537688442211], 
      Hue[0.1, 0.939698492462314, 0.5507537688442211], 
      Hue[0.1, 0.9447236180904547, 0.5507537688442211], 
      Hue[0.1, 0.9497487437185955, 0.5507537688442211], 
      Hue[0.1, 0.9547738693467362, 0.5507537688442211], 
      Hue[0.1, 0.959798994974877, 0.5507537688442211], 
      Hue[0.1, 0.9648241206030178, 0.5507537688442211], 
      Hue[0.1, 0.9698492462311585, 0.5507537688442211], 
      Hue[0.1, 0.9748743718592993, 0.5507537688442211], 
      Hue[0.1, 0.9798994974874401, 0.5507537688442211], 
      Hue[0.1, 0.9849246231155808, 0.5507537688442211], 
      Hue[0.1, 0.9899497487437215, 0.5507537688442211], 
      Hue[0.1, 0.9949748743718624, 0.5507537688442211], 
      Hue[0.1, 1., 0.5507537688442211], 
      Hue[0.1, 0., 0.5557788944723618], 
      Hue[0.1, 0.005025125628140704, 0.5557788944723618], 
      Hue[0.1, 0.010050251256281407`, 0.5557788944723618], 
      Hue[0.1, 0.015075376884422112`, 0.5557788944723618], 
      Hue[0.1, 0.020100502512562814`, 0.5557788944723618], 
      Hue[0.1, 0.02512562814070352, 0.5557788944723618], 
      Hue[0.1, 0.030150753768844223`, 0.5557788944723618], 
      Hue[0.1, 0.035175879396984924`, 0.5557788944723618], 
      Hue[0.1, 0.04020100502512563, 0.5557788944723618], 
      Hue[0.1, 0.04522613065326634, 0.5557788944723618], 
      Hue[0.1, 0.050251256281407045`, 0.5557788944723618], 
      Hue[0.1, 0.055276381909547756`, 0.5557788944723618], 
      Hue[0.1, 0.06030150753768846, 0.5557788944723618], 
      Hue[0.1, 0.06532663316582916, 0.5557788944723618], 
      Hue[0.1, 0.07035175879396988, 0.5557788944723618], 
      Hue[0.1, 0.07537688442211059, 0.5557788944723618], 
      Hue[0.1, 0.0804020100502513, 0.5557788944723618], 
      Hue[0.1, 0.085427135678392, 0.5557788944723618], 
      Hue[0.1, 0.09045226130653271, 0.5557788944723618], 
      Hue[0.1, 0.09547738693467342, 0.5557788944723618], 
      Hue[0.1, 0.10050251256281413`, 0.5557788944723618], 
      Hue[0.1, 0.10552763819095483`, 0.5557788944723618], 
      Hue[0.1, 0.11055276381909554`, 0.5557788944723618], 
      Hue[0.1, 0.11557788944723625`, 0.5557788944723618], 
      Hue[0.1, 0.12060301507537696`, 0.5557788944723618], 
      Hue[0.1, 0.12562814070351766`, 0.5557788944723618], 
      Hue[0.1, 0.13065326633165839`, 0.5557788944723618], 
      Hue[0.1, 0.13567839195979908`, 0.5557788944723618], 
      Hue[0.1, 0.14070351758793978`, 0.5557788944723618], 
      Hue[0.1, 0.1457286432160805, 0.5557788944723618], 
      Hue[0.1, 0.1507537688442212, 0.5557788944723618], 
      Hue[0.1, 0.1557788944723619, 0.5557788944723618], 
      Hue[0.1, 0.16080402010050263`, 0.5557788944723618], 
      Hue[0.1, 0.16582914572864332`, 0.5557788944723618], 
      Hue[0.1, 0.170854271356784, 0.5557788944723618], 
      Hue[0.1, 0.1758793969849247, 0.5557788944723618], 
      Hue[0.1, 0.1809045226130654, 0.5557788944723618], 
      Hue[0.1, 0.18592964824120609`, 0.5557788944723618], 
      Hue[0.1, 0.19095477386934676`, 0.5557788944723618], 
      Hue[0.1, 0.19597989949748745`, 0.5557788944723618], 
      Hue[0.1, 0.20100502512562815`, 0.5557788944723618], 
      Hue[0.1, 0.20603015075376885`, 0.5557788944723618], 
      Hue[0.1, 0.21105527638190952`, 0.5557788944723618], 
      Hue[0.1, 0.21608040201005022`, 0.5557788944723618], 
      Hue[0.1, 0.2211055276381909, 0.5557788944723618], 
      Hue[0.1, 0.2261306532663316, 0.5557788944723618], 
      Hue[0.1, 0.23115577889447228`, 0.5557788944723618], 
      Hue[0.1, 0.23618090452261298`, 0.5557788944723618], 
      Hue[0.1, 0.24120603015075368`, 0.5557788944723618], 
      Hue[0.1, 0.24623115577889435`, 0.5557788944723618], 
      Hue[0.1, 0.25125628140703504`, 0.5557788944723618], 
      Hue[0.1, 0.2562814070351757, 0.5557788944723618], 
      Hue[0.1, 0.26130653266331644`, 0.5557788944723618], 
      Hue[0.1, 0.2663316582914571, 0.5557788944723618], 
      Hue[0.1, 0.27135678391959783`, 0.5557788944723618], 
      Hue[0.1, 0.2763819095477385, 0.5557788944723618], 
      Hue[0.1, 0.28140703517587917`, 0.5557788944723618], 
      Hue[0.1, 0.2864321608040199, 0.5557788944723618], 
      Hue[0.1, 0.29145728643216057`, 0.5557788944723618], 
      Hue[0.1, 0.29648241206030124`, 0.5557788944723618], 
      Hue[0.1, 0.30150753768844196`, 0.5557788944723618], 
      Hue[0.1, 0.30653266331658263`, 0.5557788944723618], 
      Hue[0.1, 0.31155778894472336`, 0.5557788944723618], 
      Hue[0.1, 0.316582914572864, 0.5557788944723618], 
      Hue[0.1, 0.32160804020100475`, 0.5557788944723618], 
      Hue[0.1, 0.3266331658291454, 0.5557788944723618], 
      Hue[0.1, 0.33165829145728615`, 0.5557788944723618], 
      Hue[0.1, 0.3366834170854268, 0.5557788944723618], 
      Hue[0.1, 0.3417085427135675, 0.5557788944723618], 
      Hue[0.1, 0.3467336683417082, 0.5557788944723618], 
      Hue[0.1, 0.3517587939698489, 0.5557788944723618], 
      Hue[0.1, 0.3567839195979896, 0.5557788944723618], 
      Hue[0.1, 0.3618090452261303, 0.5557788944723618], 
      Hue[0.1, 0.36683417085427095`, 0.5557788944723618], 
      Hue[0.1, 0.37185929648241167`, 0.5557788944723618], 
      Hue[0.1, 0.37688442211055234`, 0.5557788944723618], 
      Hue[0.1, 0.381909547738693, 0.5557788944723618], 
      Hue[0.1, 0.38693467336683374`, 0.5557788944723618], 
      Hue[0.1, 0.3919597989949744, 0.5557788944723618], 
      Hue[0.1, 0.39698492462311513`, 0.5557788944723618], 
      Hue[0.1, 0.4020100502512558, 0.5557788944723618], 
      Hue[0.1, 0.40703517587939647`, 0.5557788944723618], 
      Hue[0.1, 0.4120603015075372, 0.5557788944723618], 
      Hue[0.1, 0.41708542713567787`, 0.5557788944723618], 
      Hue[0.1, 0.42211055276381854`, 0.5557788944723618], 
      Hue[0.1, 0.42713567839195926`, 0.5557788944723618], 
      Hue[0.1, 0.43216080402009993`, 0.5557788944723618], 
      Hue[0.1, 0.4371859296482406, 0.5557788944723618], 
      Hue[0.1, 0.4422110552763813, 0.5557788944723618], 
      Hue[0.1, 0.447236180904522, 0.5557788944723618], 
      Hue[0.1, 0.4522613065326627, 0.5557788944723618], 
      Hue[0.1, 0.4572864321608034, 0.5557788944723618], 
      Hue[0.1, 0.46231155778894406`, 0.5557788944723618], 
      Hue[0.1, 0.4673366834170848, 0.5557788944723618], 
      Hue[0.1, 0.47236180904522546`, 0.5557788944723618], 
      Hue[0.1, 0.4773869346733661, 0.5557788944723618], 
      Hue[0.1, 0.48241206030150685`, 0.5557788944723618], 
      Hue[0.1, 0.4874371859296475, 0.5557788944723618], 
      Hue[0.1, 0.49246231155778825`, 0.5557788944723618], 
      Hue[0.1, 0.4974874371859289, 0.5557788944723618], 
      Hue[0.1, 0.5025125628140696, 0.5557788944723618], 
      Hue[0.1, 0.5075376884422103, 0.5557788944723618], 
      Hue[0.1, 0.512562814070351, 0.5557788944723618], 
      Hue[0.1, 0.5175879396984917, 0.5557788944723618], 
      Hue[0.1, 0.5226130653266323, 0.5557788944723618], 
      Hue[0.1, 0.527638190954773, 0.5557788944723618], 
      Hue[0.1, 0.5326633165829138, 0.5557788944723618], 
      Hue[0.1, 0.5376884422110544, 0.5557788944723618], 
      Hue[0.1, 0.5427135678391951, 0.5557788944723618], 
      Hue[0.1, 0.5477386934673358, 0.5557788944723618], 
      Hue[0.1, 0.5527638190954766, 0.5557788944723618], 
      Hue[0.1, 0.5577889447236172, 0.5557788944723618], 
      Hue[0.1, 0.5628140703517579, 0.5557788944723618], 
      Hue[0.1, 0.5678391959798986, 0.5557788944723618], 
      Hue[0.1, 0.5728643216080392, 0.5557788944723618], 
      Hue[0.1, 0.57788944723618, 0.5557788944723618], 
      Hue[0.1, 0.5829145728643207, 0.5557788944723618], 
      Hue[0.1, 0.5879396984924613, 0.5557788944723618], 
      Hue[0.1, 0.592964824120602, 0.5557788944723618], 
      Hue[0.1, 0.5979899497487428, 0.5557788944723618], 
      Hue[0.1, 0.6030150753768834, 0.5557788944723618], 
      Hue[0.1, 0.6080402010050241, 0.5557788944723618], 
      Hue[0.1, 0.6130653266331648, 0.5557788944723618], 
      Hue[0.1, 0.6180904522613054, 0.5557788944723618], 
      Hue[0.1, 0.6231155778894462, 0.5557788944723618], 
      Hue[0.1, 0.6281407035175869, 0.5557788944723618], 
      Hue[0.1, 0.6331658291457275, 0.5557788944723618], 
      Hue[0.1, 0.6381909547738683, 0.5557788944723618], 
      Hue[0.1, 0.6432160804020091, 0.5557788944723618], 
      Hue[0.1, 0.6482412060301498, 0.5557788944723618], 
      Hue[0.1, 0.6532663316582906, 0.5557788944723618], 
      Hue[0.1, 0.6582914572864313, 0.5557788944723618], 
      Hue[0.1, 0.6633165829145721, 0.5557788944723618], 
      Hue[0.1, 0.6683417085427129, 0.5557788944723618], 
      Hue[0.1, 0.6733668341708536, 0.5557788944723618], 
      Hue[0.1, 0.6783919597989944, 0.5557788944723618], 
      Hue[0.1, 0.6834170854271352, 0.5557788944723618], 
      Hue[0.1, 0.6884422110552759, 0.5557788944723618], 
      Hue[0.1, 0.6934673366834166, 0.5557788944723618], 
      Hue[0.1, 0.6984924623115575, 0.5557788944723618], 
      Hue[0.1, 0.7035175879396982, 0.5557788944723618], 
      Hue[0.1, 0.7085427135678389, 0.5557788944723618], 
      Hue[0.1, 0.7135678391959798, 0.5557788944723618], 
      Hue[0.1, 0.7185929648241205, 0.5557788944723618], 
      Hue[0.1, 0.7236180904522612, 0.5557788944723618], 
      Hue[0.1, 0.7286432160804021, 0.5557788944723618], 
      Hue[0.1, 0.7336683417085428, 0.5557788944723618], 
      Hue[0.1, 0.7386934673366835, 0.5557788944723618], 
      Hue[0.1, 0.7437185929648243, 0.5557788944723618], 
      Hue[0.1, 0.7487437185929651, 0.5557788944723618], 
      Hue[0.1, 0.7537688442211058, 0.5557788944723618], 
      Hue[0.1, 0.7587939698492466, 0.5557788944723618], 
      Hue[0.1, 0.7638190954773874, 0.5557788944723618], 
      Hue[0.1, 0.7688442211055281, 0.5557788944723618], 
      Hue[0.1, 0.7738693467336689, 0.5557788944723618], 
      Hue[0.1, 0.7788944723618096, 0.5557788944723618], 
      Hue[0.1, 0.7839195979899504, 0.5557788944723618], 
      Hue[0.1, 0.7889447236180911, 0.5557788944723618], 
      Hue[0.1, 0.7939698492462319, 0.5557788944723618], 
      Hue[0.1, 0.7989949748743727, 0.5557788944723618], 
      Hue[0.1, 0.8040201005025134, 0.5557788944723618], 
      Hue[0.1, 0.8090452261306542, 0.5557788944723618], 
      Hue[0.1, 0.8140703517587949, 0.5557788944723618], 
      Hue[0.1, 0.8190954773869357, 0.5557788944723618], 
      Hue[0.1, 0.8241206030150765, 0.5557788944723618], 
      Hue[0.1, 0.8291457286432172, 0.5557788944723618], 
      Hue[0.1, 0.834170854271358, 0.5557788944723618], 
      Hue[0.1, 0.8391959798994988, 0.5557788944723618], 
      Hue[0.1, 0.8442211055276395, 0.5557788944723618], 
      Hue[0.1, 0.8492462311557802, 0.5557788944723618], 
      Hue[0.1, 0.8542713567839211, 0.5557788944723618], 
      Hue[0.1, 0.8592964824120618, 0.5557788944723618], 
      Hue[0.1, 0.8643216080402025, 0.5557788944723618], 
      Hue[0.1, 0.8693467336683434, 0.5557788944723618], 
      Hue[0.1, 0.8743718592964841, 0.5557788944723618], 
      Hue[0.1, 0.8793969849246248, 0.5557788944723618], 
      Hue[0.1, 0.8844221105527657, 0.5557788944723618], 
      Hue[0.1, 0.8894472361809064, 0.5557788944723618], 
      Hue[0.1, 0.8944723618090471, 0.5557788944723618], 
      Hue[0.1, 0.8994974874371879, 0.5557788944723618], 
      Hue[0.1, 0.9045226130653287, 0.5557788944723618], 
      Hue[0.1, 0.9095477386934694, 0.5557788944723618], 
      Hue[0.1, 0.9145728643216102, 0.5557788944723618], 
      Hue[0.1, 0.919597989949751, 0.5557788944723618], 
      Hue[0.1, 0.9246231155778917, 0.5557788944723618], 
      Hue[0.1, 0.9296482412060324, 0.5557788944723618], 
      Hue[0.1, 0.9346733668341732, 0.5557788944723618], 
      Hue[0.1, 0.939698492462314, 0.5557788944723618], 
      Hue[0.1, 0.9447236180904547, 0.5557788944723618], 
      Hue[0.1, 0.9497487437185955, 0.5557788944723618], 
      Hue[0.1, 0.9547738693467362, 0.5557788944723618], 
      Hue[0.1, 0.959798994974877, 0.5557788944723618], 
      Hue[0.1, 0.9648241206030178, 0.5557788944723618], 
      Hue[0.1, 0.9698492462311585, 0.5557788944723618], 
      Hue[0.1, 0.9748743718592993, 0.5557788944723618], 
      Hue[0.1, 0.9798994974874401, 0.5557788944723618], 
      Hue[0.1, 0.9849246231155808, 0.5557788944723618], 
      Hue[0.1, 0.9899497487437215, 0.5557788944723618], 
      Hue[0.1, 0.9949748743718624, 0.5557788944723618], 
      Hue[0.1, 1., 0.5557788944723618], 
      Hue[0.1, 0., 0.5608040201005025], 
      Hue[0.1, 0.005025125628140704, 0.5608040201005025], 
      Hue[0.1, 0.010050251256281407`, 0.5608040201005025], 
      Hue[0.1, 0.015075376884422112`, 0.5608040201005025], 
      Hue[0.1, 0.020100502512562814`, 0.5608040201005025], 
      Hue[0.1, 0.02512562814070352, 0.5608040201005025], 
      Hue[0.1, 0.030150753768844223`, 0.5608040201005025], 
      Hue[0.1, 0.035175879396984924`, 0.5608040201005025], 
      Hue[0.1, 0.04020100502512563, 0.5608040201005025], 
      Hue[0.1, 0.04522613065326634, 0.5608040201005025], 
      Hue[0.1, 0.050251256281407045`, 0.5608040201005025], 
      Hue[0.1, 0.055276381909547756`, 0.5608040201005025], 
      Hue[0.1, 0.06030150753768846, 0.5608040201005025], 
      Hue[0.1, 0.06532663316582916, 0.5608040201005025], 
      Hue[0.1, 0.07035175879396988, 0.5608040201005025], 
      Hue[0.1, 0.07537688442211059, 0.5608040201005025], 
      Hue[0.1, 0.0804020100502513, 0.5608040201005025], 
      Hue[0.1, 0.085427135678392, 0.5608040201005025], 
      Hue[0.1, 0.09045226130653271, 0.5608040201005025], 
      Hue[0.1, 0.09547738693467342, 0.5608040201005025], 
      Hue[0.1, 0.10050251256281413`, 0.5608040201005025], 
      Hue[0.1, 0.10552763819095483`, 0.5608040201005025], 
      Hue[0.1, 0.11055276381909554`, 0.5608040201005025], 
      Hue[0.1, 0.11557788944723625`, 0.5608040201005025], 
      Hue[0.1, 0.12060301507537696`, 0.5608040201005025], 
      Hue[0.1, 0.12562814070351766`, 0.5608040201005025], 
      Hue[0.1, 0.13065326633165839`, 0.5608040201005025], 
      Hue[0.1, 0.13567839195979908`, 0.5608040201005025], 
      Hue[0.1, 0.14070351758793978`, 0.5608040201005025], 
      Hue[0.1, 0.1457286432160805, 0.5608040201005025], 
      Hue[0.1, 0.1507537688442212, 0.5608040201005025], 
      Hue[0.1, 0.1557788944723619, 0.5608040201005025], 
      Hue[0.1, 0.16080402010050263`, 0.5608040201005025], 
      Hue[0.1, 0.16582914572864332`, 0.5608040201005025], 
      Hue[0.1, 0.170854271356784, 0.5608040201005025], 
      Hue[0.1, 0.1758793969849247, 0.5608040201005025], 
      Hue[0.1, 0.1809045226130654, 0.5608040201005025], 
      Hue[0.1, 0.18592964824120609`, 0.5608040201005025], 
      Hue[0.1, 0.19095477386934676`, 0.5608040201005025], 
      Hue[0.1, 0.19597989949748745`, 0.5608040201005025], 
      Hue[0.1, 0.20100502512562815`, 0.5608040201005025], 
      Hue[0.1, 0.20603015075376885`, 0.5608040201005025], 
      Hue[0.1, 0.21105527638190952`, 0.5608040201005025], 
      Hue[0.1, 0.21608040201005022`, 0.5608040201005025], 
      Hue[0.1, 0.2211055276381909, 0.5608040201005025], 
      Hue[0.1, 0.2261306532663316, 0.5608040201005025], 
      Hue[0.1, 0.23115577889447228`, 0.5608040201005025], 
      Hue[0.1, 0.23618090452261298`, 0.5608040201005025], 
      Hue[0.1, 0.24120603015075368`, 0.5608040201005025], 
      Hue[0.1, 0.24623115577889435`, 0.5608040201005025], 
      Hue[0.1, 0.25125628140703504`, 0.5608040201005025], 
      Hue[0.1, 0.2562814070351757, 0.5608040201005025], 
      Hue[0.1, 0.26130653266331644`, 0.5608040201005025], 
      Hue[0.1, 0.2663316582914571, 0.5608040201005025], 
      Hue[0.1, 0.27135678391959783`, 0.5608040201005025], 
      Hue[0.1, 0.2763819095477385, 0.5608040201005025], 
      Hue[0.1, 0.28140703517587917`, 0.5608040201005025], 
      Hue[0.1, 0.2864321608040199, 0.5608040201005025], 
      Hue[0.1, 0.29145728643216057`, 0.5608040201005025], 
      Hue[0.1, 0.29648241206030124`, 0.5608040201005025], 
      Hue[0.1, 0.30150753768844196`, 0.5608040201005025], 
      Hue[0.1, 0.30653266331658263`, 0.5608040201005025], 
      Hue[0.1, 0.31155778894472336`, 0.5608040201005025], 
      Hue[0.1, 0.316582914572864, 0.5608040201005025], 
      Hue[0.1, 0.32160804020100475`, 0.5608040201005025], 
      Hue[0.1, 0.3266331658291454, 0.5608040201005025], 
      Hue[0.1, 0.33165829145728615`, 0.5608040201005025], 
      Hue[0.1, 0.3366834170854268, 0.5608040201005025], 
      Hue[0.1, 0.3417085427135675, 0.5608040201005025], 
      Hue[0.1, 0.3467336683417082, 0.5608040201005025], 
      Hue[0.1, 0.3517587939698489, 0.5608040201005025], 
      Hue[0.1, 0.3567839195979896, 0.5608040201005025], 
      Hue[0.1, 0.3618090452261303, 0.5608040201005025], 
      Hue[0.1, 0.36683417085427095`, 0.5608040201005025], 
      Hue[0.1, 0.37185929648241167`, 0.5608040201005025], 
      Hue[0.1, 0.37688442211055234`, 0.5608040201005025], 
      Hue[0.1, 0.381909547738693, 0.5608040201005025], 
      Hue[0.1, 0.38693467336683374`, 0.5608040201005025], 
      Hue[0.1, 0.3919597989949744, 0.5608040201005025], 
      Hue[0.1, 0.39698492462311513`, 0.5608040201005025], 
      Hue[0.1, 0.4020100502512558, 0.5608040201005025], 
      Hue[0.1, 0.40703517587939647`, 0.5608040201005025], 
      Hue[0.1, 0.4120603015075372, 0.5608040201005025], 
      Hue[0.1, 0.41708542713567787`, 0.5608040201005025], 
      Hue[0.1, 0.42211055276381854`, 0.5608040201005025], 
      Hue[0.1, 0.42713567839195926`, 0.5608040201005025], 
      Hue[0.1, 0.43216080402009993`, 0.5608040201005025], 
      Hue[0.1, 0.4371859296482406, 0.5608040201005025], 
      Hue[0.1, 0.4422110552763813, 0.5608040201005025], 
      Hue[0.1, 0.447236180904522, 0.5608040201005025], 
      Hue[0.1, 0.4522613065326627, 0.5608040201005025], 
      Hue[0.1, 0.4572864321608034, 0.5608040201005025], 
      Hue[0.1, 0.46231155778894406`, 0.5608040201005025], 
      Hue[0.1, 0.4673366834170848, 0.5608040201005025], 
      Hue[0.1, 0.47236180904522546`, 0.5608040201005025], 
      Hue[0.1, 0.4773869346733661, 0.5608040201005025], 
      Hue[0.1, 0.48241206030150685`, 0.5608040201005025], 
      Hue[0.1, 0.4874371859296475, 0.5608040201005025], 
      Hue[0.1, 0.49246231155778825`, 0.5608040201005025], 
      Hue[0.1, 0.4974874371859289, 0.5608040201005025], 
      Hue[0.1, 0.5025125628140696, 0.5608040201005025], 
      Hue[0.1, 0.5075376884422103, 0.5608040201005025], 
      Hue[0.1, 0.512562814070351, 0.5608040201005025], 
      Hue[0.1, 0.5175879396984917, 0.5608040201005025], 
      Hue[0.1, 0.5226130653266323, 0.5608040201005025], 
      Hue[0.1, 0.527638190954773, 0.5608040201005025], 
      Hue[0.1, 0.5326633165829138, 0.5608040201005025], 
      Hue[0.1, 0.5376884422110544, 0.5608040201005025], 
      Hue[0.1, 0.5427135678391951, 0.5608040201005025], 
      Hue[0.1, 0.5477386934673358, 0.5608040201005025], 
      Hue[0.1, 0.5527638190954766, 0.5608040201005025], 
      Hue[0.1, 0.5577889447236172, 0.5608040201005025], 
      Hue[0.1, 0.5628140703517579, 0.5608040201005025], 
      Hue[0.1, 0.5678391959798986, 0.5608040201005025], 
      Hue[0.1, 0.5728643216080392, 0.5608040201005025], 
      Hue[0.1, 0.57788944723618, 0.5608040201005025], 
      Hue[0.1, 0.5829145728643207, 0.5608040201005025], 
      Hue[0.1, 0.5879396984924613, 0.5608040201005025], 
      Hue[0.1, 0.592964824120602, 0.5608040201005025], 
      Hue[0.1, 0.5979899497487428, 0.5608040201005025], 
      Hue[0.1, 0.6030150753768834, 0.5608040201005025], 
      Hue[0.1, 0.6080402010050241, 0.5608040201005025], 
      Hue[0.1, 0.6130653266331648, 0.5608040201005025], 
      Hue[0.1, 0.6180904522613054, 0.5608040201005025], 
      Hue[0.1, 0.6231155778894462, 0.5608040201005025], 
      Hue[0.1, 0.6281407035175869, 0.5608040201005025], 
      Hue[0.1, 0.6331658291457275, 0.5608040201005025], 
      Hue[0.1, 0.6381909547738683, 0.5608040201005025], 
      Hue[0.1, 0.6432160804020091, 0.5608040201005025], 
      Hue[0.1, 0.6482412060301498, 0.5608040201005025], 
      Hue[0.1, 0.6532663316582906, 0.5608040201005025], 
      Hue[0.1, 0.6582914572864313, 0.5608040201005025], 
      Hue[0.1, 0.6633165829145721, 0.5608040201005025], 
      Hue[0.1, 0.6683417085427129, 0.5608040201005025], 
      Hue[0.1, 0.6733668341708536, 0.5608040201005025], 
      Hue[0.1, 0.6783919597989944, 0.5608040201005025], 
      Hue[0.1, 0.6834170854271352, 0.5608040201005025], 
      Hue[0.1, 0.6884422110552759, 0.5608040201005025], 
      Hue[0.1, 0.6934673366834166, 0.5608040201005025], 
      Hue[0.1, 0.6984924623115575, 0.5608040201005025], 
      Hue[0.1, 0.7035175879396982, 0.5608040201005025], 
      Hue[0.1, 0.7085427135678389, 0.5608040201005025], 
      Hue[0.1, 0.7135678391959798, 0.5608040201005025], 
      Hue[0.1, 0.7185929648241205, 0.5608040201005025], 
      Hue[0.1, 0.7236180904522612, 0.5608040201005025], 
      Hue[0.1, 0.7286432160804021, 0.5608040201005025], 
      Hue[0.1, 0.7336683417085428, 0.5608040201005025], 
      Hue[0.1, 0.7386934673366835, 0.5608040201005025], 
      Hue[0.1, 0.7437185929648243, 0.5608040201005025], 
      Hue[0.1, 0.7487437185929651, 0.5608040201005025], 
      Hue[0.1, 0.7537688442211058, 0.5608040201005025], 
      Hue[0.1, 0.7587939698492466, 0.5608040201005025], 
      Hue[0.1, 0.7638190954773874, 0.5608040201005025], 
      Hue[0.1, 0.7688442211055281, 0.5608040201005025], 
      Hue[0.1, 0.7738693467336689, 0.5608040201005025], 
      Hue[0.1, 0.7788944723618096, 0.5608040201005025], 
      Hue[0.1, 0.7839195979899504, 0.5608040201005025], 
      Hue[0.1, 0.7889447236180911, 0.5608040201005025], 
      Hue[0.1, 0.7939698492462319, 0.5608040201005025], 
      Hue[0.1, 0.7989949748743727, 0.5608040201005025], 
      Hue[0.1, 0.8040201005025134, 0.5608040201005025], 
      Hue[0.1, 0.8090452261306542, 0.5608040201005025], 
      Hue[0.1, 0.8140703517587949, 0.5608040201005025], 
      Hue[0.1, 0.8190954773869357, 0.5608040201005025], 
      Hue[0.1, 0.8241206030150765, 0.5608040201005025], 
      Hue[0.1, 0.8291457286432172, 0.5608040201005025], 
      Hue[0.1, 0.834170854271358, 0.5608040201005025], 
      Hue[0.1, 0.8391959798994988, 0.5608040201005025], 
      Hue[0.1, 0.8442211055276395, 0.5608040201005025], 
      Hue[0.1, 0.8492462311557802, 0.5608040201005025], 
      Hue[0.1, 0.8542713567839211, 0.5608040201005025], 
      Hue[0.1, 0.8592964824120618, 0.5608040201005025], 
      Hue[0.1, 0.8643216080402025, 0.5608040201005025], 
      Hue[0.1, 0.8693467336683434, 0.5608040201005025], 
      Hue[0.1, 0.8743718592964841, 0.5608040201005025], 
      Hue[0.1, 0.8793969849246248, 0.5608040201005025], 
      Hue[0.1, 0.8844221105527657, 0.5608040201005025], 
      Hue[0.1, 0.8894472361809064, 0.5608040201005025], 
      Hue[0.1, 0.8944723618090471, 0.5608040201005025], 
      Hue[0.1, 0.8994974874371879, 0.5608040201005025], 
      Hue[0.1, 0.9045226130653287, 0.5608040201005025], 
      Hue[0.1, 0.9095477386934694, 0.5608040201005025], 
      Hue[0.1, 0.9145728643216102, 0.5608040201005025], 
      Hue[0.1, 0.919597989949751, 0.5608040201005025], 
      Hue[0.1, 0.9246231155778917, 0.5608040201005025], 
      Hue[0.1, 0.9296482412060324, 0.5608040201005025], 
      Hue[0.1, 0.9346733668341732, 0.5608040201005025], 
      Hue[0.1, 0.939698492462314, 0.5608040201005025], 
      Hue[0.1, 0.9447236180904547, 0.5608040201005025], 
      Hue[0.1, 0.9497487437185955, 0.5608040201005025], 
      Hue[0.1, 0.9547738693467362, 0.5608040201005025], 
      Hue[0.1, 0.959798994974877, 0.5608040201005025], 
      Hue[0.1, 0.9648241206030178, 0.5608040201005025], 
      Hue[0.1, 0.9698492462311585, 0.5608040201005025], 
      Hue[0.1, 0.9748743718592993, 0.5608040201005025], 
      Hue[0.1, 0.9798994974874401, 0.5608040201005025], 
      Hue[0.1, 0.9849246231155808, 0.5608040201005025], 
      Hue[0.1, 0.9899497487437215, 0.5608040201005025], 
      Hue[0.1, 0.9949748743718624, 0.5608040201005025], 
      Hue[0.1, 1., 0.5608040201005025], 
      Hue[0.1, 0., 0.5658291457286432], 
      Hue[0.1, 0.005025125628140704, 0.5658291457286432], 
      Hue[0.1, 0.010050251256281407`, 0.5658291457286432], 
      Hue[0.1, 0.015075376884422112`, 0.5658291457286432], 
      Hue[0.1, 0.020100502512562814`, 0.5658291457286432], 
      Hue[0.1, 0.02512562814070352, 0.5658291457286432], 
      Hue[0.1, 0.030150753768844223`, 0.5658291457286432], 
      Hue[0.1, 0.035175879396984924`, 0.5658291457286432], 
      Hue[0.1, 0.04020100502512563, 0.5658291457286432], 
      Hue[0.1, 0.04522613065326634, 0.5658291457286432], 
      Hue[0.1, 0.050251256281407045`, 0.5658291457286432], 
      Hue[0.1, 0.055276381909547756`, 0.5658291457286432], 
      Hue[0.1, 0.06030150753768846, 0.5658291457286432], 
      Hue[0.1, 0.06532663316582916, 0.5658291457286432], 
      Hue[0.1, 0.07035175879396988, 0.5658291457286432], 
      Hue[0.1, 0.07537688442211059, 0.5658291457286432], 
      Hue[0.1, 0.0804020100502513, 0.5658291457286432], 
      Hue[0.1, 0.085427135678392, 0.5658291457286432], 
      Hue[0.1, 0.09045226130653271, 0.5658291457286432], 
      Hue[0.1, 0.09547738693467342, 0.5658291457286432], 
      Hue[0.1, 0.10050251256281413`, 0.5658291457286432], 
      Hue[0.1, 0.10552763819095483`, 0.5658291457286432], 
      Hue[0.1, 0.11055276381909554`, 0.5658291457286432], 
      Hue[0.1, 0.11557788944723625`, 0.5658291457286432], 
      Hue[0.1, 0.12060301507537696`, 0.5658291457286432], 
      Hue[0.1, 0.12562814070351766`, 0.5658291457286432], 
      Hue[0.1, 0.13065326633165839`, 0.5658291457286432], 
      Hue[0.1, 0.13567839195979908`, 0.5658291457286432], 
      Hue[0.1, 0.14070351758793978`, 0.5658291457286432], 
      Hue[0.1, 0.1457286432160805, 0.5658291457286432], 
      Hue[0.1, 0.1507537688442212, 0.5658291457286432], 
      Hue[0.1, 0.1557788944723619, 0.5658291457286432], 
      Hue[0.1, 0.16080402010050263`, 0.5658291457286432], 
      Hue[0.1, 0.16582914572864332`, 0.5658291457286432], 
      Hue[0.1, 0.170854271356784, 0.5658291457286432], 
      Hue[0.1, 0.1758793969849247, 0.5658291457286432], 
      Hue[0.1, 0.1809045226130654, 0.5658291457286432], 
      Hue[0.1, 0.18592964824120609`, 0.5658291457286432], 
      Hue[0.1, 0.19095477386934676`, 0.5658291457286432], 
      Hue[0.1, 0.19597989949748745`, 0.5658291457286432], 
      Hue[0.1, 0.20100502512562815`, 0.5658291457286432], 
      Hue[0.1, 0.20603015075376885`, 0.5658291457286432], 
      Hue[0.1, 0.21105527638190952`, 0.5658291457286432], 
      Hue[0.1, 0.21608040201005022`, 0.5658291457286432], 
      Hue[0.1, 0.2211055276381909, 0.5658291457286432], 
      Hue[0.1, 0.2261306532663316, 0.5658291457286432], 
      Hue[0.1, 0.23115577889447228`, 0.5658291457286432], 
      Hue[0.1, 0.23618090452261298`, 0.5658291457286432], 
      Hue[0.1, 0.24120603015075368`, 0.5658291457286432], 
      Hue[0.1, 0.24623115577889435`, 0.5658291457286432], 
      Hue[0.1, 0.25125628140703504`, 0.5658291457286432], 
      Hue[0.1, 0.2562814070351757, 0.5658291457286432], 
      Hue[0.1, 0.26130653266331644`, 0.5658291457286432], 
      Hue[0.1, 0.2663316582914571, 0.5658291457286432], 
      Hue[0.1, 0.27135678391959783`, 0.5658291457286432], 
      Hue[0.1, 0.2763819095477385, 0.5658291457286432], 
      Hue[0.1, 0.28140703517587917`, 0.5658291457286432], 
      Hue[0.1, 0.2864321608040199, 0.5658291457286432], 
      Hue[0.1, 0.29145728643216057`, 0.5658291457286432], 
      Hue[0.1, 0.29648241206030124`, 0.5658291457286432], 
      Hue[0.1, 0.30150753768844196`, 0.5658291457286432], 
      Hue[0.1, 0.30653266331658263`, 0.5658291457286432], 
      Hue[0.1, 0.31155778894472336`, 0.5658291457286432], 
      Hue[0.1, 0.316582914572864, 0.5658291457286432], 
      Hue[0.1, 0.32160804020100475`, 0.5658291457286432], 
      Hue[0.1, 0.3266331658291454, 0.5658291457286432], 
      Hue[0.1, 0.33165829145728615`, 0.5658291457286432], 
      Hue[0.1, 0.3366834170854268, 0.5658291457286432], 
      Hue[0.1, 0.3417085427135675, 0.5658291457286432], 
      Hue[0.1, 0.3467336683417082, 0.5658291457286432], 
      Hue[0.1, 0.3517587939698489, 0.5658291457286432], 
      Hue[0.1, 0.3567839195979896, 0.5658291457286432], 
      Hue[0.1, 0.3618090452261303, 0.5658291457286432], 
      Hue[0.1, 0.36683417085427095`, 0.5658291457286432], 
      Hue[0.1, 0.37185929648241167`, 0.5658291457286432], 
      Hue[0.1, 0.37688442211055234`, 0.5658291457286432], 
      Hue[0.1, 0.381909547738693, 0.5658291457286432], 
      Hue[0.1, 0.38693467336683374`, 0.5658291457286432], 
      Hue[0.1, 0.3919597989949744, 0.5658291457286432], 
      Hue[0.1, 0.39698492462311513`, 0.5658291457286432], 
      Hue[0.1, 0.4020100502512558, 0.5658291457286432], 
      Hue[0.1, 0.40703517587939647`, 0.5658291457286432], 
      Hue[0.1, 0.4120603015075372, 0.5658291457286432], 
      Hue[0.1, 0.41708542713567787`, 0.5658291457286432], 
      Hue[0.1, 0.42211055276381854`, 0.5658291457286432], 
      Hue[0.1, 0.42713567839195926`, 0.5658291457286432], 
      Hue[0.1, 0.43216080402009993`, 0.5658291457286432], 
      Hue[0.1, 0.4371859296482406, 0.5658291457286432], 
      Hue[0.1, 0.4422110552763813, 0.5658291457286432], 
      Hue[0.1, 0.447236180904522, 0.5658291457286432], 
      Hue[0.1, 0.4522613065326627, 0.5658291457286432], 
      Hue[0.1, 0.4572864321608034, 0.5658291457286432], 
      Hue[0.1, 0.46231155778894406`, 0.5658291457286432], 
      Hue[0.1, 0.4673366834170848, 0.5658291457286432], 
      Hue[0.1, 0.47236180904522546`, 0.5658291457286432], 
      Hue[0.1, 0.4773869346733661, 0.5658291457286432], 
      Hue[0.1, 0.48241206030150685`, 0.5658291457286432], 
      Hue[0.1, 0.4874371859296475, 0.5658291457286432], 
      Hue[0.1, 0.49246231155778825`, 0.5658291457286432], 
      Hue[0.1, 0.4974874371859289, 0.5658291457286432], 
      Hue[0.1, 0.5025125628140696, 0.5658291457286432], 
      Hue[0.1, 0.5075376884422103, 0.5658291457286432], 
      Hue[0.1, 0.512562814070351, 0.5658291457286432], 
      Hue[0.1, 0.5175879396984917, 0.5658291457286432], 
      Hue[0.1, 0.5226130653266323, 0.5658291457286432], 
      Hue[0.1, 0.527638190954773, 0.5658291457286432], 
      Hue[0.1, 0.5326633165829138, 0.5658291457286432], 
      Hue[0.1, 0.5376884422110544, 0.5658291457286432], 
      Hue[0.1, 0.5427135678391951, 0.5658291457286432], 
      Hue[0.1, 0.5477386934673358, 0.5658291457286432], 
      Hue[0.1, 0.5527638190954766, 0.5658291457286432], 
      Hue[0.1, 0.5577889447236172, 0.5658291457286432], 
      Hue[0.1, 0.5628140703517579, 0.5658291457286432], 
      Hue[0.1, 0.5678391959798986, 0.5658291457286432], 
      Hue[0.1, 0.5728643216080392, 0.5658291457286432], 
      Hue[0.1, 0.57788944723618, 0.5658291457286432], 
      Hue[0.1, 0.5829145728643207, 0.5658291457286432], 
      Hue[0.1, 0.5879396984924613, 0.5658291457286432], 
      Hue[0.1, 0.592964824120602, 0.5658291457286432], 
      Hue[0.1, 0.5979899497487428, 0.5658291457286432], 
      Hue[0.1, 0.6030150753768834, 0.5658291457286432], 
      Hue[0.1, 0.6080402010050241, 0.5658291457286432], 
      Hue[0.1, 0.6130653266331648, 0.5658291457286432], 
      Hue[0.1, 0.6180904522613054, 0.5658291457286432], 
      Hue[0.1, 0.6231155778894462, 0.5658291457286432], 
      Hue[0.1, 0.6281407035175869, 0.5658291457286432], 
      Hue[0.1, 0.6331658291457275, 0.5658291457286432], 
      Hue[0.1, 0.6381909547738683, 0.5658291457286432], 
      Hue[0.1, 0.6432160804020091, 0.5658291457286432], 
      Hue[0.1, 0.6482412060301498, 0.5658291457286432], 
      Hue[0.1, 0.6532663316582906, 0.5658291457286432], 
      Hue[0.1, 0.6582914572864313, 0.5658291457286432], 
      Hue[0.1, 0.6633165829145721, 0.5658291457286432], 
      Hue[0.1, 0.6683417085427129, 0.5658291457286432], 
      Hue[0.1, 0.6733668341708536, 0.5658291457286432], 
      Hue[0.1, 0.6783919597989944, 0.5658291457286432], 
      Hue[0.1, 0.6834170854271352, 0.5658291457286432], 
      Hue[0.1, 0.6884422110552759, 0.5658291457286432], 
      Hue[0.1, 0.6934673366834166, 0.5658291457286432], 
      Hue[0.1, 0.6984924623115575, 0.5658291457286432], 
      Hue[0.1, 0.7035175879396982, 0.5658291457286432], 
      Hue[0.1, 0.7085427135678389, 0.5658291457286432], 
      Hue[0.1, 0.7135678391959798, 0.5658291457286432], 
      Hue[0.1, 0.7185929648241205, 0.5658291457286432], 
      Hue[0.1, 0.7236180904522612, 0.5658291457286432], 
      Hue[0.1, 0.7286432160804021, 0.5658291457286432], 
      Hue[0.1, 0.7336683417085428, 0.5658291457286432], 
      Hue[0.1, 0.7386934673366835, 0.5658291457286432], 
      Hue[0.1, 0.7437185929648243, 0.5658291457286432], 
      Hue[0.1, 0.7487437185929651, 0.5658291457286432], 
      Hue[0.1, 0.7537688442211058, 0.5658291457286432], 
      Hue[0.1, 0.7587939698492466, 0.5658291457286432], 
      Hue[0.1, 0.7638190954773874, 0.5658291457286432], 
      Hue[0.1, 0.7688442211055281, 0.5658291457286432], 
      Hue[0.1, 0.7738693467336689, 0.5658291457286432], 
      Hue[0.1, 0.7788944723618096, 0.5658291457286432], 
      Hue[0.1, 0.7839195979899504, 0.5658291457286432], 
      Hue[0.1, 0.7889447236180911, 0.5658291457286432], 
      Hue[0.1, 0.7939698492462319, 0.5658291457286432], 
      Hue[0.1, 0.7989949748743727, 0.5658291457286432], 
      Hue[0.1, 0.8040201005025134, 0.5658291457286432], 
      Hue[0.1, 0.8090452261306542, 0.5658291457286432], 
      Hue[0.1, 0.8140703517587949, 0.5658291457286432], 
      Hue[0.1, 0.8190954773869357, 0.5658291457286432], 
      Hue[0.1, 0.8241206030150765, 0.5658291457286432], 
      Hue[0.1, 0.8291457286432172, 0.5658291457286432], 
      Hue[0.1, 0.834170854271358, 0.5658291457286432], 
      Hue[0.1, 0.8391959798994988, 0.5658291457286432], 
      Hue[0.1, 0.8442211055276395, 0.5658291457286432], 
      Hue[0.1, 0.8492462311557802, 0.5658291457286432], 
      Hue[0.1, 0.8542713567839211, 0.5658291457286432], 
      Hue[0.1, 0.8592964824120618, 0.5658291457286432], 
      Hue[0.1, 0.8643216080402025, 0.5658291457286432], 
      Hue[0.1, 0.8693467336683434, 0.5658291457286432], 
      Hue[0.1, 0.8743718592964841, 0.5658291457286432], 
      Hue[0.1, 0.8793969849246248, 0.5658291457286432], 
      Hue[0.1, 0.8844221105527657, 0.5658291457286432], 
      Hue[0.1, 0.8894472361809064, 0.5658291457286432], 
      Hue[0.1, 0.8944723618090471, 0.5658291457286432], 
      Hue[0.1, 0.8994974874371879, 0.5658291457286432], 
      Hue[0.1, 0.9045226130653287, 0.5658291457286432], 
      Hue[0.1, 0.9095477386934694, 0.5658291457286432], 
      Hue[0.1, 0.9145728643216102, 0.5658291457286432], 
      Hue[0.1, 0.919597989949751, 0.5658291457286432], 
      Hue[0.1, 0.9246231155778917, 0.5658291457286432], 
      Hue[0.1, 0.9296482412060324, 0.5658291457286432], 
      Hue[0.1, 0.9346733668341732, 0.5658291457286432], 
      Hue[0.1, 0.939698492462314, 0.5658291457286432], 
      Hue[0.1, 0.9447236180904547, 0.5658291457286432], 
      Hue[0.1, 0.9497487437185955, 0.5658291457286432], 
      Hue[0.1, 0.9547738693467362, 0.5658291457286432], 
      Hue[0.1, 0.959798994974877, 0.5658291457286432], 
      Hue[0.1, 0.9648241206030178, 0.5658291457286432], 
      Hue[0.1, 0.9698492462311585, 0.5658291457286432], 
      Hue[0.1, 0.9748743718592993, 0.5658291457286432], 
      Hue[0.1, 0.9798994974874401, 0.5658291457286432], 
      Hue[0.1, 0.9849246231155808, 0.5658291457286432], 
      Hue[0.1, 0.9899497487437215, 0.5658291457286432], 
      Hue[0.1, 0.9949748743718624, 0.5658291457286432], 
      Hue[0.1, 1., 0.5658291457286432], 
      Hue[0.1, 0., 0.5708542713567839], 
      Hue[0.1, 0.005025125628140704, 0.5708542713567839], 
      Hue[0.1, 0.010050251256281407`, 0.5708542713567839], 
      Hue[0.1, 0.015075376884422112`, 0.5708542713567839], 
      Hue[0.1, 0.020100502512562814`, 0.5708542713567839], 
      Hue[0.1, 0.02512562814070352, 0.5708542713567839], 
      Hue[0.1, 0.030150753768844223`, 0.5708542713567839], 
      Hue[0.1, 0.035175879396984924`, 0.5708542713567839], 
      Hue[0.1, 0.04020100502512563, 0.5708542713567839], 
      Hue[0.1, 0.04522613065326634, 0.5708542713567839], 
      Hue[0.1, 0.050251256281407045`, 0.5708542713567839], 
      Hue[0.1, 0.055276381909547756`, 0.5708542713567839], 
      Hue[0.1, 0.06030150753768846, 0.5708542713567839], 
      Hue[0.1, 0.06532663316582916, 0.5708542713567839], 
      Hue[0.1, 0.07035175879396988, 0.5708542713567839], 
      Hue[0.1, 0.07537688442211059, 0.5708542713567839], 
      Hue[0.1, 0.0804020100502513, 0.5708542713567839], 
      Hue[0.1, 0.085427135678392, 0.5708542713567839], 
      Hue[0.1, 0.09045226130653271, 0.5708542713567839], 
      Hue[0.1, 0.09547738693467342, 0.5708542713567839], 
      Hue[0.1, 0.10050251256281413`, 0.5708542713567839], 
      Hue[0.1, 0.10552763819095483`, 0.5708542713567839], 
      Hue[0.1, 0.11055276381909554`, 0.5708542713567839], 
      Hue[0.1, 0.11557788944723625`, 0.5708542713567839], 
      Hue[0.1, 0.12060301507537696`, 0.5708542713567839], 
      Hue[0.1, 0.12562814070351766`, 0.5708542713567839], 
      Hue[0.1, 0.13065326633165839`, 0.5708542713567839], 
      Hue[0.1, 0.13567839195979908`, 0.5708542713567839], 
      Hue[0.1, 0.14070351758793978`, 0.5708542713567839], 
      Hue[0.1, 0.1457286432160805, 0.5708542713567839], 
      Hue[0.1, 0.1507537688442212, 0.5708542713567839], 
      Hue[0.1, 0.1557788944723619, 0.5708542713567839], 
      Hue[0.1, 0.16080402010050263`, 0.5708542713567839], 
      Hue[0.1, 0.16582914572864332`, 0.5708542713567839], 
      Hue[0.1, 0.170854271356784, 0.5708542713567839], 
      Hue[0.1, 0.1758793969849247, 0.5708542713567839], 
      Hue[0.1, 0.1809045226130654, 0.5708542713567839], 
      Hue[0.1, 0.18592964824120609`, 0.5708542713567839], 
      Hue[0.1, 0.19095477386934676`, 0.5708542713567839], 
      Hue[0.1, 0.19597989949748745`, 0.5708542713567839], 
      Hue[0.1, 0.20100502512562815`, 0.5708542713567839], 
      Hue[0.1, 0.20603015075376885`, 0.5708542713567839], 
      Hue[0.1, 0.21105527638190952`, 0.5708542713567839], 
      Hue[0.1, 0.21608040201005022`, 0.5708542713567839], 
      Hue[0.1, 0.2211055276381909, 0.5708542713567839], 
      Hue[0.1, 0.2261306532663316, 0.5708542713567839], 
      Hue[0.1, 0.23115577889447228`, 0.5708542713567839], 
      Hue[0.1, 0.23618090452261298`, 0.5708542713567839], 
      Hue[0.1, 0.24120603015075368`, 0.5708542713567839], 
      Hue[0.1, 0.24623115577889435`, 0.5708542713567839], 
      Hue[0.1, 0.25125628140703504`, 0.5708542713567839], 
      Hue[0.1, 0.2562814070351757, 0.5708542713567839], 
      Hue[0.1, 0.26130653266331644`, 0.5708542713567839], 
      Hue[0.1, 0.2663316582914571, 0.5708542713567839], 
      Hue[0.1, 0.27135678391959783`, 0.5708542713567839], 
      Hue[0.1, 0.2763819095477385, 0.5708542713567839], 
      Hue[0.1, 0.28140703517587917`, 0.5708542713567839], 
      Hue[0.1, 0.2864321608040199, 0.5708542713567839], 
      Hue[0.1, 0.29145728643216057`, 0.5708542713567839], 
      Hue[0.1, 0.29648241206030124`, 0.5708542713567839], 
      Hue[0.1, 0.30150753768844196`, 0.5708542713567839], 
      Hue[0.1, 0.30653266331658263`, 0.5708542713567839], 
      Hue[0.1, 0.31155778894472336`, 0.5708542713567839], 
      Hue[0.1, 0.316582914572864, 0.5708542713567839], 
      Hue[0.1, 0.32160804020100475`, 0.5708542713567839], 
      Hue[0.1, 0.3266331658291454, 0.5708542713567839], 
      Hue[0.1, 0.33165829145728615`, 0.5708542713567839], 
      Hue[0.1, 0.3366834170854268, 0.5708542713567839], 
      Hue[0.1, 0.3417085427135675, 0.5708542713567839], 
      Hue[0.1, 0.3467336683417082, 0.5708542713567839], 
      Hue[0.1, 0.3517587939698489, 0.5708542713567839], 
      Hue[0.1, 0.3567839195979896, 0.5708542713567839], 
      Hue[0.1, 0.3618090452261303, 0.5708542713567839], 
      Hue[0.1, 0.36683417085427095`, 0.5708542713567839], 
      Hue[0.1, 0.37185929648241167`, 0.5708542713567839], 
      Hue[0.1, 0.37688442211055234`, 0.5708542713567839], 
      Hue[0.1, 0.381909547738693, 0.5708542713567839], 
      Hue[0.1, 0.38693467336683374`, 0.5708542713567839], 
      Hue[0.1, 0.3919597989949744, 0.5708542713567839], 
      Hue[0.1, 0.39698492462311513`, 0.5708542713567839], 
      Hue[0.1, 0.4020100502512558, 0.5708542713567839], 
      Hue[0.1, 0.40703517587939647`, 0.5708542713567839], 
      Hue[0.1, 0.4120603015075372, 0.5708542713567839], 
      Hue[0.1, 0.41708542713567787`, 0.5708542713567839], 
      Hue[0.1, 0.42211055276381854`, 0.5708542713567839], 
      Hue[0.1, 0.42713567839195926`, 0.5708542713567839], 
      Hue[0.1, 0.43216080402009993`, 0.5708542713567839], 
      Hue[0.1, 0.4371859296482406, 0.5708542713567839], 
      Hue[0.1, 0.4422110552763813, 0.5708542713567839], 
      Hue[0.1, 0.447236180904522, 0.5708542713567839], 
      Hue[0.1, 0.4522613065326627, 0.5708542713567839], 
      Hue[0.1, 0.4572864321608034, 0.5708542713567839], 
      Hue[0.1, 0.46231155778894406`, 0.5708542713567839], 
      Hue[0.1, 0.4673366834170848, 0.5708542713567839], 
      Hue[0.1, 0.47236180904522546`, 0.5708542713567839], 
      Hue[0.1, 0.4773869346733661, 0.5708542713567839], 
      Hue[0.1, 0.48241206030150685`, 0.5708542713567839], 
      Hue[0.1, 0.4874371859296475, 0.5708542713567839], 
      Hue[0.1, 0.49246231155778825`, 0.5708542713567839], 
      Hue[0.1, 0.4974874371859289, 0.5708542713567839], 
      Hue[0.1, 0.5025125628140696, 0.5708542713567839], 
      Hue[0.1, 0.5075376884422103, 0.5708542713567839], 
      Hue[0.1, 0.512562814070351, 0.5708542713567839], 
      Hue[0.1, 0.5175879396984917, 0.5708542713567839], 
      Hue[0.1, 0.5226130653266323, 0.5708542713567839], 
      Hue[0.1, 0.527638190954773, 0.5708542713567839], 
      Hue[0.1, 0.5326633165829138, 0.5708542713567839], 
      Hue[0.1, 0.5376884422110544, 0.5708542713567839], 
      Hue[0.1, 0.5427135678391951, 0.5708542713567839], 
      Hue[0.1, 0.5477386934673358, 0.5708542713567839], 
      Hue[0.1, 0.5527638190954766, 0.5708542713567839], 
      Hue[0.1, 0.5577889447236172, 0.5708542713567839], 
      Hue[0.1, 0.5628140703517579, 0.5708542713567839], 
      Hue[0.1, 0.5678391959798986, 0.5708542713567839], 
      Hue[0.1, 0.5728643216080392, 0.5708542713567839], 
      Hue[0.1, 0.57788944723618, 0.5708542713567839], 
      Hue[0.1, 0.5829145728643207, 0.5708542713567839], 
      Hue[0.1, 0.5879396984924613, 0.5708542713567839], 
      Hue[0.1, 0.592964824120602, 0.5708542713567839], 
      Hue[0.1, 0.5979899497487428, 0.5708542713567839], 
      Hue[0.1, 0.6030150753768834, 0.5708542713567839], 
      Hue[0.1, 0.6080402010050241, 0.5708542713567839], 
      Hue[0.1, 0.6130653266331648, 0.5708542713567839], 
      Hue[0.1, 0.6180904522613054, 0.5708542713567839], 
      Hue[0.1, 0.6231155778894462, 0.5708542713567839], 
      Hue[0.1, 0.6281407035175869, 0.5708542713567839], 
      Hue[0.1, 0.6331658291457275, 0.5708542713567839], 
      Hue[0.1, 0.6381909547738683, 0.5708542713567839], 
      Hue[0.1, 0.6432160804020091, 0.5708542713567839], 
      Hue[0.1, 0.6482412060301498, 0.5708542713567839], 
      Hue[0.1, 0.6532663316582906, 0.5708542713567839], 
      Hue[0.1, 0.6582914572864313, 0.5708542713567839], 
      Hue[0.1, 0.6633165829145721, 0.5708542713567839], 
      Hue[0.1, 0.6683417085427129, 0.5708542713567839], 
      Hue[0.1, 0.6733668341708536, 0.5708542713567839], 
      Hue[0.1, 0.6783919597989944, 0.5708542713567839], 
      Hue[0.1, 0.6834170854271352, 0.5708542713567839], 
      Hue[0.1, 0.6884422110552759, 0.5708542713567839], 
      Hue[0.1, 0.6934673366834166, 0.5708542713567839], 
      Hue[0.1, 0.6984924623115575, 0.5708542713567839], 
      Hue[0.1, 0.7035175879396982, 0.5708542713567839], 
      Hue[0.1, 0.7085427135678389, 0.5708542713567839], 
      Hue[0.1, 0.7135678391959798, 0.5708542713567839], 
      Hue[0.1, 0.7185929648241205, 0.5708542713567839], 
      Hue[0.1, 0.7236180904522612, 0.5708542713567839], 
      Hue[0.1, 0.7286432160804021, 0.5708542713567839], 
      Hue[0.1, 0.7336683417085428, 0.5708542713567839], 
      Hue[0.1, 0.7386934673366835, 0.5708542713567839], 
      Hue[0.1, 0.7437185929648243, 0.5708542713567839], 
      Hue[0.1, 0.7487437185929651, 0.5708542713567839], 
      Hue[0.1, 0.7537688442211058, 0.5708542713567839], 
      Hue[0.1, 0.7587939698492466, 0.5708542713567839], 
      Hue[0.1, 0.7638190954773874, 0.5708542713567839], 
      Hue[0.1, 0.7688442211055281, 0.5708542713567839], 
      Hue[0.1, 0.7738693467336689, 0.5708542713567839], 
      Hue[0.1, 0.7788944723618096, 0.5708542713567839], 
      Hue[0.1, 0.7839195979899504, 0.5708542713567839], 
      Hue[0.1, 0.7889447236180911, 0.5708542713567839], 
      Hue[0.1, 0.7939698492462319, 0.5708542713567839], 
      Hue[0.1, 0.7989949748743727, 0.5708542713567839], 
      Hue[0.1, 0.8040201005025134, 0.5708542713567839], 
      Hue[0.1, 0.8090452261306542, 0.5708542713567839], 
      Hue[0.1, 0.8140703517587949, 0.5708542713567839], 
      Hue[0.1, 0.8190954773869357, 0.5708542713567839], 
      Hue[0.1, 0.8241206030150765, 0.5708542713567839], 
      Hue[0.1, 0.8291457286432172, 0.5708542713567839], 
      Hue[0.1, 0.834170854271358, 0.5708542713567839], 
      Hue[0.1, 0.8391959798994988, 0.5708542713567839], 
      Hue[0.1, 0.8442211055276395, 0.5708542713567839], 
      Hue[0.1, 0.8492462311557802, 0.5708542713567839], 
      Hue[0.1, 0.8542713567839211, 0.5708542713567839], 
      Hue[0.1, 0.8592964824120618, 0.5708542713567839], 
      Hue[0.1, 0.8643216080402025, 0.5708542713567839], 
      Hue[0.1, 0.8693467336683434, 0.5708542713567839], 
      Hue[0.1, 0.8743718592964841, 0.5708542713567839], 
      Hue[0.1, 0.8793969849246248, 0.5708542713567839], 
      Hue[0.1, 0.8844221105527657, 0.5708542713567839], 
      Hue[0.1, 0.8894472361809064, 0.5708542713567839], 
      Hue[0.1, 0.8944723618090471, 0.5708542713567839], 
      Hue[0.1, 0.8994974874371879, 0.5708542713567839], 
      Hue[0.1, 0.9045226130653287, 0.5708542713567839], 
      Hue[0.1, 0.9095477386934694, 0.5708542713567839], 
      Hue[0.1, 0.9145728643216102, 0.5708542713567839], 
      Hue[0.1, 0.919597989949751, 0.5708542713567839], 
      Hue[0.1, 0.9246231155778917, 0.5708542713567839], 
      Hue[0.1, 0.9296482412060324, 0.5708542713567839], 
      Hue[0.1, 0.9346733668341732, 0.5708542713567839], 
      Hue[0.1, 0.939698492462314, 0.5708542713567839], 
      Hue[0.1, 0.9447236180904547, 0.5708542713567839], 
      Hue[0.1, 0.9497487437185955, 0.5708542713567839], 
      Hue[0.1, 0.9547738693467362, 0.5708542713567839], 
      Hue[0.1, 0.959798994974877, 0.5708542713567839], 
      Hue[0.1, 0.9648241206030178, 0.5708542713567839], 
      Hue[0.1, 0.9698492462311585, 0.5708542713567839], 
      Hue[0.1, 0.9748743718592993, 0.5708542713567839], 
      Hue[0.1, 0.9798994974874401, 0.5708542713567839], 
      Hue[0.1, 0.9849246231155808, 0.5708542713567839], 
      Hue[0.1, 0.9899497487437215, 0.5708542713567839], 
      Hue[0.1, 0.9949748743718624, 0.5708542713567839], 
      Hue[0.1, 1., 0.5708542713567839], 
      Hue[0.1, 0., 0.5758793969849246], 
      Hue[0.1, 0.005025125628140704, 0.5758793969849246], 
      Hue[0.1, 0.010050251256281407`, 0.5758793969849246], 
      Hue[0.1, 0.015075376884422112`, 0.5758793969849246], 
      Hue[0.1, 0.020100502512562814`, 0.5758793969849246], 
      Hue[0.1, 0.02512562814070352, 0.5758793969849246], 
      Hue[0.1, 0.030150753768844223`, 0.5758793969849246], 
      Hue[0.1, 0.035175879396984924`, 0.5758793969849246], 
      Hue[0.1, 0.04020100502512563, 0.5758793969849246], 
      Hue[0.1, 0.04522613065326634, 0.5758793969849246], 
      Hue[0.1, 0.050251256281407045`, 0.5758793969849246], 
      Hue[0.1, 0.055276381909547756`, 0.5758793969849246], 
      Hue[0.1, 0.06030150753768846, 0.5758793969849246], 
      Hue[0.1, 0.06532663316582916, 0.5758793969849246], 
      Hue[0.1, 0.07035175879396988, 0.5758793969849246], 
      Hue[0.1, 0.07537688442211059, 0.5758793969849246], 
      Hue[0.1, 0.0804020100502513, 0.5758793969849246], 
      Hue[0.1, 0.085427135678392, 0.5758793969849246], 
      Hue[0.1, 0.09045226130653271, 0.5758793969849246], 
      Hue[0.1, 0.09547738693467342, 0.5758793969849246], 
      Hue[0.1, 0.10050251256281413`, 0.5758793969849246], 
      Hue[0.1, 0.10552763819095483`, 0.5758793969849246], 
      Hue[0.1, 0.11055276381909554`, 0.5758793969849246], 
      Hue[0.1, 0.11557788944723625`, 0.5758793969849246], 
      Hue[0.1, 0.12060301507537696`, 0.5758793969849246], 
      Hue[0.1, 0.12562814070351766`, 0.5758793969849246], 
      Hue[0.1, 0.13065326633165839`, 0.5758793969849246], 
      Hue[0.1, 0.13567839195979908`, 0.5758793969849246], 
      Hue[0.1, 0.14070351758793978`, 0.5758793969849246], 
      Hue[0.1, 0.1457286432160805, 0.5758793969849246], 
      Hue[0.1, 0.1507537688442212, 0.5758793969849246], 
      Hue[0.1, 0.1557788944723619, 0.5758793969849246], 
      Hue[0.1, 0.16080402010050263`, 0.5758793969849246], 
      Hue[0.1, 0.16582914572864332`, 0.5758793969849246], 
      Hue[0.1, 0.170854271356784, 0.5758793969849246], 
      Hue[0.1, 0.1758793969849247, 0.5758793969849246], 
      Hue[0.1, 0.1809045226130654, 0.5758793969849246], 
      Hue[0.1, 0.18592964824120609`, 0.5758793969849246], 
      Hue[0.1, 0.19095477386934676`, 0.5758793969849246], 
      Hue[0.1, 0.19597989949748745`, 0.5758793969849246], 
      Hue[0.1, 0.20100502512562815`, 0.5758793969849246], 
      Hue[0.1, 0.20603015075376885`, 0.5758793969849246], 
      Hue[0.1, 0.21105527638190952`, 0.5758793969849246], 
      Hue[0.1, 0.21608040201005022`, 0.5758793969849246], 
      Hue[0.1, 0.2211055276381909, 0.5758793969849246], 
      Hue[0.1, 0.2261306532663316, 0.5758793969849246], 
      Hue[0.1, 0.23115577889447228`, 0.5758793969849246], 
      Hue[0.1, 0.23618090452261298`, 0.5758793969849246], 
      Hue[0.1, 0.24120603015075368`, 0.5758793969849246], 
      Hue[0.1, 0.24623115577889435`, 0.5758793969849246], 
      Hue[0.1, 0.25125628140703504`, 0.5758793969849246], 
      Hue[0.1, 0.2562814070351757, 0.5758793969849246], 
      Hue[0.1, 0.26130653266331644`, 0.5758793969849246], 
      Hue[0.1, 0.2663316582914571, 0.5758793969849246], 
      Hue[0.1, 0.27135678391959783`, 0.5758793969849246], 
      Hue[0.1, 0.2763819095477385, 0.5758793969849246], 
      Hue[0.1, 0.28140703517587917`, 0.5758793969849246], 
      Hue[0.1, 0.2864321608040199, 0.5758793969849246], 
      Hue[0.1, 0.29145728643216057`, 0.5758793969849246], 
      Hue[0.1, 0.29648241206030124`, 0.5758793969849246], 
      Hue[0.1, 0.30150753768844196`, 0.5758793969849246], 
      Hue[0.1, 0.30653266331658263`, 0.5758793969849246], 
      Hue[0.1, 0.31155778894472336`, 0.5758793969849246], 
      Hue[0.1, 0.316582914572864, 0.5758793969849246], 
      Hue[0.1, 0.32160804020100475`, 0.5758793969849246], 
      Hue[0.1, 0.3266331658291454, 0.5758793969849246], 
      Hue[0.1, 0.33165829145728615`, 0.5758793969849246], 
      Hue[0.1, 0.3366834170854268, 0.5758793969849246], 
      Hue[0.1, 0.3417085427135675, 0.5758793969849246], 
      Hue[0.1, 0.3467336683417082, 0.5758793969849246], 
      Hue[0.1, 0.3517587939698489, 0.5758793969849246], 
      Hue[0.1, 0.3567839195979896, 0.5758793969849246], 
      Hue[0.1, 0.3618090452261303, 0.5758793969849246], 
      Hue[0.1, 0.36683417085427095`, 0.5758793969849246], 
      Hue[0.1, 0.37185929648241167`, 0.5758793969849246], 
      Hue[0.1, 0.37688442211055234`, 0.5758793969849246], 
      Hue[0.1, 0.381909547738693, 0.5758793969849246], 
      Hue[0.1, 0.38693467336683374`, 0.5758793969849246], 
      Hue[0.1, 0.3919597989949744, 0.5758793969849246], 
      Hue[0.1, 0.39698492462311513`, 0.5758793969849246], 
      Hue[0.1, 0.4020100502512558, 0.5758793969849246], 
      Hue[0.1, 0.40703517587939647`, 0.5758793969849246], 
      Hue[0.1, 0.4120603015075372, 0.5758793969849246], 
      Hue[0.1, 0.41708542713567787`, 0.5758793969849246], 
      Hue[0.1, 0.42211055276381854`, 0.5758793969849246], 
      Hue[0.1, 0.42713567839195926`, 0.5758793969849246], 
      Hue[0.1, 0.43216080402009993`, 0.5758793969849246], 
      Hue[0.1, 0.4371859296482406, 0.5758793969849246], 
      Hue[0.1, 0.4422110552763813, 0.5758793969849246], 
      Hue[0.1, 0.447236180904522, 0.5758793969849246], 
      Hue[0.1, 0.4522613065326627, 0.5758793969849246], 
      Hue[0.1, 0.4572864321608034, 0.5758793969849246], 
      Hue[0.1, 0.46231155778894406`, 0.5758793969849246], 
      Hue[0.1, 0.4673366834170848, 0.5758793969849246], 
      Hue[0.1, 0.47236180904522546`, 0.5758793969849246], 
      Hue[0.1, 0.4773869346733661, 0.5758793969849246], 
      Hue[0.1, 0.48241206030150685`, 0.5758793969849246], 
      Hue[0.1, 0.4874371859296475, 0.5758793969849246], 
      Hue[0.1, 0.49246231155778825`, 0.5758793969849246], 
      Hue[0.1, 0.4974874371859289, 0.5758793969849246], 
      Hue[0.1, 0.5025125628140696, 0.5758793969849246], 
      Hue[0.1, 0.5075376884422103, 0.5758793969849246], 
      Hue[0.1, 0.512562814070351, 0.5758793969849246], 
      Hue[0.1, 0.5175879396984917, 0.5758793969849246], 
      Hue[0.1, 0.5226130653266323, 0.5758793969849246], 
      Hue[0.1, 0.527638190954773, 0.5758793969849246], 
      Hue[0.1, 0.5326633165829138, 0.5758793969849246], 
      Hue[0.1, 0.5376884422110544, 0.5758793969849246], 
      Hue[0.1, 0.5427135678391951, 0.5758793969849246], 
      Hue[0.1, 0.5477386934673358, 0.5758793969849246], 
      Hue[0.1, 0.5527638190954766, 0.5758793969849246], 
      Hue[0.1, 0.5577889447236172, 0.5758793969849246], 
      Hue[0.1, 0.5628140703517579, 0.5758793969849246], 
      Hue[0.1, 0.5678391959798986, 0.5758793969849246], 
      Hue[0.1, 0.5728643216080392, 0.5758793969849246], 
      Hue[0.1, 0.57788944723618, 0.5758793969849246], 
      Hue[0.1, 0.5829145728643207, 0.5758793969849246], 
      Hue[0.1, 0.5879396984924613, 0.5758793969849246], 
      Hue[0.1, 0.592964824120602, 0.5758793969849246], 
      Hue[0.1, 0.5979899497487428, 0.5758793969849246], 
      Hue[0.1, 0.6030150753768834, 0.5758793969849246], 
      Hue[0.1, 0.6080402010050241, 0.5758793969849246], 
      Hue[0.1, 0.6130653266331648, 0.5758793969849246], 
      Hue[0.1, 0.6180904522613054, 0.5758793969849246], 
      Hue[0.1, 0.6231155778894462, 0.5758793969849246], 
      Hue[0.1, 0.6281407035175869, 0.5758793969849246], 
      Hue[0.1, 0.6331658291457275, 0.5758793969849246], 
      Hue[0.1, 0.6381909547738683, 0.5758793969849246], 
      Hue[0.1, 0.6432160804020091, 0.5758793969849246], 
      Hue[0.1, 0.6482412060301498, 0.5758793969849246], 
      Hue[0.1, 0.6532663316582906, 0.5758793969849246], 
      Hue[0.1, 0.6582914572864313, 0.5758793969849246], 
      Hue[0.1, 0.6633165829145721, 0.5758793969849246], 
      Hue[0.1, 0.6683417085427129, 0.5758793969849246], 
      Hue[0.1, 0.6733668341708536, 0.5758793969849246], 
      Hue[0.1, 0.6783919597989944, 0.5758793969849246], 
      Hue[0.1, 0.6834170854271352, 0.5758793969849246], 
      Hue[0.1, 0.6884422110552759, 0.5758793969849246], 
      Hue[0.1, 0.6934673366834166, 0.5758793969849246], 
      Hue[0.1, 0.6984924623115575, 0.5758793969849246], 
      Hue[0.1, 0.7035175879396982, 0.5758793969849246], 
      Hue[0.1, 0.7085427135678389, 0.5758793969849246], 
      Hue[0.1, 0.7135678391959798, 0.5758793969849246], 
      Hue[0.1, 0.7185929648241205, 0.5758793969849246], 
      Hue[0.1, 0.7236180904522612, 0.5758793969849246], 
      Hue[0.1, 0.7286432160804021, 0.5758793969849246], 
      Hue[0.1, 0.7336683417085428, 0.5758793969849246], 
      Hue[0.1, 0.7386934673366835, 0.5758793969849246], 
      Hue[0.1, 0.7437185929648243, 0.5758793969849246], 
      Hue[0.1, 0.7487437185929651, 0.5758793969849246], 
      Hue[0.1, 0.7537688442211058, 0.5758793969849246], 
      Hue[0.1, 0.7587939698492466, 0.5758793969849246], 
      Hue[0.1, 0.7638190954773874, 0.5758793969849246], 
      Hue[0.1, 0.7688442211055281, 0.5758793969849246], 
      Hue[0.1, 0.7738693467336689, 0.5758793969849246], 
      Hue[0.1, 0.7788944723618096, 0.5758793969849246], 
      Hue[0.1, 0.7839195979899504, 0.5758793969849246], 
      Hue[0.1, 0.7889447236180911, 0.5758793969849246], 
      Hue[0.1, 0.7939698492462319, 0.5758793969849246], 
      Hue[0.1, 0.7989949748743727, 0.5758793969849246], 
      Hue[0.1, 0.8040201005025134, 0.5758793969849246], 
      Hue[0.1, 0.8090452261306542, 0.5758793969849246], 
      Hue[0.1, 0.8140703517587949, 0.5758793969849246], 
      Hue[0.1, 0.8190954773869357, 0.5758793969849246], 
      Hue[0.1, 0.8241206030150765, 0.5758793969849246], 
      Hue[0.1, 0.8291457286432172, 0.5758793969849246], 
      Hue[0.1, 0.834170854271358, 0.5758793969849246], 
      Hue[0.1, 0.8391959798994988, 0.5758793969849246], 
      Hue[0.1, 0.8442211055276395, 0.5758793969849246], 
      Hue[0.1, 0.8492462311557802, 0.5758793969849246], 
      Hue[0.1, 0.8542713567839211, 0.5758793969849246], 
      Hue[0.1, 0.8592964824120618, 0.5758793969849246], 
      Hue[0.1, 0.8643216080402025, 0.5758793969849246], 
      Hue[0.1, 0.8693467336683434, 0.5758793969849246], 
      Hue[0.1, 0.8743718592964841, 0.5758793969849246], 
      Hue[0.1, 0.8793969849246248, 0.5758793969849246], 
      Hue[0.1, 0.8844221105527657, 0.5758793969849246], 
      Hue[0.1, 0.8894472361809064, 0.5758793969849246], 
      Hue[0.1, 0.8944723618090471, 0.5758793969849246], 
      Hue[0.1, 0.8994974874371879, 0.5758793969849246], 
      Hue[0.1, 0.9045226130653287, 0.5758793969849246], 
      Hue[0.1, 0.9095477386934694, 0.5758793969849246], 
      Hue[0.1, 0.9145728643216102, 0.5758793969849246], 
      Hue[0.1, 0.919597989949751, 0.5758793969849246], 
      Hue[0.1, 0.9246231155778917, 0.5758793969849246], 
      Hue[0.1, 0.9296482412060324, 0.5758793969849246], 
      Hue[0.1, 0.9346733668341732, 0.5758793969849246], 
      Hue[0.1, 0.939698492462314, 0.5758793969849246], 
      Hue[0.1, 0.9447236180904547, 0.5758793969849246], 
      Hue[0.1, 0.9497487437185955, 0.5758793969849246], 
      Hue[0.1, 0.9547738693467362, 0.5758793969849246], 
      Hue[0.1, 0.959798994974877, 0.5758793969849246], 
      Hue[0.1, 0.9648241206030178, 0.5758793969849246], 
      Hue[0.1, 0.9698492462311585, 0.5758793969849246], 
      Hue[0.1, 0.9748743718592993, 0.5758793969849246], 
      Hue[0.1, 0.9798994974874401, 0.5758793969849246], 
      Hue[0.1, 0.9849246231155808, 0.5758793969849246], 
      Hue[0.1, 0.9899497487437215, 0.5758793969849246], 
      Hue[0.1, 0.9949748743718624, 0.5758793969849246], 
      Hue[0.1, 1., 0.5758793969849246], 
      Hue[0.1, 0., 0.5809045226130654], 
      Hue[0.1, 0.005025125628140704, 0.5809045226130654], 
      Hue[0.1, 0.010050251256281407`, 0.5809045226130654], 
      Hue[0.1, 0.015075376884422112`, 0.5809045226130654], 
      Hue[0.1, 0.020100502512562814`, 0.5809045226130654], 
      Hue[0.1, 0.02512562814070352, 0.5809045226130654], 
      Hue[0.1, 0.030150753768844223`, 0.5809045226130654], 
      Hue[0.1, 0.035175879396984924`, 0.5809045226130654], 
      Hue[0.1, 0.04020100502512563, 0.5809045226130654], 
      Hue[0.1, 0.04522613065326634, 0.5809045226130654], 
      Hue[0.1, 0.050251256281407045`, 0.5809045226130654], 
      Hue[0.1, 0.055276381909547756`, 0.5809045226130654], 
      Hue[0.1, 0.06030150753768846, 0.5809045226130654], 
      Hue[0.1, 0.06532663316582916, 0.5809045226130654], 
      Hue[0.1, 0.07035175879396988, 0.5809045226130654], 
      Hue[0.1, 0.07537688442211059, 0.5809045226130654], 
      Hue[0.1, 0.0804020100502513, 0.5809045226130654], 
      Hue[0.1, 0.085427135678392, 0.5809045226130654], 
      Hue[0.1, 0.09045226130653271, 0.5809045226130654], 
      Hue[0.1, 0.09547738693467342, 0.5809045226130654], 
      Hue[0.1, 0.10050251256281413`, 0.5809045226130654], 
      Hue[0.1, 0.10552763819095483`, 0.5809045226130654], 
      Hue[0.1, 0.11055276381909554`, 0.5809045226130654], 
      Hue[0.1, 0.11557788944723625`, 0.5809045226130654], 
      Hue[0.1, 0.12060301507537696`, 0.5809045226130654], 
      Hue[0.1, 0.12562814070351766`, 0.5809045226130654], 
      Hue[0.1, 0.13065326633165839`, 0.5809045226130654], 
      Hue[0.1, 0.13567839195979908`, 0.5809045226130654], 
      Hue[0.1, 0.14070351758793978`, 0.5809045226130654], 
      Hue[0.1, 0.1457286432160805, 0.5809045226130654], 
      Hue[0.1, 0.1507537688442212, 0.5809045226130654], 
      Hue[0.1, 0.1557788944723619, 0.5809045226130654], 
      Hue[0.1, 0.16080402010050263`, 0.5809045226130654], 
      Hue[0.1, 0.16582914572864332`, 0.5809045226130654], 
      Hue[0.1, 0.170854271356784, 0.5809045226130654], 
      Hue[0.1, 0.1758793969849247, 0.5809045226130654], 
      Hue[0.1, 0.1809045226130654, 0.5809045226130654], 
      Hue[0.1, 0.18592964824120609`, 0.5809045226130654], 
      Hue[0.1, 0.19095477386934676`, 0.5809045226130654], 
      Hue[0.1, 0.19597989949748745`, 0.5809045226130654], 
      Hue[0.1, 0.20100502512562815`, 0.5809045226130654], 
      Hue[0.1, 0.20603015075376885`, 0.5809045226130654], 
      Hue[0.1, 0.21105527638190952`, 0.5809045226130654], 
      Hue[0.1, 0.21608040201005022`, 0.5809045226130654], 
      Hue[0.1, 0.2211055276381909, 0.5809045226130654], 
      Hue[0.1, 0.2261306532663316, 0.5809045226130654], 
      Hue[0.1, 0.23115577889447228`, 0.5809045226130654], 
      Hue[0.1, 0.23618090452261298`, 0.5809045226130654], 
      Hue[0.1, 0.24120603015075368`, 0.5809045226130654], 
      Hue[0.1, 0.24623115577889435`, 0.5809045226130654], 
      Hue[0.1, 0.25125628140703504`, 0.5809045226130654], 
      Hue[0.1, 0.2562814070351757, 0.5809045226130654], 
      Hue[0.1, 0.26130653266331644`, 0.5809045226130654], 
      Hue[0.1, 0.2663316582914571, 0.5809045226130654], 
      Hue[0.1, 0.27135678391959783`, 0.5809045226130654], 
      Hue[0.1, 0.2763819095477385, 0.5809045226130654], 
      Hue[0.1, 0.28140703517587917`, 0.5809045226130654], 
      Hue[0.1, 0.2864321608040199, 0.5809045226130654], 
      Hue[0.1, 0.29145728643216057`, 0.5809045226130654], 
      Hue[0.1, 0.29648241206030124`, 0.5809045226130654], 
      Hue[0.1, 0.30150753768844196`, 0.5809045226130654], 
      Hue[0.1, 0.30653266331658263`, 0.5809045226130654], 
      Hue[0.1, 0.31155778894472336`, 0.5809045226130654], 
      Hue[0.1, 0.316582914572864, 0.5809045226130654], 
      Hue[0.1, 0.32160804020100475`, 0.5809045226130654], 
      Hue[0.1, 0.3266331658291454, 0.5809045226130654], 
      Hue[0.1, 0.33165829145728615`, 0.5809045226130654], 
      Hue[0.1, 0.3366834170854268, 0.5809045226130654], 
      Hue[0.1, 0.3417085427135675, 0.5809045226130654], 
      Hue[0.1, 0.3467336683417082, 0.5809045226130654], 
      Hue[0.1, 0.3517587939698489, 0.5809045226130654], 
      Hue[0.1, 0.3567839195979896, 0.5809045226130654], 
      Hue[0.1, 0.3618090452261303, 0.5809045226130654], 
      Hue[0.1, 0.36683417085427095`, 0.5809045226130654], 
      Hue[0.1, 0.37185929648241167`, 0.5809045226130654], 
      Hue[0.1, 0.37688442211055234`, 0.5809045226130654], 
      Hue[0.1, 0.381909547738693, 0.5809045226130654], 
      Hue[0.1, 0.38693467336683374`, 0.5809045226130654], 
      Hue[0.1, 0.3919597989949744, 0.5809045226130654], 
      Hue[0.1, 0.39698492462311513`, 0.5809045226130654], 
      Hue[0.1, 0.4020100502512558, 0.5809045226130654], 
      Hue[0.1, 0.40703517587939647`, 0.5809045226130654], 
      Hue[0.1, 0.4120603015075372, 0.5809045226130654], 
      Hue[0.1, 0.41708542713567787`, 0.5809045226130654], 
      Hue[0.1, 0.42211055276381854`, 0.5809045226130654], 
      Hue[0.1, 0.42713567839195926`, 0.5809045226130654], 
      Hue[0.1, 0.43216080402009993`, 0.5809045226130654], 
      Hue[0.1, 0.4371859296482406, 0.5809045226130654], 
      Hue[0.1, 0.4422110552763813, 0.5809045226130654], 
      Hue[0.1, 0.447236180904522, 0.5809045226130654], 
      Hue[0.1, 0.4522613065326627, 0.5809045226130654], 
      Hue[0.1, 0.4572864321608034, 0.5809045226130654], 
      Hue[0.1, 0.46231155778894406`, 0.5809045226130654], 
      Hue[0.1, 0.4673366834170848, 0.5809045226130654], 
      Hue[0.1, 0.47236180904522546`, 0.5809045226130654], 
      Hue[0.1, 0.4773869346733661, 0.5809045226130654], 
      Hue[0.1, 0.48241206030150685`, 0.5809045226130654], 
      Hue[0.1, 0.4874371859296475, 0.5809045226130654], 
      Hue[0.1, 0.49246231155778825`, 0.5809045226130654], 
      Hue[0.1, 0.4974874371859289, 0.5809045226130654], 
      Hue[0.1, 0.5025125628140696, 0.5809045226130654], 
      Hue[0.1, 0.5075376884422103, 0.5809045226130654], 
      Hue[0.1, 0.512562814070351, 0.5809045226130654], 
      Hue[0.1, 0.5175879396984917, 0.5809045226130654], 
      Hue[0.1, 0.5226130653266323, 0.5809045226130654], 
      Hue[0.1, 0.527638190954773, 0.5809045226130654], 
      Hue[0.1, 0.5326633165829138, 0.5809045226130654], 
      Hue[0.1, 0.5376884422110544, 0.5809045226130654], 
      Hue[0.1, 0.5427135678391951, 0.5809045226130654], 
      Hue[0.1, 0.5477386934673358, 0.5809045226130654], 
      Hue[0.1, 0.5527638190954766, 0.5809045226130654], 
      Hue[0.1, 0.5577889447236172, 0.5809045226130654], 
      Hue[0.1, 0.5628140703517579, 0.5809045226130654], 
      Hue[0.1, 0.5678391959798986, 0.5809045226130654], 
      Hue[0.1, 0.5728643216080392, 0.5809045226130654], 
      Hue[0.1, 0.57788944723618, 0.5809045226130654], 
      Hue[0.1, 0.5829145728643207, 0.5809045226130654], 
      Hue[0.1, 0.5879396984924613, 0.5809045226130654], 
      Hue[0.1, 0.592964824120602, 0.5809045226130654], 
      Hue[0.1, 0.5979899497487428, 0.5809045226130654], 
      Hue[0.1, 0.6030150753768834, 0.5809045226130654], 
      Hue[0.1, 0.6080402010050241, 0.5809045226130654], 
      Hue[0.1, 0.6130653266331648, 0.5809045226130654], 
      Hue[0.1, 0.6180904522613054, 0.5809045226130654], 
      Hue[0.1, 0.6231155778894462, 0.5809045226130654], 
      Hue[0.1, 0.6281407035175869, 0.5809045226130654], 
      Hue[0.1, 0.6331658291457275, 0.5809045226130654], 
      Hue[0.1, 0.6381909547738683, 0.5809045226130654], 
      Hue[0.1, 0.6432160804020091, 0.5809045226130654], 
      Hue[0.1, 0.6482412060301498, 0.5809045226130654], 
      Hue[0.1, 0.6532663316582906, 0.5809045226130654], 
      Hue[0.1, 0.6582914572864313, 0.5809045226130654], 
      Hue[0.1, 0.6633165829145721, 0.5809045226130654], 
      Hue[0.1, 0.6683417085427129, 0.5809045226130654], 
      Hue[0.1, 0.6733668341708536, 0.5809045226130654], 
      Hue[0.1, 0.6783919597989944, 0.5809045226130654], 
      Hue[0.1, 0.6834170854271352, 0.5809045226130654], 
      Hue[0.1, 0.6884422110552759, 0.5809045226130654], 
      Hue[0.1, 0.6934673366834166, 0.5809045226130654], 
      Hue[0.1, 0.6984924623115575, 0.5809045226130654], 
      Hue[0.1, 0.7035175879396982, 0.5809045226130654], 
      Hue[0.1, 0.7085427135678389, 0.5809045226130654], 
      Hue[0.1, 0.7135678391959798, 0.5809045226130654], 
      Hue[0.1, 0.7185929648241205, 0.5809045226130654], 
      Hue[0.1, 0.7236180904522612, 0.5809045226130654], 
      Hue[0.1, 0.7286432160804021, 0.5809045226130654], 
      Hue[0.1, 0.7336683417085428, 0.5809045226130654], 
      Hue[0.1, 0.7386934673366835, 0.5809045226130654], 
      Hue[0.1, 0.7437185929648243, 0.5809045226130654], 
      Hue[0.1, 0.7487437185929651, 0.5809045226130654], 
      Hue[0.1, 0.7537688442211058, 0.5809045226130654], 
      Hue[0.1, 0.7587939698492466, 0.5809045226130654], 
      Hue[0.1, 0.7638190954773874, 0.5809045226130654], 
      Hue[0.1, 0.7688442211055281, 0.5809045226130654], 
      Hue[0.1, 0.7738693467336689, 0.5809045226130654], 
      Hue[0.1, 0.7788944723618096, 0.5809045226130654], 
      Hue[0.1, 0.7839195979899504, 0.5809045226130654], 
      Hue[0.1, 0.7889447236180911, 0.5809045226130654], 
      Hue[0.1, 0.7939698492462319, 0.5809045226130654], 
      Hue[0.1, 0.7989949748743727, 0.5809045226130654], 
      Hue[0.1, 0.8040201005025134, 0.5809045226130654], 
      Hue[0.1, 0.8090452261306542, 0.5809045226130654], 
      Hue[0.1, 0.8140703517587949, 0.5809045226130654], 
      Hue[0.1, 0.8190954773869357, 0.5809045226130654], 
      Hue[0.1, 0.8241206030150765, 0.5809045226130654], 
      Hue[0.1, 0.8291457286432172, 0.5809045226130654], 
      Hue[0.1, 0.834170854271358, 0.5809045226130654], 
      Hue[0.1, 0.8391959798994988, 0.5809045226130654], 
      Hue[0.1, 0.8442211055276395, 0.5809045226130654], 
      Hue[0.1, 0.8492462311557802, 0.5809045226130654], 
      Hue[0.1, 0.8542713567839211, 0.5809045226130654], 
      Hue[0.1, 0.8592964824120618, 0.5809045226130654], 
      Hue[0.1, 0.8643216080402025, 0.5809045226130654], 
      Hue[0.1, 0.8693467336683434, 0.5809045226130654], 
      Hue[0.1, 0.8743718592964841, 0.5809045226130654], 
      Hue[0.1, 0.8793969849246248, 0.5809045226130654], 
      Hue[0.1, 0.8844221105527657, 0.5809045226130654], 
      Hue[0.1, 0.8894472361809064, 0.5809045226130654], 
      Hue[0.1, 0.8944723618090471, 0.5809045226130654], 
      Hue[0.1, 0.8994974874371879, 0.5809045226130654], 
      Hue[0.1, 0.9045226130653287, 0.5809045226130654], 
      Hue[0.1, 0.9095477386934694, 0.5809045226130654], 
      Hue[0.1, 0.9145728643216102, 0.5809045226130654], 
      Hue[0.1, 0.919597989949751, 0.5809045226130654], 
      Hue[0.1, 0.9246231155778917, 0.5809045226130654], 
      Hue[0.1, 0.9296482412060324, 0.5809045226130654], 
      Hue[0.1, 0.9346733668341732, 0.5809045226130654], 
      Hue[0.1, 0.939698492462314, 0.5809045226130654], 
      Hue[0.1, 0.9447236180904547, 0.5809045226130654], 
      Hue[0.1, 0.9497487437185955, 0.5809045226130654], 
      Hue[0.1, 0.9547738693467362, 0.5809045226130654], 
      Hue[0.1, 0.959798994974877, 0.5809045226130654], 
      Hue[0.1, 0.9648241206030178, 0.5809045226130654], 
      Hue[0.1, 0.9698492462311585, 0.5809045226130654], 
      Hue[0.1, 0.9748743718592993, 0.5809045226130654], 
      Hue[0.1, 0.9798994974874401, 0.5809045226130654], 
      Hue[0.1, 0.9849246231155808, 0.5809045226130654], 
      Hue[0.1, 0.9899497487437215, 0.5809045226130654], 
      Hue[0.1, 0.9949748743718624, 0.5809045226130654], 
      Hue[0.1, 1., 0.5809045226130654], 
      Hue[0.1, 0., 0.585929648241206], 
      Hue[0.1, 0.005025125628140704, 0.585929648241206], 
      Hue[0.1, 0.010050251256281407`, 0.585929648241206], 
      Hue[0.1, 0.015075376884422112`, 0.585929648241206], 
      Hue[0.1, 0.020100502512562814`, 0.585929648241206], 
      Hue[0.1, 0.02512562814070352, 0.585929648241206], 
      Hue[0.1, 0.030150753768844223`, 0.585929648241206], 
      Hue[0.1, 0.035175879396984924`, 0.585929648241206], 
      Hue[0.1, 0.04020100502512563, 0.585929648241206], 
      Hue[0.1, 0.04522613065326634, 0.585929648241206], 
      Hue[0.1, 0.050251256281407045`, 0.585929648241206], 
      Hue[0.1, 0.055276381909547756`, 0.585929648241206], 
      Hue[0.1, 0.06030150753768846, 0.585929648241206], 
      Hue[0.1, 0.06532663316582916, 0.585929648241206], 
      Hue[0.1, 0.07035175879396988, 0.585929648241206], 
      Hue[0.1, 0.07537688442211059, 0.585929648241206], 
      Hue[0.1, 0.0804020100502513, 0.585929648241206], 
      Hue[0.1, 0.085427135678392, 0.585929648241206], 
      Hue[0.1, 0.09045226130653271, 0.585929648241206], 
      Hue[0.1, 0.09547738693467342, 0.585929648241206], 
      Hue[0.1, 0.10050251256281413`, 0.585929648241206], 
      Hue[0.1, 0.10552763819095483`, 0.585929648241206], 
      Hue[0.1, 0.11055276381909554`, 0.585929648241206], 
      Hue[0.1, 0.11557788944723625`, 0.585929648241206], 
      Hue[0.1, 0.12060301507537696`, 0.585929648241206], 
      Hue[0.1, 0.12562814070351766`, 0.585929648241206], 
      Hue[0.1, 0.13065326633165839`, 0.585929648241206], 
      Hue[0.1, 0.13567839195979908`, 0.585929648241206], 
      Hue[0.1, 0.14070351758793978`, 0.585929648241206], 
      Hue[0.1, 0.1457286432160805, 0.585929648241206], 
      Hue[0.1, 0.1507537688442212, 0.585929648241206], 
      Hue[0.1, 0.1557788944723619, 0.585929648241206], 
      Hue[0.1, 0.16080402010050263`, 0.585929648241206], 
      Hue[0.1, 0.16582914572864332`, 0.585929648241206], 
      Hue[0.1, 0.170854271356784, 0.585929648241206], 
      Hue[0.1, 0.1758793969849247, 0.585929648241206], 
      Hue[0.1, 0.1809045226130654, 0.585929648241206], 
      Hue[0.1, 0.18592964824120609`, 0.585929648241206], 
      Hue[0.1, 0.19095477386934676`, 0.585929648241206], 
      Hue[0.1, 0.19597989949748745`, 0.585929648241206], 
      Hue[0.1, 0.20100502512562815`, 0.585929648241206], 
      Hue[0.1, 0.20603015075376885`, 0.585929648241206], 
      Hue[0.1, 0.21105527638190952`, 0.585929648241206], 
      Hue[0.1, 0.21608040201005022`, 0.585929648241206], 
      Hue[0.1, 0.2211055276381909, 0.585929648241206], 
      Hue[0.1, 0.2261306532663316, 0.585929648241206], 
      Hue[0.1, 0.23115577889447228`, 0.585929648241206], 
      Hue[0.1, 0.23618090452261298`, 0.585929648241206], 
      Hue[0.1, 0.24120603015075368`, 0.585929648241206], 
      Hue[0.1, 0.24623115577889435`, 0.585929648241206], 
      Hue[0.1, 0.25125628140703504`, 0.585929648241206], 
      Hue[0.1, 0.2562814070351757, 0.585929648241206], 
      Hue[0.1, 0.26130653266331644`, 0.585929648241206], 
      Hue[0.1, 0.2663316582914571, 0.585929648241206], 
      Hue[0.1, 0.27135678391959783`, 0.585929648241206], 
      Hue[0.1, 0.2763819095477385, 0.585929648241206], 
      Hue[0.1, 0.28140703517587917`, 0.585929648241206], 
      Hue[0.1, 0.2864321608040199, 0.585929648241206], 
      Hue[0.1, 0.29145728643216057`, 0.585929648241206], 
      Hue[0.1, 0.29648241206030124`, 0.585929648241206], 
      Hue[0.1, 0.30150753768844196`, 0.585929648241206], 
      Hue[0.1, 0.30653266331658263`, 0.585929648241206], 
      Hue[0.1, 0.31155778894472336`, 0.585929648241206], 
      Hue[0.1, 0.316582914572864, 0.585929648241206], 
      Hue[0.1, 0.32160804020100475`, 0.585929648241206], 
      Hue[0.1, 0.3266331658291454, 0.585929648241206], 
      Hue[0.1, 0.33165829145728615`, 0.585929648241206], 
      Hue[0.1, 0.3366834170854268, 0.585929648241206], 
      Hue[0.1, 0.3417085427135675, 0.585929648241206], 
      Hue[0.1, 0.3467336683417082, 0.585929648241206], 
      Hue[0.1, 0.3517587939698489, 0.585929648241206], 
      Hue[0.1, 0.3567839195979896, 0.585929648241206], 
      Hue[0.1, 0.3618090452261303, 0.585929648241206], 
      Hue[0.1, 0.36683417085427095`, 0.585929648241206], 
      Hue[0.1, 0.37185929648241167`, 0.585929648241206], 
      Hue[0.1, 0.37688442211055234`, 0.585929648241206], 
      Hue[0.1, 0.381909547738693, 0.585929648241206], 
      Hue[0.1, 0.38693467336683374`, 0.585929648241206], 
      Hue[0.1, 0.3919597989949744, 0.585929648241206], 
      Hue[0.1, 0.39698492462311513`, 0.585929648241206], 
      Hue[0.1, 0.4020100502512558, 0.585929648241206], 
      Hue[0.1, 0.40703517587939647`, 0.585929648241206], 
      Hue[0.1, 0.4120603015075372, 0.585929648241206], 
      Hue[0.1, 0.41708542713567787`, 0.585929648241206], 
      Hue[0.1, 0.42211055276381854`, 0.585929648241206], 
      Hue[0.1, 0.42713567839195926`, 0.585929648241206], 
      Hue[0.1, 0.43216080402009993`, 0.585929648241206], 
      Hue[0.1, 0.4371859296482406, 0.585929648241206], 
      Hue[0.1, 0.4422110552763813, 0.585929648241206], 
      Hue[0.1, 0.447236180904522, 0.585929648241206], 
      Hue[0.1, 0.4522613065326627, 0.585929648241206], 
      Hue[0.1, 0.4572864321608034, 0.585929648241206], 
      Hue[0.1, 0.46231155778894406`, 0.585929648241206], 
      Hue[0.1, 0.4673366834170848, 0.585929648241206], 
      Hue[0.1, 0.47236180904522546`, 0.585929648241206], 
      Hue[0.1, 0.4773869346733661, 0.585929648241206], 
      Hue[0.1, 0.48241206030150685`, 0.585929648241206], 
      Hue[0.1, 0.4874371859296475, 0.585929648241206], 
      Hue[0.1, 0.49246231155778825`, 0.585929648241206], 
      Hue[0.1, 0.4974874371859289, 0.585929648241206], 
      Hue[0.1, 0.5025125628140696, 0.585929648241206], 
      Hue[0.1, 0.5075376884422103, 0.585929648241206], 
      Hue[0.1, 0.512562814070351, 0.585929648241206], 
      Hue[0.1, 0.5175879396984917, 0.585929648241206], 
      Hue[0.1, 0.5226130653266323, 0.585929648241206], 
      Hue[0.1, 0.527638190954773, 0.585929648241206], 
      Hue[0.1, 0.5326633165829138, 0.585929648241206], 
      Hue[0.1, 0.5376884422110544, 0.585929648241206], 
      Hue[0.1, 0.5427135678391951, 0.585929648241206], 
      Hue[0.1, 0.5477386934673358, 0.585929648241206], 
      Hue[0.1, 0.5527638190954766, 0.585929648241206], 
      Hue[0.1, 0.5577889447236172, 0.585929648241206], 
      Hue[0.1, 0.5628140703517579, 0.585929648241206], 
      Hue[0.1, 0.5678391959798986, 0.585929648241206], 
      Hue[0.1, 0.5728643216080392, 0.585929648241206], 
      Hue[0.1, 0.57788944723618, 0.585929648241206], 
      Hue[0.1, 0.5829145728643207, 0.585929648241206], 
      Hue[0.1, 0.5879396984924613, 0.585929648241206], 
      Hue[0.1, 0.592964824120602, 0.585929648241206], 
      Hue[0.1, 0.5979899497487428, 0.585929648241206], 
      Hue[0.1, 0.6030150753768834, 0.585929648241206], 
      Hue[0.1, 0.6080402010050241, 0.585929648241206], 
      Hue[0.1, 0.6130653266331648, 0.585929648241206], 
      Hue[0.1, 0.6180904522613054, 0.585929648241206], 
      Hue[0.1, 0.6231155778894462, 0.585929648241206], 
      Hue[0.1, 0.6281407035175869, 0.585929648241206], 
      Hue[0.1, 0.6331658291457275, 0.585929648241206], 
      Hue[0.1, 0.6381909547738683, 0.585929648241206], 
      Hue[0.1, 0.6432160804020091, 0.585929648241206], 
      Hue[0.1, 0.6482412060301498, 0.585929648241206], 
      Hue[0.1, 0.6532663316582906, 0.585929648241206], 
      Hue[0.1, 0.6582914572864313, 0.585929648241206], 
      Hue[0.1, 0.6633165829145721, 0.585929648241206], 
      Hue[0.1, 0.6683417085427129, 0.585929648241206], 
      Hue[0.1, 0.6733668341708536, 0.585929648241206], 
      Hue[0.1, 0.6783919597989944, 0.585929648241206], 
      Hue[0.1, 0.6834170854271352, 0.585929648241206], 
      Hue[0.1, 0.6884422110552759, 0.585929648241206], 
      Hue[0.1, 0.6934673366834166, 0.585929648241206], 
      Hue[0.1, 0.6984924623115575, 0.585929648241206], 
      Hue[0.1, 0.7035175879396982, 0.585929648241206], 
      Hue[0.1, 0.7085427135678389, 0.585929648241206], 
      Hue[0.1, 0.7135678391959798, 0.585929648241206], 
      Hue[0.1, 0.7185929648241205, 0.585929648241206], 
      Hue[0.1, 0.7236180904522612, 0.585929648241206], 
      Hue[0.1, 0.7286432160804021, 0.585929648241206], 
      Hue[0.1, 0.7336683417085428, 0.585929648241206], 
      Hue[0.1, 0.7386934673366835, 0.585929648241206], 
      Hue[0.1, 0.7437185929648243, 0.585929648241206], 
      Hue[0.1, 0.7487437185929651, 0.585929648241206], 
      Hue[0.1, 0.7537688442211058, 0.585929648241206], 
      Hue[0.1, 0.7587939698492466, 0.585929648241206], 
      Hue[0.1, 0.7638190954773874, 0.585929648241206], 
      Hue[0.1, 0.7688442211055281, 0.585929648241206], 
      Hue[0.1, 0.7738693467336689, 0.585929648241206], 
      Hue[0.1, 0.7788944723618096, 0.585929648241206], 
      Hue[0.1, 0.7839195979899504, 0.585929648241206], 
      Hue[0.1, 0.7889447236180911, 0.585929648241206], 
      Hue[0.1, 0.7939698492462319, 0.585929648241206], 
      Hue[0.1, 0.7989949748743727, 0.585929648241206], 
      Hue[0.1, 0.8040201005025134, 0.585929648241206], 
      Hue[0.1, 0.8090452261306542, 0.585929648241206], 
      Hue[0.1, 0.8140703517587949, 0.585929648241206], 
      Hue[0.1, 0.8190954773869357, 0.585929648241206], 
      Hue[0.1, 0.8241206030150765, 0.585929648241206], 
      Hue[0.1, 0.8291457286432172, 0.585929648241206], 
      Hue[0.1, 0.834170854271358, 0.585929648241206], 
      Hue[0.1, 0.8391959798994988, 0.585929648241206], 
      Hue[0.1, 0.8442211055276395, 0.585929648241206], 
      Hue[0.1, 0.8492462311557802, 0.585929648241206], 
      Hue[0.1, 0.8542713567839211, 0.585929648241206], 
      Hue[0.1, 0.8592964824120618, 0.585929648241206], 
      Hue[0.1, 0.8643216080402025, 0.585929648241206], 
      Hue[0.1, 0.8693467336683434, 0.585929648241206], 
      Hue[0.1, 0.8743718592964841, 0.585929648241206], 
      Hue[0.1, 0.8793969849246248, 0.585929648241206], 
      Hue[0.1, 0.8844221105527657, 0.585929648241206], 
      Hue[0.1, 0.8894472361809064, 0.585929648241206], 
      Hue[0.1, 0.8944723618090471, 0.585929648241206], 
      Hue[0.1, 0.8994974874371879, 0.585929648241206], 
      Hue[0.1, 0.9045226130653287, 0.585929648241206], 
      Hue[0.1, 0.9095477386934694, 0.585929648241206], 
      Hue[0.1, 0.9145728643216102, 0.585929648241206], 
      Hue[0.1, 0.919597989949751, 0.585929648241206], 
      Hue[0.1, 0.9246231155778917, 0.585929648241206], 
      Hue[0.1, 0.9296482412060324, 0.585929648241206], 
      Hue[0.1, 0.9346733668341732, 0.585929648241206], 
      Hue[0.1, 0.939698492462314, 0.585929648241206], 
      Hue[0.1, 0.9447236180904547, 0.585929648241206], 
      Hue[0.1, 0.9497487437185955, 0.585929648241206], 
      Hue[0.1, 0.9547738693467362, 0.585929648241206], 
      Hue[0.1, 0.959798994974877, 0.585929648241206], 
      Hue[0.1, 0.9648241206030178, 0.585929648241206], 
      Hue[0.1, 0.9698492462311585, 0.585929648241206], 
      Hue[0.1, 0.9748743718592993, 0.585929648241206], 
      Hue[0.1, 0.9798994974874401, 0.585929648241206], 
      Hue[0.1, 0.9849246231155808, 0.585929648241206], 
      Hue[0.1, 0.9899497487437215, 0.585929648241206], 
      Hue[0.1, 0.9949748743718624, 0.585929648241206], 
      Hue[0.1, 1., 0.585929648241206], 
      Hue[0.1, 0., 0.5909547738693467], 
      Hue[0.1, 0.005025125628140704, 0.5909547738693467], 
      Hue[0.1, 0.010050251256281407`, 0.5909547738693467], 
      Hue[0.1, 0.015075376884422112`, 0.5909547738693467], 
      Hue[0.1, 0.020100502512562814`, 0.5909547738693467], 
      Hue[0.1, 0.02512562814070352, 0.5909547738693467], 
      Hue[0.1, 0.030150753768844223`, 0.5909547738693467], 
      Hue[0.1, 0.035175879396984924`, 0.5909547738693467], 
      Hue[0.1, 0.04020100502512563, 0.5909547738693467], 
      Hue[0.1, 0.04522613065326634, 0.5909547738693467], 
      Hue[0.1, 0.050251256281407045`, 0.5909547738693467], 
      Hue[0.1, 0.055276381909547756`, 0.5909547738693467], 
      Hue[0.1, 0.06030150753768846, 0.5909547738693467], 
      Hue[0.1, 0.06532663316582916, 0.5909547738693467], 
      Hue[0.1, 0.07035175879396988, 0.5909547738693467], 
      Hue[0.1, 0.07537688442211059, 0.5909547738693467], 
      Hue[0.1, 0.0804020100502513, 0.5909547738693467], 
      Hue[0.1, 0.085427135678392, 0.5909547738693467], 
      Hue[0.1, 0.09045226130653271, 0.5909547738693467], 
      Hue[0.1, 0.09547738693467342, 0.5909547738693467], 
      Hue[0.1, 0.10050251256281413`, 0.5909547738693467], 
      Hue[0.1, 0.10552763819095483`, 0.5909547738693467], 
      Hue[0.1, 0.11055276381909554`, 0.5909547738693467], 
      Hue[0.1, 0.11557788944723625`, 0.5909547738693467], 
      Hue[0.1, 0.12060301507537696`, 0.5909547738693467], 
      Hue[0.1, 0.12562814070351766`, 0.5909547738693467], 
      Hue[0.1, 0.13065326633165839`, 0.5909547738693467], 
      Hue[0.1, 0.13567839195979908`, 0.5909547738693467], 
      Hue[0.1, 0.14070351758793978`, 0.5909547738693467], 
      Hue[0.1, 0.1457286432160805, 0.5909547738693467], 
      Hue[0.1, 0.1507537688442212, 0.5909547738693467], 
      Hue[0.1, 0.1557788944723619, 0.5909547738693467], 
      Hue[0.1, 0.16080402010050263`, 0.5909547738693467], 
      Hue[0.1, 0.16582914572864332`, 0.5909547738693467], 
      Hue[0.1, 0.170854271356784, 0.5909547738693467], 
      Hue[0.1, 0.1758793969849247, 0.5909547738693467], 
      Hue[0.1, 0.1809045226130654, 0.5909547738693467], 
      Hue[0.1, 0.18592964824120609`, 0.5909547738693467], 
      Hue[0.1, 0.19095477386934676`, 0.5909547738693467], 
      Hue[0.1, 0.19597989949748745`, 0.5909547738693467], 
      Hue[0.1, 0.20100502512562815`, 0.5909547738693467], 
      Hue[0.1, 0.20603015075376885`, 0.5909547738693467], 
      Hue[0.1, 0.21105527638190952`, 0.5909547738693467], 
      Hue[0.1, 0.21608040201005022`, 0.5909547738693467], 
      Hue[0.1, 0.2211055276381909, 0.5909547738693467], 
      Hue[0.1, 0.2261306532663316, 0.5909547738693467], 
      Hue[0.1, 0.23115577889447228`, 0.5909547738693467], 
      Hue[0.1, 0.23618090452261298`, 0.5909547738693467], 
      Hue[0.1, 0.24120603015075368`, 0.5909547738693467], 
      Hue[0.1, 0.24623115577889435`, 0.5909547738693467], 
      Hue[0.1, 0.25125628140703504`, 0.5909547738693467], 
      Hue[0.1, 0.2562814070351757, 0.5909547738693467], 
      Hue[0.1, 0.26130653266331644`, 0.5909547738693467], 
      Hue[0.1, 0.2663316582914571, 0.5909547738693467], 
      Hue[0.1, 0.27135678391959783`, 0.5909547738693467], 
      Hue[0.1, 0.2763819095477385, 0.5909547738693467], 
      Hue[0.1, 0.28140703517587917`, 0.5909547738693467], 
      Hue[0.1, 0.2864321608040199, 0.5909547738693467], 
      Hue[0.1, 0.29145728643216057`, 0.5909547738693467], 
      Hue[0.1, 0.29648241206030124`, 0.5909547738693467], 
      Hue[0.1, 0.30150753768844196`, 0.5909547738693467], 
      Hue[0.1, 0.30653266331658263`, 0.5909547738693467], 
      Hue[0.1, 0.31155778894472336`, 0.5909547738693467], 
      Hue[0.1, 0.316582914572864, 0.5909547738693467], 
      Hue[0.1, 0.32160804020100475`, 0.5909547738693467], 
      Hue[0.1, 0.3266331658291454, 0.5909547738693467], 
      Hue[0.1, 0.33165829145728615`, 0.5909547738693467], 
      Hue[0.1, 0.3366834170854268, 0.5909547738693467], 
      Hue[0.1, 0.3417085427135675, 0.5909547738693467], 
      Hue[0.1, 0.3467336683417082, 0.5909547738693467], 
      Hue[0.1, 0.3517587939698489, 0.5909547738693467], 
      Hue[0.1, 0.3567839195979896, 0.5909547738693467], 
      Hue[0.1, 0.3618090452261303, 0.5909547738693467], 
      Hue[0.1, 0.36683417085427095`, 0.5909547738693467], 
      Hue[0.1, 0.37185929648241167`, 0.5909547738693467], 
      Hue[0.1, 0.37688442211055234`, 0.5909547738693467], 
      Hue[0.1, 0.381909547738693, 0.5909547738693467], 
      Hue[0.1, 0.38693467336683374`, 0.5909547738693467], 
      Hue[0.1, 0.3919597989949744, 0.5909547738693467], 
      Hue[0.1, 0.39698492462311513`, 0.5909547738693467], 
      Hue[0.1, 0.4020100502512558, 0.5909547738693467], 
      Hue[0.1, 0.40703517587939647`, 0.5909547738693467], 
      Hue[0.1, 0.4120603015075372, 0.5909547738693467], 
      Hue[0.1, 0.41708542713567787`, 0.5909547738693467], 
      Hue[0.1, 0.42211055276381854`, 0.5909547738693467], 
      Hue[0.1, 0.42713567839195926`, 0.5909547738693467], 
      Hue[0.1, 0.43216080402009993`, 0.5909547738693467], 
      Hue[0.1, 0.4371859296482406, 0.5909547738693467], 
      Hue[0.1, 0.4422110552763813, 0.5909547738693467], 
      Hue[0.1, 0.447236180904522, 0.5909547738693467], 
      Hue[0.1, 0.4522613065326627, 0.5909547738693467], 
      Hue[0.1, 0.4572864321608034, 0.5909547738693467], 
      Hue[0.1, 0.46231155778894406`, 0.5909547738693467], 
      Hue[0.1, 0.4673366834170848, 0.5909547738693467], 
      Hue[0.1, 0.47236180904522546`, 0.5909547738693467], 
      Hue[0.1, 0.4773869346733661, 0.5909547738693467], 
      Hue[0.1, 0.48241206030150685`, 0.5909547738693467], 
      Hue[0.1, 0.4874371859296475, 0.5909547738693467], 
      Hue[0.1, 0.49246231155778825`, 0.5909547738693467], 
      Hue[0.1, 0.4974874371859289, 0.5909547738693467], 
      Hue[0.1, 0.5025125628140696, 0.5909547738693467], 
      Hue[0.1, 0.5075376884422103, 0.5909547738693467], 
      Hue[0.1, 0.512562814070351, 0.5909547738693467], 
      Hue[0.1, 0.5175879396984917, 0.5909547738693467], 
      Hue[0.1, 0.5226130653266323, 0.5909547738693467], 
      Hue[0.1, 0.527638190954773, 0.5909547738693467], 
      Hue[0.1, 0.5326633165829138, 0.5909547738693467], 
      Hue[0.1, 0.5376884422110544, 0.5909547738693467], 
      Hue[0.1, 0.5427135678391951, 0.5909547738693467], 
      Hue[0.1, 0.5477386934673358, 0.5909547738693467], 
      Hue[0.1, 0.5527638190954766, 0.5909547738693467], 
      Hue[0.1, 0.5577889447236172, 0.5909547738693467], 
      Hue[0.1, 0.5628140703517579, 0.5909547738693467], 
      Hue[0.1, 0.5678391959798986, 0.5909547738693467], 
      Hue[0.1, 0.5728643216080392, 0.5909547738693467], 
      Hue[0.1, 0.57788944723618, 0.5909547738693467], 
      Hue[0.1, 0.5829145728643207, 0.5909547738693467], 
      Hue[0.1, 0.5879396984924613, 0.5909547738693467], 
      Hue[0.1, 0.592964824120602, 0.5909547738693467], 
      Hue[0.1, 0.5979899497487428, 0.5909547738693467], 
      Hue[0.1, 0.6030150753768834, 0.5909547738693467], 
      Hue[0.1, 0.6080402010050241, 0.5909547738693467], 
      Hue[0.1, 0.6130653266331648, 0.5909547738693467], 
      Hue[0.1, 0.6180904522613054, 0.5909547738693467], 
      Hue[0.1, 0.6231155778894462, 0.5909547738693467], 
      Hue[0.1, 0.6281407035175869, 0.5909547738693467], 
      Hue[0.1, 0.6331658291457275, 0.5909547738693467], 
      Hue[0.1, 0.6381909547738683, 0.5909547738693467], 
      Hue[0.1, 0.6432160804020091, 0.5909547738693467], 
      Hue[0.1, 0.6482412060301498, 0.5909547738693467], 
      Hue[0.1, 0.6532663316582906, 0.5909547738693467], 
      Hue[0.1, 0.6582914572864313, 0.5909547738693467], 
      Hue[0.1, 0.6633165829145721, 0.5909547738693467], 
      Hue[0.1, 0.6683417085427129, 0.5909547738693467], 
      Hue[0.1, 0.6733668341708536, 0.5909547738693467], 
      Hue[0.1, 0.6783919597989944, 0.5909547738693467], 
      Hue[0.1, 0.6834170854271352, 0.5909547738693467], 
      Hue[0.1, 0.6884422110552759, 0.5909547738693467], 
      Hue[0.1, 0.6934673366834166, 0.5909547738693467], 
      Hue[0.1, 0.6984924623115575, 0.5909547738693467], 
      Hue[0.1, 0.7035175879396982, 0.5909547738693467], 
      Hue[0.1, 0.7085427135678389, 0.5909547738693467], 
      Hue[0.1, 0.7135678391959798, 0.5909547738693467], 
      Hue[0.1, 0.7185929648241205, 0.5909547738693467], 
      Hue[0.1, 0.7236180904522612, 0.5909547738693467], 
      Hue[0.1, 0.7286432160804021, 0.5909547738693467], 
      Hue[0.1, 0.7336683417085428, 0.5909547738693467], 
      Hue[0.1, 0.7386934673366835, 0.5909547738693467], 
      Hue[0.1, 0.7437185929648243, 0.5909547738693467], 
      Hue[0.1, 0.7487437185929651, 0.5909547738693467], 
      Hue[0.1, 0.7537688442211058, 0.5909547738693467], 
      Hue[0.1, 0.7587939698492466, 0.5909547738693467], 
      Hue[0.1, 0.7638190954773874, 0.5909547738693467], 
      Hue[0.1, 0.7688442211055281, 0.5909547738693467], 
      Hue[0.1, 0.7738693467336689, 0.5909547738693467], 
      Hue[0.1, 0.7788944723618096, 0.5909547738693467], 
      Hue[0.1, 0.7839195979899504, 0.5909547738693467], 
      Hue[0.1, 0.7889447236180911, 0.5909547738693467], 
      Hue[0.1, 0.7939698492462319, 0.5909547738693467], 
      Hue[0.1, 0.7989949748743727, 0.5909547738693467], 
      Hue[0.1, 0.8040201005025134, 0.5909547738693467], 
      Hue[0.1, 0.8090452261306542, 0.5909547738693467], 
      Hue[0.1, 0.8140703517587949, 0.5909547738693467], 
      Hue[0.1, 0.8190954773869357, 0.5909547738693467], 
      Hue[0.1, 0.8241206030150765, 0.5909547738693467], 
      Hue[0.1, 0.8291457286432172, 0.5909547738693467], 
      Hue[0.1, 0.834170854271358, 0.5909547738693467], 
      Hue[0.1, 0.8391959798994988, 0.5909547738693467], 
      Hue[0.1, 0.8442211055276395, 0.5909547738693467], 
      Hue[0.1, 0.8492462311557802, 0.5909547738693467], 
      Hue[0.1, 0.8542713567839211, 0.5909547738693467], 
      Hue[0.1, 0.8592964824120618, 0.5909547738693467], 
      Hue[0.1, 0.8643216080402025, 0.5909547738693467], 
      Hue[0.1, 0.8693467336683434, 0.5909547738693467], 
      Hue[0.1, 0.8743718592964841, 0.5909547738693467], 
      Hue[0.1, 0.8793969849246248, 0.5909547738693467], 
      Hue[0.1, 0.8844221105527657, 0.5909547738693467], 
      Hue[0.1, 0.8894472361809064, 0.5909547738693467], 
      Hue[0.1, 0.8944723618090471, 0.5909547738693467], 
      Hue[0.1, 0.8994974874371879, 0.5909547738693467], 
      Hue[0.1, 0.9045226130653287, 0.5909547738693467], 
      Hue[0.1, 0.9095477386934694, 0.5909547738693467], 
      Hue[0.1, 0.9145728643216102, 0.5909547738693467], 
      Hue[0.1, 0.919597989949751, 0.5909547738693467], 
      Hue[0.1, 0.9246231155778917, 0.5909547738693467], 
      Hue[0.1, 0.9296482412060324, 0.5909547738693467], 
      Hue[0.1, 0.9346733668341732, 0.5909547738693467], 
      Hue[0.1, 0.939698492462314, 0.5909547738693467], 
      Hue[0.1, 0.9447236180904547, 0.5909547738693467], 
      Hue[0.1, 0.9497487437185955, 0.5909547738693467], 
      Hue[0.1, 0.9547738693467362, 0.5909547738693467], 
      Hue[0.1, 0.959798994974877, 0.5909547738693467], 
      Hue[0.1, 0.9648241206030178, 0.5909547738693467], 
      Hue[0.1, 0.9698492462311585, 0.5909547738693467], 
      Hue[0.1, 0.9748743718592993, 0.5909547738693467], 
      Hue[0.1, 0.9798994974874401, 0.5909547738693467], 
      Hue[0.1, 0.9849246231155808, 0.5909547738693467], 
      Hue[0.1, 0.9899497487437215, 0.5909547738693467], 
      Hue[0.1, 0.9949748743718624, 0.5909547738693467], 
      Hue[0.1, 1., 0.5909547738693467], 
      Hue[0.1, 0., 0.5959798994974874], 
      Hue[0.1, 0.005025125628140704, 0.5959798994974874], 
      Hue[0.1, 0.010050251256281407`, 0.5959798994974874], 
      Hue[0.1, 0.015075376884422112`, 0.5959798994974874], 
      Hue[0.1, 0.020100502512562814`, 0.5959798994974874], 
      Hue[0.1, 0.02512562814070352, 0.5959798994974874], 
      Hue[0.1, 0.030150753768844223`, 0.5959798994974874], 
      Hue[0.1, 0.035175879396984924`, 0.5959798994974874], 
      Hue[0.1, 0.04020100502512563, 0.5959798994974874], 
      Hue[0.1, 0.04522613065326634, 0.5959798994974874], 
      Hue[0.1, 0.050251256281407045`, 0.5959798994974874], 
      Hue[0.1, 0.055276381909547756`, 0.5959798994974874], 
      Hue[0.1, 0.06030150753768846, 0.5959798994974874], 
      Hue[0.1, 0.06532663316582916, 0.5959798994974874], 
      Hue[0.1, 0.07035175879396988, 0.5959798994974874], 
      Hue[0.1, 0.07537688442211059, 0.5959798994974874], 
      Hue[0.1, 0.0804020100502513, 0.5959798994974874], 
      Hue[0.1, 0.085427135678392, 0.5959798994974874], 
      Hue[0.1, 0.09045226130653271, 0.5959798994974874], 
      Hue[0.1, 0.09547738693467342, 0.5959798994974874], 
      Hue[0.1, 0.10050251256281413`, 0.5959798994974874], 
      Hue[0.1, 0.10552763819095483`, 0.5959798994974874], 
      Hue[0.1, 0.11055276381909554`, 0.5959798994974874], 
      Hue[0.1, 0.11557788944723625`, 0.5959798994974874], 
      Hue[0.1, 0.12060301507537696`, 0.5959798994974874], 
      Hue[0.1, 0.12562814070351766`, 0.5959798994974874], 
      Hue[0.1, 0.13065326633165839`, 0.5959798994974874], 
      Hue[0.1, 0.13567839195979908`, 0.5959798994974874], 
      Hue[0.1, 0.14070351758793978`, 0.5959798994974874], 
      Hue[0.1, 0.1457286432160805, 0.5959798994974874], 
      Hue[0.1, 0.1507537688442212, 0.5959798994974874], 
      Hue[0.1, 0.1557788944723619, 0.5959798994974874], 
      Hue[0.1, 0.16080402010050263`, 0.5959798994974874], 
      Hue[0.1, 0.16582914572864332`, 0.5959798994974874], 
      Hue[0.1, 0.170854271356784, 0.5959798994974874], 
      Hue[0.1, 0.1758793969849247, 0.5959798994974874], 
      Hue[0.1, 0.1809045226130654, 0.5959798994974874], 
      Hue[0.1, 0.18592964824120609`, 0.5959798994974874], 
      Hue[0.1, 0.19095477386934676`, 0.5959798994974874], 
      Hue[0.1, 0.19597989949748745`, 0.5959798994974874], 
      Hue[0.1, 0.20100502512562815`, 0.5959798994974874], 
      Hue[0.1, 0.20603015075376885`, 0.5959798994974874], 
      Hue[0.1, 0.21105527638190952`, 0.5959798994974874], 
      Hue[0.1, 0.21608040201005022`, 0.5959798994974874], 
      Hue[0.1, 0.2211055276381909, 0.5959798994974874], 
      Hue[0.1, 0.2261306532663316, 0.5959798994974874], 
      Hue[0.1, 0.23115577889447228`, 0.5959798994974874], 
      Hue[0.1, 0.23618090452261298`, 0.5959798994974874], 
      Hue[0.1, 0.24120603015075368`, 0.5959798994974874], 
      Hue[0.1, 0.24623115577889435`, 0.5959798994974874], 
      Hue[0.1, 0.25125628140703504`, 0.5959798994974874], 
      Hue[0.1, 0.2562814070351757, 0.5959798994974874], 
      Hue[0.1, 0.26130653266331644`, 0.5959798994974874], 
      Hue[0.1, 0.2663316582914571, 0.5959798994974874], 
      Hue[0.1, 0.27135678391959783`, 0.5959798994974874], 
      Hue[0.1, 0.2763819095477385, 0.5959798994974874], 
      Hue[0.1, 0.28140703517587917`, 0.5959798994974874], 
      Hue[0.1, 0.2864321608040199, 0.5959798994974874], 
      Hue[0.1, 0.29145728643216057`, 0.5959798994974874], 
      Hue[0.1, 0.29648241206030124`, 0.5959798994974874], 
      Hue[0.1, 0.30150753768844196`, 0.5959798994974874], 
      Hue[0.1, 0.30653266331658263`, 0.5959798994974874], 
      Hue[0.1, 0.31155778894472336`, 0.5959798994974874], 
      Hue[0.1, 0.316582914572864, 0.5959798994974874], 
      Hue[0.1, 0.32160804020100475`, 0.5959798994974874], 
      Hue[0.1, 0.3266331658291454, 0.5959798994974874], 
      Hue[0.1, 0.33165829145728615`, 0.5959798994974874], 
      Hue[0.1, 0.3366834170854268, 0.5959798994974874], 
      Hue[0.1, 0.3417085427135675, 0.5959798994974874], 
      Hue[0.1, 0.3467336683417082, 0.5959798994974874], 
      Hue[0.1, 0.3517587939698489, 0.5959798994974874], 
      Hue[0.1, 0.3567839195979896, 0.5959798994974874], 
      Hue[0.1, 0.3618090452261303, 0.5959798994974874], 
      Hue[0.1, 0.36683417085427095`, 0.5959798994974874], 
      Hue[0.1, 0.37185929648241167`, 0.5959798994974874], 
      Hue[0.1, 0.37688442211055234`, 0.5959798994974874], 
      Hue[0.1, 0.381909547738693, 0.5959798994974874], 
      Hue[0.1, 0.38693467336683374`, 0.5959798994974874], 
      Hue[0.1, 0.3919597989949744, 0.5959798994974874], 
      Hue[0.1, 0.39698492462311513`, 0.5959798994974874], 
      Hue[0.1, 0.4020100502512558, 0.5959798994974874], 
      Hue[0.1, 0.40703517587939647`, 0.5959798994974874], 
      Hue[0.1, 0.4120603015075372, 0.5959798994974874], 
      Hue[0.1, 0.41708542713567787`, 0.5959798994974874], 
      Hue[0.1, 0.42211055276381854`, 0.5959798994974874], 
      Hue[0.1, 0.42713567839195926`, 0.5959798994974874], 
      Hue[0.1, 0.43216080402009993`, 0.5959798994974874], 
      Hue[0.1, 0.4371859296482406, 0.5959798994974874], 
      Hue[0.1, 0.4422110552763813, 0.5959798994974874], 
      Hue[0.1, 0.447236180904522, 0.5959798994974874], 
      Hue[0.1, 0.4522613065326627, 0.5959798994974874], 
      Hue[0.1, 0.4572864321608034, 0.5959798994974874], 
      Hue[0.1, 0.46231155778894406`, 0.5959798994974874], 
      Hue[0.1, 0.4673366834170848, 0.5959798994974874], 
      Hue[0.1, 0.47236180904522546`, 0.5959798994974874], 
      Hue[0.1, 0.4773869346733661, 0.5959798994974874], 
      Hue[0.1, 0.48241206030150685`, 0.5959798994974874], 
      Hue[0.1, 0.4874371859296475, 0.5959798994974874], 
      Hue[0.1, 0.49246231155778825`, 0.5959798994974874], 
      Hue[0.1, 0.4974874371859289, 0.5959798994974874], 
      Hue[0.1, 0.5025125628140696, 0.5959798994974874], 
      Hue[0.1, 0.5075376884422103, 0.5959798994974874], 
      Hue[0.1, 0.512562814070351, 0.5959798994974874], 
      Hue[0.1, 0.5175879396984917, 0.5959798994974874], 
      Hue[0.1, 0.5226130653266323, 0.5959798994974874], 
      Hue[0.1, 0.527638190954773, 0.5959798994974874], 
      Hue[0.1, 0.5326633165829138, 0.5959798994974874], 
      Hue[0.1, 0.5376884422110544, 0.5959798994974874], 
      Hue[0.1, 0.5427135678391951, 0.5959798994974874], 
      Hue[0.1, 0.5477386934673358, 0.5959798994974874], 
      Hue[0.1, 0.5527638190954766, 0.5959798994974874], 
      Hue[0.1, 0.5577889447236172, 0.5959798994974874], 
      Hue[0.1, 0.5628140703517579, 0.5959798994974874], 
      Hue[0.1, 0.5678391959798986, 0.5959798994974874], 
      Hue[0.1, 0.5728643216080392, 0.5959798994974874], 
      Hue[0.1, 0.57788944723618, 0.5959798994974874], 
      Hue[0.1, 0.5829145728643207, 0.5959798994974874], 
      Hue[0.1, 0.5879396984924613, 0.5959798994974874], 
      Hue[0.1, 0.592964824120602, 0.5959798994974874], 
      Hue[0.1, 0.5979899497487428, 0.5959798994974874], 
      Hue[0.1, 0.6030150753768834, 0.5959798994974874], 
      Hue[0.1, 0.6080402010050241, 0.5959798994974874], 
      Hue[0.1, 0.6130653266331648, 0.5959798994974874], 
      Hue[0.1, 0.6180904522613054, 0.5959798994974874], 
      Hue[0.1, 0.6231155778894462, 0.5959798994974874], 
      Hue[0.1, 0.6281407035175869, 0.5959798994974874], 
      Hue[0.1, 0.6331658291457275, 0.5959798994974874], 
      Hue[0.1, 0.6381909547738683, 0.5959798994974874], 
      Hue[0.1, 0.6432160804020091, 0.5959798994974874], 
      Hue[0.1, 0.6482412060301498, 0.5959798994974874], 
      Hue[0.1, 0.6532663316582906, 0.5959798994974874], 
      Hue[0.1, 0.6582914572864313, 0.5959798994974874], 
      Hue[0.1, 0.6633165829145721, 0.5959798994974874], 
      Hue[0.1, 0.6683417085427129, 0.5959798994974874], 
      Hue[0.1, 0.6733668341708536, 0.5959798994974874], 
      Hue[0.1, 0.6783919597989944, 0.5959798994974874], 
      Hue[0.1, 0.6834170854271352, 0.5959798994974874], 
      Hue[0.1, 0.6884422110552759, 0.5959798994974874], 
      Hue[0.1, 0.6934673366834166, 0.5959798994974874], 
      Hue[0.1, 0.6984924623115575, 0.5959798994974874], 
      Hue[0.1, 0.7035175879396982, 0.5959798994974874], 
      Hue[0.1, 0.7085427135678389, 0.5959798994974874], 
      Hue[0.1, 0.7135678391959798, 0.5959798994974874], 
      Hue[0.1, 0.7185929648241205, 0.5959798994974874], 
      Hue[0.1, 0.7236180904522612, 0.5959798994974874], 
      Hue[0.1, 0.7286432160804021, 0.5959798994974874], 
      Hue[0.1, 0.7336683417085428, 0.5959798994974874], 
      Hue[0.1, 0.7386934673366835, 0.5959798994974874], 
      Hue[0.1, 0.7437185929648243, 0.5959798994974874], 
      Hue[0.1, 0.7487437185929651, 0.5959798994974874], 
      Hue[0.1, 0.7537688442211058, 0.5959798994974874], 
      Hue[0.1, 0.7587939698492466, 0.5959798994974874], 
      Hue[0.1, 0.7638190954773874, 0.5959798994974874], 
      Hue[0.1, 0.7688442211055281, 0.5959798994974874], 
      Hue[0.1, 0.7738693467336689, 0.5959798994974874], 
      Hue[0.1, 0.7788944723618096, 0.5959798994974874], 
      Hue[0.1, 0.7839195979899504, 0.5959798994974874], 
      Hue[0.1, 0.7889447236180911, 0.5959798994974874], 
      Hue[0.1, 0.7939698492462319, 0.5959798994974874], 
      Hue[0.1, 0.7989949748743727, 0.5959798994974874], 
      Hue[0.1, 0.8040201005025134, 0.5959798994974874], 
      Hue[0.1, 0.8090452261306542, 0.5959798994974874], 
      Hue[0.1, 0.8140703517587949, 0.5959798994974874], 
      Hue[0.1, 0.8190954773869357, 0.5959798994974874], 
      Hue[0.1, 0.8241206030150765, 0.5959798994974874], 
      Hue[0.1, 0.8291457286432172, 0.5959798994974874], 
      Hue[0.1, 0.834170854271358, 0.5959798994974874], 
      Hue[0.1, 0.8391959798994988, 0.5959798994974874], 
      Hue[0.1, 0.8442211055276395, 0.5959798994974874], 
      Hue[0.1, 0.8492462311557802, 0.5959798994974874], 
      Hue[0.1, 0.8542713567839211, 0.5959798994974874], 
      Hue[0.1, 0.8592964824120618, 0.5959798994974874], 
      Hue[0.1, 0.8643216080402025, 0.5959798994974874], 
      Hue[0.1, 0.8693467336683434, 0.5959798994974874], 
      Hue[0.1, 0.8743718592964841, 0.5959798994974874], 
      Hue[0.1, 0.8793969849246248, 0.5959798994974874], 
      Hue[0.1, 0.8844221105527657, 0.5959798994974874], 
      Hue[0.1, 0.8894472361809064, 0.5959798994974874], 
      Hue[0.1, 0.8944723618090471, 0.5959798994974874], 
      Hue[0.1, 0.8994974874371879, 0.5959798994974874], 
      Hue[0.1, 0.9045226130653287, 0.5959798994974874], 
      Hue[0.1, 0.9095477386934694, 0.5959798994974874], 
      Hue[0.1, 0.9145728643216102, 0.5959798994974874], 
      Hue[0.1, 0.919597989949751, 0.5959798994974874], 
      Hue[0.1, 0.9246231155778917, 0.5959798994974874], 
      Hue[0.1, 0.9296482412060324, 0.5959798994974874], 
      Hue[0.1, 0.9346733668341732, 0.5959798994974874], 
      Hue[0.1, 0.939698492462314, 0.5959798994974874], 
      Hue[0.1, 0.9447236180904547, 0.5959798994974874], 
      Hue[0.1, 0.9497487437185955, 0.5959798994974874], 
      Hue[0.1, 0.9547738693467362, 0.5959798994974874], 
      Hue[0.1, 0.959798994974877, 0.5959798994974874], 
      Hue[0.1, 0.9648241206030178, 0.5959798994974874], 
      Hue[0.1, 0.9698492462311585, 0.5959798994974874], 
      Hue[0.1, 0.9748743718592993, 0.5959798994974874], 
      Hue[0.1, 0.9798994974874401, 0.5959798994974874], 
      Hue[0.1, 0.9849246231155808, 0.5959798994974874], 
      Hue[0.1, 0.9899497487437215, 0.5959798994974874], 
      Hue[0.1, 0.9949748743718624, 0.5959798994974874], 
      Hue[0.1, 1., 0.5959798994974874], 
      Hue[0.1, 0., 0.601005025125628], 
      Hue[0.1, 0.005025125628140704, 0.601005025125628], 
      Hue[0.1, 0.010050251256281407`, 0.601005025125628], 
      Hue[0.1, 0.015075376884422112`, 0.601005025125628], 
      Hue[0.1, 0.020100502512562814`, 0.601005025125628], 
      Hue[0.1, 0.02512562814070352, 0.601005025125628], 
      Hue[0.1, 0.030150753768844223`, 0.601005025125628], 
      Hue[0.1, 0.035175879396984924`, 0.601005025125628], 
      Hue[0.1, 0.04020100502512563, 0.601005025125628], 
      Hue[0.1, 0.04522613065326634, 0.601005025125628], 
      Hue[0.1, 0.050251256281407045`, 0.601005025125628], 
      Hue[0.1, 0.055276381909547756`, 0.601005025125628], 
      Hue[0.1, 0.06030150753768846, 0.601005025125628], 
      Hue[0.1, 0.06532663316582916, 0.601005025125628], 
      Hue[0.1, 0.07035175879396988, 0.601005025125628], 
      Hue[0.1, 0.07537688442211059, 0.601005025125628], 
      Hue[0.1, 0.0804020100502513, 0.601005025125628], 
      Hue[0.1, 0.085427135678392, 0.601005025125628], 
      Hue[0.1, 0.09045226130653271, 0.601005025125628], 
      Hue[0.1, 0.09547738693467342, 0.601005025125628], 
      Hue[0.1, 0.10050251256281413`, 0.601005025125628], 
      Hue[0.1, 0.10552763819095483`, 0.601005025125628], 
      Hue[0.1, 0.11055276381909554`, 0.601005025125628], 
      Hue[0.1, 0.11557788944723625`, 0.601005025125628], 
      Hue[0.1, 0.12060301507537696`, 0.601005025125628], 
      Hue[0.1, 0.12562814070351766`, 0.601005025125628], 
      Hue[0.1, 0.13065326633165839`, 0.601005025125628], 
      Hue[0.1, 0.13567839195979908`, 0.601005025125628], 
      Hue[0.1, 0.14070351758793978`, 0.601005025125628], 
      Hue[0.1, 0.1457286432160805, 0.601005025125628], 
      Hue[0.1, 0.1507537688442212, 0.601005025125628], 
      Hue[0.1, 0.1557788944723619, 0.601005025125628], 
      Hue[0.1, 0.16080402010050263`, 0.601005025125628], 
      Hue[0.1, 0.16582914572864332`, 0.601005025125628], 
      Hue[0.1, 0.170854271356784, 0.601005025125628], 
      Hue[0.1, 0.1758793969849247, 0.601005025125628], 
      Hue[0.1, 0.1809045226130654, 0.601005025125628], 
      Hue[0.1, 0.18592964824120609`, 0.601005025125628], 
      Hue[0.1, 0.19095477386934676`, 0.601005025125628], 
      Hue[0.1, 0.19597989949748745`, 0.601005025125628], 
      Hue[0.1, 0.20100502512562815`, 0.601005025125628], 
      Hue[0.1, 0.20603015075376885`, 0.601005025125628], 
      Hue[0.1, 0.21105527638190952`, 0.601005025125628], 
      Hue[0.1, 0.21608040201005022`, 0.601005025125628], 
      Hue[0.1, 0.2211055276381909, 0.601005025125628], 
      Hue[0.1, 0.2261306532663316, 0.601005025125628], 
      Hue[0.1, 0.23115577889447228`, 0.601005025125628], 
      Hue[0.1, 0.23618090452261298`, 0.601005025125628], 
      Hue[0.1, 0.24120603015075368`, 0.601005025125628], 
      Hue[0.1, 0.24623115577889435`, 0.601005025125628], 
      Hue[0.1, 0.25125628140703504`, 0.601005025125628], 
      Hue[0.1, 0.2562814070351757, 0.601005025125628], 
      Hue[0.1, 0.26130653266331644`, 0.601005025125628], 
      Hue[0.1, 0.2663316582914571, 0.601005025125628], 
      Hue[0.1, 0.27135678391959783`, 0.601005025125628], 
      Hue[0.1, 0.2763819095477385, 0.601005025125628], 
      Hue[0.1, 0.28140703517587917`, 0.601005025125628], 
      Hue[0.1, 0.2864321608040199, 0.601005025125628], 
      Hue[0.1, 0.29145728643216057`, 0.601005025125628], 
      Hue[0.1, 0.29648241206030124`, 0.601005025125628], 
      Hue[0.1, 0.30150753768844196`, 0.601005025125628], 
      Hue[0.1, 0.30653266331658263`, 0.601005025125628], 
      Hue[0.1, 0.31155778894472336`, 0.601005025125628], 
      Hue[0.1, 0.316582914572864, 0.601005025125628], 
      Hue[0.1, 0.32160804020100475`, 0.601005025125628], 
      Hue[0.1, 0.3266331658291454, 0.601005025125628], 
      Hue[0.1, 0.33165829145728615`, 0.601005025125628], 
      Hue[0.1, 0.3366834170854268, 0.601005025125628], 
      Hue[0.1, 0.3417085427135675, 0.601005025125628], 
      Hue[0.1, 0.3467336683417082, 0.601005025125628], 
      Hue[0.1, 0.3517587939698489, 0.601005025125628], 
      Hue[0.1, 0.3567839195979896, 0.601005025125628], 
      Hue[0.1, 0.3618090452261303, 0.601005025125628], 
      Hue[0.1, 0.36683417085427095`, 0.601005025125628], 
      Hue[0.1, 0.37185929648241167`, 0.601005025125628], 
      Hue[0.1, 0.37688442211055234`, 0.601005025125628], 
      Hue[0.1, 0.381909547738693, 0.601005025125628], 
      Hue[0.1, 0.38693467336683374`, 0.601005025125628], 
      Hue[0.1, 0.3919597989949744, 0.601005025125628], 
      Hue[0.1, 0.39698492462311513`, 0.601005025125628], 
      Hue[0.1, 0.4020100502512558, 0.601005025125628], 
      Hue[0.1, 0.40703517587939647`, 0.601005025125628], 
      Hue[0.1, 0.4120603015075372, 0.601005025125628], 
      Hue[0.1, 0.41708542713567787`, 0.601005025125628], 
      Hue[0.1, 0.42211055276381854`, 0.601005025125628], 
      Hue[0.1, 0.42713567839195926`, 0.601005025125628], 
      Hue[0.1, 0.43216080402009993`, 0.601005025125628], 
      Hue[0.1, 0.4371859296482406, 0.601005025125628], 
      Hue[0.1, 0.4422110552763813, 0.601005025125628], 
      Hue[0.1, 0.447236180904522, 0.601005025125628], 
      Hue[0.1, 0.4522613065326627, 0.601005025125628], 
      Hue[0.1, 0.4572864321608034, 0.601005025125628], 
      Hue[0.1, 0.46231155778894406`, 0.601005025125628], 
      Hue[0.1, 0.4673366834170848, 0.601005025125628], 
      Hue[0.1, 0.47236180904522546`, 0.601005025125628], 
      Hue[0.1, 0.4773869346733661, 0.601005025125628], 
      Hue[0.1, 0.48241206030150685`, 0.601005025125628], 
      Hue[0.1, 0.4874371859296475, 0.601005025125628], 
      Hue[0.1, 0.49246231155778825`, 0.601005025125628], 
      Hue[0.1, 0.4974874371859289, 0.601005025125628], 
      Hue[0.1, 0.5025125628140696, 0.601005025125628], 
      Hue[0.1, 0.5075376884422103, 0.601005025125628], 
      Hue[0.1, 0.512562814070351, 0.601005025125628], 
      Hue[0.1, 0.5175879396984917, 0.601005025125628], 
      Hue[0.1, 0.5226130653266323, 0.601005025125628], 
      Hue[0.1, 0.527638190954773, 0.601005025125628], 
      Hue[0.1, 0.5326633165829138, 0.601005025125628], 
      Hue[0.1, 0.5376884422110544, 0.601005025125628], 
      Hue[0.1, 0.5427135678391951, 0.601005025125628], 
      Hue[0.1, 0.5477386934673358, 0.601005025125628], 
      Hue[0.1, 0.5527638190954766, 0.601005025125628], 
      Hue[0.1, 0.5577889447236172, 0.601005025125628], 
      Hue[0.1, 0.5628140703517579, 0.601005025125628], 
      Hue[0.1, 0.5678391959798986, 0.601005025125628], 
      Hue[0.1, 0.5728643216080392, 0.601005025125628], 
      Hue[0.1, 0.57788944723618, 0.601005025125628], 
      Hue[0.1, 0.5829145728643207, 0.601005025125628], 
      Hue[0.1, 0.5879396984924613, 0.601005025125628], 
      Hue[0.1, 0.592964824120602, 0.601005025125628], 
      Hue[0.1, 0.5979899497487428, 0.601005025125628], 
      Hue[0.1, 0.6030150753768834, 0.601005025125628], 
      Hue[0.1, 0.6080402010050241, 0.601005025125628], 
      Hue[0.1, 0.6130653266331648, 0.601005025125628], 
      Hue[0.1, 0.6180904522613054, 0.601005025125628], 
      Hue[0.1, 0.6231155778894462, 0.601005025125628], 
      Hue[0.1, 0.6281407035175869, 0.601005025125628], 
      Hue[0.1, 0.6331658291457275, 0.601005025125628], 
      Hue[0.1, 0.6381909547738683, 0.601005025125628], 
      Hue[0.1, 0.6432160804020091, 0.601005025125628], 
      Hue[0.1, 0.6482412060301498, 0.601005025125628], 
      Hue[0.1, 0.6532663316582906, 0.601005025125628], 
      Hue[0.1, 0.6582914572864313, 0.601005025125628], 
      Hue[0.1, 0.6633165829145721, 0.601005025125628], 
      Hue[0.1, 0.6683417085427129, 0.601005025125628], 
      Hue[0.1, 0.6733668341708536, 0.601005025125628], 
      Hue[0.1, 0.6783919597989944, 0.601005025125628], 
      Hue[0.1, 0.6834170854271352, 0.601005025125628], 
      Hue[0.1, 0.6884422110552759, 0.601005025125628], 
      Hue[0.1, 0.6934673366834166, 0.601005025125628], 
      Hue[0.1, 0.6984924623115575, 0.601005025125628], 
      Hue[0.1, 0.7035175879396982, 0.601005025125628], 
      Hue[0.1, 0.7085427135678389, 0.601005025125628], 
      Hue[0.1, 0.7135678391959798, 0.601005025125628], 
      Hue[0.1, 0.7185929648241205, 0.601005025125628], 
      Hue[0.1, 0.7236180904522612, 0.601005025125628], 
      Hue[0.1, 0.7286432160804021, 0.601005025125628], 
      Hue[0.1, 0.7336683417085428, 0.601005025125628], 
      Hue[0.1, 0.7386934673366835, 0.601005025125628], 
      Hue[0.1, 0.7437185929648243, 0.601005025125628], 
      Hue[0.1, 0.7487437185929651, 0.601005025125628], 
      Hue[0.1, 0.7537688442211058, 0.601005025125628], 
      Hue[0.1, 0.7587939698492466, 0.601005025125628], 
      Hue[0.1, 0.7638190954773874, 0.601005025125628], 
      Hue[0.1, 0.7688442211055281, 0.601005025125628], 
      Hue[0.1, 0.7738693467336689, 0.601005025125628], 
      Hue[0.1, 0.7788944723618096, 0.601005025125628], 
      Hue[0.1, 0.7839195979899504, 0.601005025125628], 
      Hue[0.1, 0.7889447236180911, 0.601005025125628], 
      Hue[0.1, 0.7939698492462319, 0.601005025125628], 
      Hue[0.1, 0.7989949748743727, 0.601005025125628], 
      Hue[0.1, 0.8040201005025134, 0.601005025125628], 
      Hue[0.1, 0.8090452261306542, 0.601005025125628], 
      Hue[0.1, 0.8140703517587949, 0.601005025125628], 
      Hue[0.1, 0.8190954773869357, 0.601005025125628], 
      Hue[0.1, 0.8241206030150765, 0.601005025125628], 
      Hue[0.1, 0.8291457286432172, 0.601005025125628], 
      Hue[0.1, 0.834170854271358, 0.601005025125628], 
      Hue[0.1, 0.8391959798994988, 0.601005025125628], 
      Hue[0.1, 0.8442211055276395, 0.601005025125628], 
      Hue[0.1, 0.8492462311557802, 0.601005025125628], 
      Hue[0.1, 0.8542713567839211, 0.601005025125628], 
      Hue[0.1, 0.8592964824120618, 0.601005025125628], 
      Hue[0.1, 0.8643216080402025, 0.601005025125628], 
      Hue[0.1, 0.8693467336683434, 0.601005025125628], 
      Hue[0.1, 0.8743718592964841, 0.601005025125628], 
      Hue[0.1, 0.8793969849246248, 0.601005025125628], 
      Hue[0.1, 0.8844221105527657, 0.601005025125628], 
      Hue[0.1, 0.8894472361809064, 0.601005025125628], 
      Hue[0.1, 0.8944723618090471, 0.601005025125628], 
      Hue[0.1, 0.8994974874371879, 0.601005025125628], 
      Hue[0.1, 0.9045226130653287, 0.601005025125628], 
      Hue[0.1, 0.9095477386934694, 0.601005025125628], 
      Hue[0.1, 0.9145728643216102, 0.601005025125628], 
      Hue[0.1, 0.919597989949751, 0.601005025125628], 
      Hue[0.1, 0.9246231155778917, 0.601005025125628], 
      Hue[0.1, 0.9296482412060324, 0.601005025125628], 
      Hue[0.1, 0.9346733668341732, 0.601005025125628], 
      Hue[0.1, 0.939698492462314, 0.601005025125628], 
      Hue[0.1, 0.9447236180904547, 0.601005025125628], 
      Hue[0.1, 0.9497487437185955, 0.601005025125628], 
      Hue[0.1, 0.9547738693467362, 0.601005025125628], 
      Hue[0.1, 0.959798994974877, 0.601005025125628], 
      Hue[0.1, 0.9648241206030178, 0.601005025125628], 
      Hue[0.1, 0.9698492462311585, 0.601005025125628], 
      Hue[0.1, 0.9748743718592993, 0.601005025125628], 
      Hue[0.1, 0.9798994974874401, 0.601005025125628], 
      Hue[0.1, 0.9849246231155808, 0.601005025125628], 
      Hue[0.1, 0.9899497487437215, 0.601005025125628], 
      Hue[0.1, 0.9949748743718624, 0.601005025125628], 
      Hue[0.1, 1., 0.601005025125628], 
      Hue[0.1, 0., 0.6060301507537688], 
      Hue[0.1, 0.005025125628140704, 0.6060301507537688], 
      Hue[0.1, 0.010050251256281407`, 0.6060301507537688], 
      Hue[0.1, 0.015075376884422112`, 0.6060301507537688], 
      Hue[0.1, 0.020100502512562814`, 0.6060301507537688], 
      Hue[0.1, 0.02512562814070352, 0.6060301507537688], 
      Hue[0.1, 0.030150753768844223`, 0.6060301507537688], 
      Hue[0.1, 0.035175879396984924`, 0.6060301507537688], 
      Hue[0.1, 0.04020100502512563, 0.6060301507537688], 
      Hue[0.1, 0.04522613065326634, 0.6060301507537688], 
      Hue[0.1, 0.050251256281407045`, 0.6060301507537688], 
      Hue[0.1, 0.055276381909547756`, 0.6060301507537688], 
      Hue[0.1, 0.06030150753768846, 0.6060301507537688], 
      Hue[0.1, 0.06532663316582916, 0.6060301507537688], 
      Hue[0.1, 0.07035175879396988, 0.6060301507537688], 
      Hue[0.1, 0.07537688442211059, 0.6060301507537688], 
      Hue[0.1, 0.0804020100502513, 0.6060301507537688], 
      Hue[0.1, 0.085427135678392, 0.6060301507537688], 
      Hue[0.1, 0.09045226130653271, 0.6060301507537688], 
      Hue[0.1, 0.09547738693467342, 0.6060301507537688], 
      Hue[0.1, 0.10050251256281413`, 0.6060301507537688], 
      Hue[0.1, 0.10552763819095483`, 0.6060301507537688], 
      Hue[0.1, 0.11055276381909554`, 0.6060301507537688], 
      Hue[0.1, 0.11557788944723625`, 0.6060301507537688], 
      Hue[0.1, 0.12060301507537696`, 0.6060301507537688], 
      Hue[0.1, 0.12562814070351766`, 0.6060301507537688], 
      Hue[0.1, 0.13065326633165839`, 0.6060301507537688], 
      Hue[0.1, 0.13567839195979908`, 0.6060301507537688], 
      Hue[0.1, 0.14070351758793978`, 0.6060301507537688], 
      Hue[0.1, 0.1457286432160805, 0.6060301507537688], 
      Hue[0.1, 0.1507537688442212, 0.6060301507537688], 
      Hue[0.1, 0.1557788944723619, 0.6060301507537688], 
      Hue[0.1, 0.16080402010050263`, 0.6060301507537688], 
      Hue[0.1, 0.16582914572864332`, 0.6060301507537688], 
      Hue[0.1, 0.170854271356784, 0.6060301507537688], 
      Hue[0.1, 0.1758793969849247, 0.6060301507537688], 
      Hue[0.1, 0.1809045226130654, 0.6060301507537688], 
      Hue[0.1, 0.18592964824120609`, 0.6060301507537688], 
      Hue[0.1, 0.19095477386934676`, 0.6060301507537688], 
      Hue[0.1, 0.19597989949748745`, 0.6060301507537688], 
      Hue[0.1, 0.20100502512562815`, 0.6060301507537688], 
      Hue[0.1, 0.20603015075376885`, 0.6060301507537688], 
      Hue[0.1, 0.21105527638190952`, 0.6060301507537688], 
      Hue[0.1, 0.21608040201005022`, 0.6060301507537688], 
      Hue[0.1, 0.2211055276381909, 0.6060301507537688], 
      Hue[0.1, 0.2261306532663316, 0.6060301507537688], 
      Hue[0.1, 0.23115577889447228`, 0.6060301507537688], 
      Hue[0.1, 0.23618090452261298`, 0.6060301507537688], 
      Hue[0.1, 0.24120603015075368`, 0.6060301507537688], 
      Hue[0.1, 0.24623115577889435`, 0.6060301507537688], 
      Hue[0.1, 0.25125628140703504`, 0.6060301507537688], 
      Hue[0.1, 0.2562814070351757, 0.6060301507537688], 
      Hue[0.1, 0.26130653266331644`, 0.6060301507537688], 
      Hue[0.1, 0.2663316582914571, 0.6060301507537688], 
      Hue[0.1, 0.27135678391959783`, 0.6060301507537688], 
      Hue[0.1, 0.2763819095477385, 0.6060301507537688], 
      Hue[0.1, 0.28140703517587917`, 0.6060301507537688], 
      Hue[0.1, 0.2864321608040199, 0.6060301507537688], 
      Hue[0.1, 0.29145728643216057`, 0.6060301507537688], 
      Hue[0.1, 0.29648241206030124`, 0.6060301507537688], 
      Hue[0.1, 0.30150753768844196`, 0.6060301507537688], 
      Hue[0.1, 0.30653266331658263`, 0.6060301507537688], 
      Hue[0.1, 0.31155778894472336`, 0.6060301507537688], 
      Hue[0.1, 0.316582914572864, 0.6060301507537688], 
      Hue[0.1, 0.32160804020100475`, 0.6060301507537688], 
      Hue[0.1, 0.3266331658291454, 0.6060301507537688], 
      Hue[0.1, 0.33165829145728615`, 0.6060301507537688], 
      Hue[0.1, 0.3366834170854268, 0.6060301507537688], 
      Hue[0.1, 0.3417085427135675, 0.6060301507537688], 
      Hue[0.1, 0.3467336683417082, 0.6060301507537688], 
      Hue[0.1, 0.3517587939698489, 0.6060301507537688], 
      Hue[0.1, 0.3567839195979896, 0.6060301507537688], 
      Hue[0.1, 0.3618090452261303, 0.6060301507537688], 
      Hue[0.1, 0.36683417085427095`, 0.6060301507537688], 
      Hue[0.1, 0.37185929648241167`, 0.6060301507537688], 
      Hue[0.1, 0.37688442211055234`, 0.6060301507537688], 
      Hue[0.1, 0.381909547738693, 0.6060301507537688], 
      Hue[0.1, 0.38693467336683374`, 0.6060301507537688], 
      Hue[0.1, 0.3919597989949744, 0.6060301507537688], 
      Hue[0.1, 0.39698492462311513`, 0.6060301507537688], 
      Hue[0.1, 0.4020100502512558, 0.6060301507537688], 
      Hue[0.1, 0.40703517587939647`, 0.6060301507537688], 
      Hue[0.1, 0.4120603015075372, 0.6060301507537688], 
      Hue[0.1, 0.41708542713567787`, 0.6060301507537688], 
      Hue[0.1, 0.42211055276381854`, 0.6060301507537688], 
      Hue[0.1, 0.42713567839195926`, 0.6060301507537688], 
      Hue[0.1, 0.43216080402009993`, 0.6060301507537688], 
      Hue[0.1, 0.4371859296482406, 0.6060301507537688], 
      Hue[0.1, 0.4422110552763813, 0.6060301507537688], 
      Hue[0.1, 0.447236180904522, 0.6060301507537688], 
      Hue[0.1, 0.4522613065326627, 0.6060301507537688], 
      Hue[0.1, 0.4572864321608034, 0.6060301507537688], 
      Hue[0.1, 0.46231155778894406`, 0.6060301507537688], 
      Hue[0.1, 0.4673366834170848, 0.6060301507537688], 
      Hue[0.1, 0.47236180904522546`, 0.6060301507537688], 
      Hue[0.1, 0.4773869346733661, 0.6060301507537688], 
      Hue[0.1, 0.48241206030150685`, 0.6060301507537688], 
      Hue[0.1, 0.4874371859296475, 0.6060301507537688], 
      Hue[0.1, 0.49246231155778825`, 0.6060301507537688], 
      Hue[0.1, 0.4974874371859289, 0.6060301507537688], 
      Hue[0.1, 0.5025125628140696, 0.6060301507537688], 
      Hue[0.1, 0.5075376884422103, 0.6060301507537688], 
      Hue[0.1, 0.512562814070351, 0.6060301507537688], 
      Hue[0.1, 0.5175879396984917, 0.6060301507537688], 
      Hue[0.1, 0.5226130653266323, 0.6060301507537688], 
      Hue[0.1, 0.527638190954773, 0.6060301507537688], 
      Hue[0.1, 0.5326633165829138, 0.6060301507537688], 
      Hue[0.1, 0.5376884422110544, 0.6060301507537688], 
      Hue[0.1, 0.5427135678391951, 0.6060301507537688], 
      Hue[0.1, 0.5477386934673358, 0.6060301507537688], 
      Hue[0.1, 0.5527638190954766, 0.6060301507537688], 
      Hue[0.1, 0.5577889447236172, 0.6060301507537688], 
      Hue[0.1, 0.5628140703517579, 0.6060301507537688], 
      Hue[0.1, 0.5678391959798986, 0.6060301507537688], 
      Hue[0.1, 0.5728643216080392, 0.6060301507537688], 
      Hue[0.1, 0.57788944723618, 0.6060301507537688], 
      Hue[0.1, 0.5829145728643207, 0.6060301507537688], 
      Hue[0.1, 0.5879396984924613, 0.6060301507537688], 
      Hue[0.1, 0.592964824120602, 0.6060301507537688], 
      Hue[0.1, 0.5979899497487428, 0.6060301507537688], 
      Hue[0.1, 0.6030150753768834, 0.6060301507537688], 
      Hue[0.1, 0.6080402010050241, 0.6060301507537688], 
      Hue[0.1, 0.6130653266331648, 0.6060301507537688], 
      Hue[0.1, 0.6180904522613054, 0.6060301507537688], 
      Hue[0.1, 0.6231155778894462, 0.6060301507537688], 
      Hue[0.1, 0.6281407035175869, 0.6060301507537688], 
      Hue[0.1, 0.6331658291457275, 0.6060301507537688], 
      Hue[0.1, 0.6381909547738683, 0.6060301507537688], 
      Hue[0.1, 0.6432160804020091, 0.6060301507537688], 
      Hue[0.1, 0.6482412060301498, 0.6060301507537688], 
      Hue[0.1, 0.6532663316582906, 0.6060301507537688], 
      Hue[0.1, 0.6582914572864313, 0.6060301507537688], 
      Hue[0.1, 0.6633165829145721, 0.6060301507537688], 
      Hue[0.1, 0.6683417085427129, 0.6060301507537688], 
      Hue[0.1, 0.6733668341708536, 0.6060301507537688], 
      Hue[0.1, 0.6783919597989944, 0.6060301507537688], 
      Hue[0.1, 0.6834170854271352, 0.6060301507537688], 
      Hue[0.1, 0.6884422110552759, 0.6060301507537688], 
      Hue[0.1, 0.6934673366834166, 0.6060301507537688], 
      Hue[0.1, 0.6984924623115575, 0.6060301507537688], 
      Hue[0.1, 0.7035175879396982, 0.6060301507537688], 
      Hue[0.1, 0.7085427135678389, 0.6060301507537688], 
      Hue[0.1, 0.7135678391959798, 0.6060301507537688], 
      Hue[0.1, 0.7185929648241205, 0.6060301507537688], 
      Hue[0.1, 0.7236180904522612, 0.6060301507537688], 
      Hue[0.1, 0.7286432160804021, 0.6060301507537688], 
      Hue[0.1, 0.7336683417085428, 0.6060301507537688], 
      Hue[0.1, 0.7386934673366835, 0.6060301507537688], 
      Hue[0.1, 0.7437185929648243, 0.6060301507537688], 
      Hue[0.1, 0.7487437185929651, 0.6060301507537688], 
      Hue[0.1, 0.7537688442211058, 0.6060301507537688], 
      Hue[0.1, 0.7587939698492466, 0.6060301507537688], 
      Hue[0.1, 0.7638190954773874, 0.6060301507537688], 
      Hue[0.1, 0.7688442211055281, 0.6060301507537688], 
      Hue[0.1, 0.7738693467336689, 0.6060301507537688], 
      Hue[0.1, 0.7788944723618096, 0.6060301507537688], 
      Hue[0.1, 0.7839195979899504, 0.6060301507537688], 
      Hue[0.1, 0.7889447236180911, 0.6060301507537688], 
      Hue[0.1, 0.7939698492462319, 0.6060301507537688], 
      Hue[0.1, 0.7989949748743727, 0.6060301507537688], 
      Hue[0.1, 0.8040201005025134, 0.6060301507537688], 
      Hue[0.1, 0.8090452261306542, 0.6060301507537688], 
      Hue[0.1, 0.8140703517587949, 0.6060301507537688], 
      Hue[0.1, 0.8190954773869357, 0.6060301507537688], 
      Hue[0.1, 0.8241206030150765, 0.6060301507537688], 
      Hue[0.1, 0.8291457286432172, 0.6060301507537688], 
      Hue[0.1, 0.834170854271358, 0.6060301507537688], 
      Hue[0.1, 0.8391959798994988, 0.6060301507537688], 
      Hue[0.1, 0.8442211055276395, 0.6060301507537688], 
      Hue[0.1, 0.8492462311557802, 0.6060301507537688], 
      Hue[0.1, 0.8542713567839211, 0.6060301507537688], 
      Hue[0.1, 0.8592964824120618, 0.6060301507537688], 
      Hue[0.1, 0.8643216080402025, 0.6060301507537688], 
      Hue[0.1, 0.8693467336683434, 0.6060301507537688], 
      Hue[0.1, 0.8743718592964841, 0.6060301507537688], 
      Hue[0.1, 0.8793969849246248, 0.6060301507537688], 
      Hue[0.1, 0.8844221105527657, 0.6060301507537688], 
      Hue[0.1, 0.8894472361809064, 0.6060301507537688], 
      Hue[0.1, 0.8944723618090471, 0.6060301507537688], 
      Hue[0.1, 0.8994974874371879, 0.6060301507537688], 
      Hue[0.1, 0.9045226130653287, 0.6060301507537688], 
      Hue[0.1, 0.9095477386934694, 0.6060301507537688], 
      Hue[0.1, 0.9145728643216102, 0.6060301507537688], 
      Hue[0.1, 0.919597989949751, 0.6060301507537688], 
      Hue[0.1, 0.9246231155778917, 0.6060301507537688], 
      Hue[0.1, 0.9296482412060324, 0.6060301507537688], 
      Hue[0.1, 0.9346733668341732, 0.6060301507537688], 
      Hue[0.1, 0.939698492462314, 0.6060301507537688], 
      Hue[0.1, 0.9447236180904547, 0.6060301507537688], 
      Hue[0.1, 0.9497487437185955, 0.6060301507537688], 
      Hue[0.1, 0.9547738693467362, 0.6060301507537688], 
      Hue[0.1, 0.959798994974877, 0.6060301507537688], 
      Hue[0.1, 0.9648241206030178, 0.6060301507537688], 
      Hue[0.1, 0.9698492462311585, 0.6060301507537688], 
      Hue[0.1, 0.9748743718592993, 0.6060301507537688], 
      Hue[0.1, 0.9798994974874401, 0.6060301507537688], 
      Hue[0.1, 0.9849246231155808, 0.6060301507537688], 
      Hue[0.1, 0.9899497487437215, 0.6060301507537688], 
      Hue[0.1, 0.9949748743718624, 0.6060301507537688], 
      Hue[0.1, 1., 0.6060301507537688], 
      Hue[0.1, 0., 0.6110552763819095], 
      Hue[0.1, 0.005025125628140704, 0.6110552763819095], 
      Hue[0.1, 0.010050251256281407`, 0.6110552763819095], 
      Hue[0.1, 0.015075376884422112`, 0.6110552763819095], 
      Hue[0.1, 0.020100502512562814`, 0.6110552763819095], 
      Hue[0.1, 0.02512562814070352, 0.6110552763819095], 
      Hue[0.1, 0.030150753768844223`, 0.6110552763819095], 
      Hue[0.1, 0.035175879396984924`, 0.6110552763819095], 
      Hue[0.1, 0.04020100502512563, 0.6110552763819095], 
      Hue[0.1, 0.04522613065326634, 0.6110552763819095], 
      Hue[0.1, 0.050251256281407045`, 0.6110552763819095], 
      Hue[0.1, 0.055276381909547756`, 0.6110552763819095], 
      Hue[0.1, 0.06030150753768846, 0.6110552763819095], 
      Hue[0.1, 0.06532663316582916, 0.6110552763819095], 
      Hue[0.1, 0.07035175879396988, 0.6110552763819095], 
      Hue[0.1, 0.07537688442211059, 0.6110552763819095], 
      Hue[0.1, 0.0804020100502513, 0.6110552763819095], 
      Hue[0.1, 0.085427135678392, 0.6110552763819095], 
      Hue[0.1, 0.09045226130653271, 0.6110552763819095], 
      Hue[0.1, 0.09547738693467342, 0.6110552763819095], 
      Hue[0.1, 0.10050251256281413`, 0.6110552763819095], 
      Hue[0.1, 0.10552763819095483`, 0.6110552763819095], 
      Hue[0.1, 0.11055276381909554`, 0.6110552763819095], 
      Hue[0.1, 0.11557788944723625`, 0.6110552763819095], 
      Hue[0.1, 0.12060301507537696`, 0.6110552763819095], 
      Hue[0.1, 0.12562814070351766`, 0.6110552763819095], 
      Hue[0.1, 0.13065326633165839`, 0.6110552763819095], 
      Hue[0.1, 0.13567839195979908`, 0.6110552763819095], 
      Hue[0.1, 0.14070351758793978`, 0.6110552763819095], 
      Hue[0.1, 0.1457286432160805, 0.6110552763819095], 
      Hue[0.1, 0.1507537688442212, 0.6110552763819095], 
      Hue[0.1, 0.1557788944723619, 0.6110552763819095], 
      Hue[0.1, 0.16080402010050263`, 0.6110552763819095], 
      Hue[0.1, 0.16582914572864332`, 0.6110552763819095], 
      Hue[0.1, 0.170854271356784, 0.6110552763819095], 
      Hue[0.1, 0.1758793969849247, 0.6110552763819095], 
      Hue[0.1, 0.1809045226130654, 0.6110552763819095], 
      Hue[0.1, 0.18592964824120609`, 0.6110552763819095], 
      Hue[0.1, 0.19095477386934676`, 0.6110552763819095], 
      Hue[0.1, 0.19597989949748745`, 0.6110552763819095], 
      Hue[0.1, 0.20100502512562815`, 0.6110552763819095], 
      Hue[0.1, 0.20603015075376885`, 0.6110552763819095], 
      Hue[0.1, 0.21105527638190952`, 0.6110552763819095], 
      Hue[0.1, 0.21608040201005022`, 0.6110552763819095], 
      Hue[0.1, 0.2211055276381909, 0.6110552763819095], 
      Hue[0.1, 0.2261306532663316, 0.6110552763819095], 
      Hue[0.1, 0.23115577889447228`, 0.6110552763819095], 
      Hue[0.1, 0.23618090452261298`, 0.6110552763819095], 
      Hue[0.1, 0.24120603015075368`, 0.6110552763819095], 
      Hue[0.1, 0.24623115577889435`, 0.6110552763819095], 
      Hue[0.1, 0.25125628140703504`, 0.6110552763819095], 
      Hue[0.1, 0.2562814070351757, 0.6110552763819095], 
      Hue[0.1, 0.26130653266331644`, 0.6110552763819095], 
      Hue[0.1, 0.2663316582914571, 0.6110552763819095], 
      Hue[0.1, 0.27135678391959783`, 0.6110552763819095], 
      Hue[0.1, 0.2763819095477385, 0.6110552763819095], 
      Hue[0.1, 0.28140703517587917`, 0.6110552763819095], 
      Hue[0.1, 0.2864321608040199, 0.6110552763819095], 
      Hue[0.1, 0.29145728643216057`, 0.6110552763819095], 
      Hue[0.1, 0.29648241206030124`, 0.6110552763819095], 
      Hue[0.1, 0.30150753768844196`, 0.6110552763819095], 
      Hue[0.1, 0.30653266331658263`, 0.6110552763819095], 
      Hue[0.1, 0.31155778894472336`, 0.6110552763819095], 
      Hue[0.1, 0.316582914572864, 0.6110552763819095], 
      Hue[0.1, 0.32160804020100475`, 0.6110552763819095], 
      Hue[0.1, 0.3266331658291454, 0.6110552763819095], 
      Hue[0.1, 0.33165829145728615`, 0.6110552763819095], 
      Hue[0.1, 0.3366834170854268, 0.6110552763819095], 
      Hue[0.1, 0.3417085427135675, 0.6110552763819095], 
      Hue[0.1, 0.3467336683417082, 0.6110552763819095], 
      Hue[0.1, 0.3517587939698489, 0.6110552763819095], 
      Hue[0.1, 0.3567839195979896, 0.6110552763819095], 
      Hue[0.1, 0.3618090452261303, 0.6110552763819095], 
      Hue[0.1, 0.36683417085427095`, 0.6110552763819095], 
      Hue[0.1, 0.37185929648241167`, 0.6110552763819095], 
      Hue[0.1, 0.37688442211055234`, 0.6110552763819095], 
      Hue[0.1, 0.381909547738693, 0.6110552763819095], 
      Hue[0.1, 0.38693467336683374`, 0.6110552763819095], 
      Hue[0.1, 0.3919597989949744, 0.6110552763819095], 
      Hue[0.1, 0.39698492462311513`, 0.6110552763819095], 
      Hue[0.1, 0.4020100502512558, 0.6110552763819095], 
      Hue[0.1, 0.40703517587939647`, 0.6110552763819095], 
      Hue[0.1, 0.4120603015075372, 0.6110552763819095], 
      Hue[0.1, 0.41708542713567787`, 0.6110552763819095], 
      Hue[0.1, 0.42211055276381854`, 0.6110552763819095], 
      Hue[0.1, 0.42713567839195926`, 0.6110552763819095], 
      Hue[0.1, 0.43216080402009993`, 0.6110552763819095], 
      Hue[0.1, 0.4371859296482406, 0.6110552763819095], 
      Hue[0.1, 0.4422110552763813, 0.6110552763819095], 
      Hue[0.1, 0.447236180904522, 0.6110552763819095], 
      Hue[0.1, 0.4522613065326627, 0.6110552763819095], 
      Hue[0.1, 0.4572864321608034, 0.6110552763819095], 
      Hue[0.1, 0.46231155778894406`, 0.6110552763819095], 
      Hue[0.1, 0.4673366834170848, 0.6110552763819095], 
      Hue[0.1, 0.47236180904522546`, 0.6110552763819095], 
      Hue[0.1, 0.4773869346733661, 0.6110552763819095], 
      Hue[0.1, 0.48241206030150685`, 0.6110552763819095], 
      Hue[0.1, 0.4874371859296475, 0.6110552763819095], 
      Hue[0.1, 0.49246231155778825`, 0.6110552763819095], 
      Hue[0.1, 0.4974874371859289, 0.6110552763819095], 
      Hue[0.1, 0.5025125628140696, 0.6110552763819095], 
      Hue[0.1, 0.5075376884422103, 0.6110552763819095], 
      Hue[0.1, 0.512562814070351, 0.6110552763819095], 
      Hue[0.1, 0.5175879396984917, 0.6110552763819095], 
      Hue[0.1, 0.5226130653266323, 0.6110552763819095], 
      Hue[0.1, 0.527638190954773, 0.6110552763819095], 
      Hue[0.1, 0.5326633165829138, 0.6110552763819095], 
      Hue[0.1, 0.5376884422110544, 0.6110552763819095], 
      Hue[0.1, 0.5427135678391951, 0.6110552763819095], 
      Hue[0.1, 0.5477386934673358, 0.6110552763819095], 
      Hue[0.1, 0.5527638190954766, 0.6110552763819095], 
      Hue[0.1, 0.5577889447236172, 0.6110552763819095], 
      Hue[0.1, 0.5628140703517579, 0.6110552763819095], 
      Hue[0.1, 0.5678391959798986, 0.6110552763819095], 
      Hue[0.1, 0.5728643216080392, 0.6110552763819095], 
      Hue[0.1, 0.57788944723618, 0.6110552763819095], 
      Hue[0.1, 0.5829145728643207, 0.6110552763819095], 
      Hue[0.1, 0.5879396984924613, 0.6110552763819095], 
      Hue[0.1, 0.592964824120602, 0.6110552763819095], 
      Hue[0.1, 0.5979899497487428, 0.6110552763819095], 
      Hue[0.1, 0.6030150753768834, 0.6110552763819095], 
      Hue[0.1, 0.6080402010050241, 0.6110552763819095], 
      Hue[0.1, 0.6130653266331648, 0.6110552763819095], 
      Hue[0.1, 0.6180904522613054, 0.6110552763819095], 
      Hue[0.1, 0.6231155778894462, 0.6110552763819095], 
      Hue[0.1, 0.6281407035175869, 0.6110552763819095], 
      Hue[0.1, 0.6331658291457275, 0.6110552763819095], 
      Hue[0.1, 0.6381909547738683, 0.6110552763819095], 
      Hue[0.1, 0.6432160804020091, 0.6110552763819095], 
      Hue[0.1, 0.6482412060301498, 0.6110552763819095], 
      Hue[0.1, 0.6532663316582906, 0.6110552763819095], 
      Hue[0.1, 0.6582914572864313, 0.6110552763819095], 
      Hue[0.1, 0.6633165829145721, 0.6110552763819095], 
      Hue[0.1, 0.6683417085427129, 0.6110552763819095], 
      Hue[0.1, 0.6733668341708536, 0.6110552763819095], 
      Hue[0.1, 0.6783919597989944, 0.6110552763819095], 
      Hue[0.1, 0.6834170854271352, 0.6110552763819095], 
      Hue[0.1, 0.6884422110552759, 0.6110552763819095], 
      Hue[0.1, 0.6934673366834166, 0.6110552763819095], 
      Hue[0.1, 0.6984924623115575, 0.6110552763819095], 
      Hue[0.1, 0.7035175879396982, 0.6110552763819095], 
      Hue[0.1, 0.7085427135678389, 0.6110552763819095], 
      Hue[0.1, 0.7135678391959798, 0.6110552763819095], 
      Hue[0.1, 0.7185929648241205, 0.6110552763819095], 
      Hue[0.1, 0.7236180904522612, 0.6110552763819095], 
      Hue[0.1, 0.7286432160804021, 0.6110552763819095], 
      Hue[0.1, 0.7336683417085428, 0.6110552763819095], 
      Hue[0.1, 0.7386934673366835, 0.6110552763819095], 
      Hue[0.1, 0.7437185929648243, 0.6110552763819095], 
      Hue[0.1, 0.7487437185929651, 0.6110552763819095], 
      Hue[0.1, 0.7537688442211058, 0.6110552763819095], 
      Hue[0.1, 0.7587939698492466, 0.6110552763819095], 
      Hue[0.1, 0.7638190954773874, 0.6110552763819095], 
      Hue[0.1, 0.7688442211055281, 0.6110552763819095], 
      Hue[0.1, 0.7738693467336689, 0.6110552763819095], 
      Hue[0.1, 0.7788944723618096, 0.6110552763819095], 
      Hue[0.1, 0.7839195979899504, 0.6110552763819095], 
      Hue[0.1, 0.7889447236180911, 0.6110552763819095], 
      Hue[0.1, 0.7939698492462319, 0.6110552763819095], 
      Hue[0.1, 0.7989949748743727, 0.6110552763819095], 
      Hue[0.1, 0.8040201005025134, 0.6110552763819095], 
      Hue[0.1, 0.8090452261306542, 0.6110552763819095], 
      Hue[0.1, 0.8140703517587949, 0.6110552763819095], 
      Hue[0.1, 0.8190954773869357, 0.6110552763819095], 
      Hue[0.1, 0.8241206030150765, 0.6110552763819095], 
      Hue[0.1, 0.8291457286432172, 0.6110552763819095], 
      Hue[0.1, 0.834170854271358, 0.6110552763819095], 
      Hue[0.1, 0.8391959798994988, 0.6110552763819095], 
      Hue[0.1, 0.8442211055276395, 0.6110552763819095], 
      Hue[0.1, 0.8492462311557802, 0.6110552763819095], 
      Hue[0.1, 0.8542713567839211, 0.6110552763819095], 
      Hue[0.1, 0.8592964824120618, 0.6110552763819095], 
      Hue[0.1, 0.8643216080402025, 0.6110552763819095], 
      Hue[0.1, 0.8693467336683434, 0.6110552763819095], 
      Hue[0.1, 0.8743718592964841, 0.6110552763819095], 
      Hue[0.1, 0.8793969849246248, 0.6110552763819095], 
      Hue[0.1, 0.8844221105527657, 0.6110552763819095], 
      Hue[0.1, 0.8894472361809064, 0.6110552763819095], 
      Hue[0.1, 0.8944723618090471, 0.6110552763819095], 
      Hue[0.1, 0.8994974874371879, 0.6110552763819095], 
      Hue[0.1, 0.9045226130653287, 0.6110552763819095], 
      Hue[0.1, 0.9095477386934694, 0.6110552763819095], 
      Hue[0.1, 0.9145728643216102, 0.6110552763819095], 
      Hue[0.1, 0.919597989949751, 0.6110552763819095], 
      Hue[0.1, 0.9246231155778917, 0.6110552763819095], 
      Hue[0.1, 0.9296482412060324, 0.6110552763819095], 
      Hue[0.1, 0.9346733668341732, 0.6110552763819095], 
      Hue[0.1, 0.939698492462314, 0.6110552763819095], 
      Hue[0.1, 0.9447236180904547, 0.6110552763819095], 
      Hue[0.1, 0.9497487437185955, 0.6110552763819095], 
      Hue[0.1, 0.9547738693467362, 0.6110552763819095], 
      Hue[0.1, 0.959798994974877, 0.6110552763819095], 
      Hue[0.1, 0.9648241206030178, 0.6110552763819095], 
      Hue[0.1, 0.9698492462311585, 0.6110552763819095], 
      Hue[0.1, 0.9748743718592993, 0.6110552763819095], 
      Hue[0.1, 0.9798994974874401, 0.6110552763819095], 
      Hue[0.1, 0.9849246231155808, 0.6110552763819095], 
      Hue[0.1, 0.9899497487437215, 0.6110552763819095], 
      Hue[0.1, 0.9949748743718624, 0.6110552763819095], 
      Hue[0.1, 1., 0.6110552763819095], 
      Hue[0.1, 0., 0.6160804020100502], 
      Hue[0.1, 0.005025125628140704, 0.6160804020100502], 
      Hue[0.1, 0.010050251256281407`, 0.6160804020100502], 
      Hue[0.1, 0.015075376884422112`, 0.6160804020100502], 
      Hue[0.1, 0.020100502512562814`, 0.6160804020100502], 
      Hue[0.1, 0.02512562814070352, 0.6160804020100502], 
      Hue[0.1, 0.030150753768844223`, 0.6160804020100502], 
      Hue[0.1, 0.035175879396984924`, 0.6160804020100502], 
      Hue[0.1, 0.04020100502512563, 0.6160804020100502], 
      Hue[0.1, 0.04522613065326634, 0.6160804020100502], 
      Hue[0.1, 0.050251256281407045`, 0.6160804020100502], 
      Hue[0.1, 0.055276381909547756`, 0.6160804020100502], 
      Hue[0.1, 0.06030150753768846, 0.6160804020100502], 
      Hue[0.1, 0.06532663316582916, 0.6160804020100502], 
      Hue[0.1, 0.07035175879396988, 0.6160804020100502], 
      Hue[0.1, 0.07537688442211059, 0.6160804020100502], 
      Hue[0.1, 0.0804020100502513, 0.6160804020100502], 
      Hue[0.1, 0.085427135678392, 0.6160804020100502], 
      Hue[0.1, 0.09045226130653271, 0.6160804020100502], 
      Hue[0.1, 0.09547738693467342, 0.6160804020100502], 
      Hue[0.1, 0.10050251256281413`, 0.6160804020100502], 
      Hue[0.1, 0.10552763819095483`, 0.6160804020100502], 
      Hue[0.1, 0.11055276381909554`, 0.6160804020100502], 
      Hue[0.1, 0.11557788944723625`, 0.6160804020100502], 
      Hue[0.1, 0.12060301507537696`, 0.6160804020100502], 
      Hue[0.1, 0.12562814070351766`, 0.6160804020100502], 
      Hue[0.1, 0.13065326633165839`, 0.6160804020100502], 
      Hue[0.1, 0.13567839195979908`, 0.6160804020100502], 
      Hue[0.1, 0.14070351758793978`, 0.6160804020100502], 
      Hue[0.1, 0.1457286432160805, 0.6160804020100502], 
      Hue[0.1, 0.1507537688442212, 0.6160804020100502], 
      Hue[0.1, 0.1557788944723619, 0.6160804020100502], 
      Hue[0.1, 0.16080402010050263`, 0.6160804020100502], 
      Hue[0.1, 0.16582914572864332`, 0.6160804020100502], 
      Hue[0.1, 0.170854271356784, 0.6160804020100502], 
      Hue[0.1, 0.1758793969849247, 0.6160804020100502], 
      Hue[0.1, 0.1809045226130654, 0.6160804020100502], 
      Hue[0.1, 0.18592964824120609`, 0.6160804020100502], 
      Hue[0.1, 0.19095477386934676`, 0.6160804020100502], 
      Hue[0.1, 0.19597989949748745`, 0.6160804020100502], 
      Hue[0.1, 0.20100502512562815`, 0.6160804020100502], 
      Hue[0.1, 0.20603015075376885`, 0.6160804020100502], 
      Hue[0.1, 0.21105527638190952`, 0.6160804020100502], 
      Hue[0.1, 0.21608040201005022`, 0.6160804020100502], 
      Hue[0.1, 0.2211055276381909, 0.6160804020100502], 
      Hue[0.1, 0.2261306532663316, 0.6160804020100502], 
      Hue[0.1, 0.23115577889447228`, 0.6160804020100502], 
      Hue[0.1, 0.23618090452261298`, 0.6160804020100502], 
      Hue[0.1, 0.24120603015075368`, 0.6160804020100502], 
      Hue[0.1, 0.24623115577889435`, 0.6160804020100502], 
      Hue[0.1, 0.25125628140703504`, 0.6160804020100502], 
      Hue[0.1, 0.2562814070351757, 0.6160804020100502], 
      Hue[0.1, 0.26130653266331644`, 0.6160804020100502], 
      Hue[0.1, 0.2663316582914571, 0.6160804020100502], 
      Hue[0.1, 0.27135678391959783`, 0.6160804020100502], 
      Hue[0.1, 0.2763819095477385, 0.6160804020100502], 
      Hue[0.1, 0.28140703517587917`, 0.6160804020100502], 
      Hue[0.1, 0.2864321608040199, 0.6160804020100502], 
      Hue[0.1, 0.29145728643216057`, 0.6160804020100502], 
      Hue[0.1, 0.29648241206030124`, 0.6160804020100502], 
      Hue[0.1, 0.30150753768844196`, 0.6160804020100502], 
      Hue[0.1, 0.30653266331658263`, 0.6160804020100502], 
      Hue[0.1, 0.31155778894472336`, 0.6160804020100502], 
      Hue[0.1, 0.316582914572864, 0.6160804020100502], 
      Hue[0.1, 0.32160804020100475`, 0.6160804020100502], 
      Hue[0.1, 0.3266331658291454, 0.6160804020100502], 
      Hue[0.1, 0.33165829145728615`, 0.6160804020100502], 
      Hue[0.1, 0.3366834170854268, 0.6160804020100502], 
      Hue[0.1, 0.3417085427135675, 0.6160804020100502], 
      Hue[0.1, 0.3467336683417082, 0.6160804020100502], 
      Hue[0.1, 0.3517587939698489, 0.6160804020100502], 
      Hue[0.1, 0.3567839195979896, 0.6160804020100502], 
      Hue[0.1, 0.3618090452261303, 0.6160804020100502], 
      Hue[0.1, 0.36683417085427095`, 0.6160804020100502], 
      Hue[0.1, 0.37185929648241167`, 0.6160804020100502], 
      Hue[0.1, 0.37688442211055234`, 0.6160804020100502], 
      Hue[0.1, 0.381909547738693, 0.6160804020100502], 
      Hue[0.1, 0.38693467336683374`, 0.6160804020100502], 
      Hue[0.1, 0.3919597989949744, 0.6160804020100502], 
      Hue[0.1, 0.39698492462311513`, 0.6160804020100502], 
      Hue[0.1, 0.4020100502512558, 0.6160804020100502], 
      Hue[0.1, 0.40703517587939647`, 0.6160804020100502], 
      Hue[0.1, 0.4120603015075372, 0.6160804020100502], 
      Hue[0.1, 0.41708542713567787`, 0.6160804020100502], 
      Hue[0.1, 0.42211055276381854`, 0.6160804020100502], 
      Hue[0.1, 0.42713567839195926`, 0.6160804020100502], 
      Hue[0.1, 0.43216080402009993`, 0.6160804020100502], 
      Hue[0.1, 0.4371859296482406, 0.6160804020100502], 
      Hue[0.1, 0.4422110552763813, 0.6160804020100502], 
      Hue[0.1, 0.447236180904522, 0.6160804020100502], 
      Hue[0.1, 0.4522613065326627, 0.6160804020100502], 
      Hue[0.1, 0.4572864321608034, 0.6160804020100502], 
      Hue[0.1, 0.46231155778894406`, 0.6160804020100502], 
      Hue[0.1, 0.4673366834170848, 0.6160804020100502], 
      Hue[0.1, 0.47236180904522546`, 0.6160804020100502], 
      Hue[0.1, 0.4773869346733661, 0.6160804020100502], 
      Hue[0.1, 0.48241206030150685`, 0.6160804020100502], 
      Hue[0.1, 0.4874371859296475, 0.6160804020100502], 
      Hue[0.1, 0.49246231155778825`, 0.6160804020100502], 
      Hue[0.1, 0.4974874371859289, 0.6160804020100502], 
      Hue[0.1, 0.5025125628140696, 0.6160804020100502], 
      Hue[0.1, 0.5075376884422103, 0.6160804020100502], 
      Hue[0.1, 0.512562814070351, 0.6160804020100502], 
      Hue[0.1, 0.5175879396984917, 0.6160804020100502], 
      Hue[0.1, 0.5226130653266323, 0.6160804020100502], 
      Hue[0.1, 0.527638190954773, 0.6160804020100502], 
      Hue[0.1, 0.5326633165829138, 0.6160804020100502], 
      Hue[0.1, 0.5376884422110544, 0.6160804020100502], 
      Hue[0.1, 0.5427135678391951, 0.6160804020100502], 
      Hue[0.1, 0.5477386934673358, 0.6160804020100502], 
      Hue[0.1, 0.5527638190954766, 0.6160804020100502], 
      Hue[0.1, 0.5577889447236172, 0.6160804020100502], 
      Hue[0.1, 0.5628140703517579, 0.6160804020100502], 
      Hue[0.1, 0.5678391959798986, 0.6160804020100502], 
      Hue[0.1, 0.5728643216080392, 0.6160804020100502], 
      Hue[0.1, 0.57788944723618, 0.6160804020100502], 
      Hue[0.1, 0.5829145728643207, 0.6160804020100502], 
      Hue[0.1, 0.5879396984924613, 0.6160804020100502], 
      Hue[0.1, 0.592964824120602, 0.6160804020100502], 
      Hue[0.1, 0.5979899497487428, 0.6160804020100502], 
      Hue[0.1, 0.6030150753768834, 0.6160804020100502], 
      Hue[0.1, 0.6080402010050241, 0.6160804020100502], 
      Hue[0.1, 0.6130653266331648, 0.6160804020100502], 
      Hue[0.1, 0.6180904522613054, 0.6160804020100502], 
      Hue[0.1, 0.6231155778894462, 0.6160804020100502], 
      Hue[0.1, 0.6281407035175869, 0.6160804020100502], 
      Hue[0.1, 0.6331658291457275, 0.6160804020100502], 
      Hue[0.1, 0.6381909547738683, 0.6160804020100502], 
      Hue[0.1, 0.6432160804020091, 0.6160804020100502], 
      Hue[0.1, 0.6482412060301498, 0.6160804020100502], 
      Hue[0.1, 0.6532663316582906, 0.6160804020100502], 
      Hue[0.1, 0.6582914572864313, 0.6160804020100502], 
      Hue[0.1, 0.6633165829145721, 0.6160804020100502], 
      Hue[0.1, 0.6683417085427129, 0.6160804020100502], 
      Hue[0.1, 0.6733668341708536, 0.6160804020100502], 
      Hue[0.1, 0.6783919597989944, 0.6160804020100502], 
      Hue[0.1, 0.6834170854271352, 0.6160804020100502], 
      Hue[0.1, 0.6884422110552759, 0.6160804020100502], 
      Hue[0.1, 0.6934673366834166, 0.6160804020100502], 
      Hue[0.1, 0.6984924623115575, 0.6160804020100502], 
      Hue[0.1, 0.7035175879396982, 0.6160804020100502], 
      Hue[0.1, 0.7085427135678389, 0.6160804020100502], 
      Hue[0.1, 0.7135678391959798, 0.6160804020100502], 
      Hue[0.1, 0.7185929648241205, 0.6160804020100502], 
      Hue[0.1, 0.7236180904522612, 0.6160804020100502], 
      Hue[0.1, 0.7286432160804021, 0.6160804020100502], 
      Hue[0.1, 0.7336683417085428, 0.6160804020100502], 
      Hue[0.1, 0.7386934673366835, 0.6160804020100502], 
      Hue[0.1, 0.7437185929648243, 0.6160804020100502], 
      Hue[0.1, 0.7487437185929651, 0.6160804020100502], 
      Hue[0.1, 0.7537688442211058, 0.6160804020100502], 
      Hue[0.1, 0.7587939698492466, 0.6160804020100502], 
      Hue[0.1, 0.7638190954773874, 0.6160804020100502], 
      Hue[0.1, 0.7688442211055281, 0.6160804020100502], 
      Hue[0.1, 0.7738693467336689, 0.6160804020100502], 
      Hue[0.1, 0.7788944723618096, 0.6160804020100502], 
      Hue[0.1, 0.7839195979899504, 0.6160804020100502], 
      Hue[0.1, 0.7889447236180911, 0.6160804020100502], 
      Hue[0.1, 0.7939698492462319, 0.6160804020100502], 
      Hue[0.1, 0.7989949748743727, 0.6160804020100502], 
      Hue[0.1, 0.8040201005025134, 0.6160804020100502], 
      Hue[0.1, 0.8090452261306542, 0.6160804020100502], 
      Hue[0.1, 0.8140703517587949, 0.6160804020100502], 
      Hue[0.1, 0.8190954773869357, 0.6160804020100502], 
      Hue[0.1, 0.8241206030150765, 0.6160804020100502], 
      Hue[0.1, 0.8291457286432172, 0.6160804020100502], 
      Hue[0.1, 0.834170854271358, 0.6160804020100502], 
      Hue[0.1, 0.8391959798994988, 0.6160804020100502], 
      Hue[0.1, 0.8442211055276395, 0.6160804020100502], 
      Hue[0.1, 0.8492462311557802, 0.6160804020100502], 
      Hue[0.1, 0.8542713567839211, 0.6160804020100502], 
      Hue[0.1, 0.8592964824120618, 0.6160804020100502], 
      Hue[0.1, 0.8643216080402025, 0.6160804020100502], 
      Hue[0.1, 0.8693467336683434, 0.6160804020100502], 
      Hue[0.1, 0.8743718592964841, 0.6160804020100502], 
      Hue[0.1, 0.8793969849246248, 0.6160804020100502], 
      Hue[0.1, 0.8844221105527657, 0.6160804020100502], 
      Hue[0.1, 0.8894472361809064, 0.6160804020100502], 
      Hue[0.1, 0.8944723618090471, 0.6160804020100502], 
      Hue[0.1, 0.8994974874371879, 0.6160804020100502], 
      Hue[0.1, 0.9045226130653287, 0.6160804020100502], 
      Hue[0.1, 0.9095477386934694, 0.6160804020100502], 
      Hue[0.1, 0.9145728643216102, 0.6160804020100502], 
      Hue[0.1, 0.919597989949751, 0.6160804020100502], 
      Hue[0.1, 0.9246231155778917, 0.6160804020100502], 
      Hue[0.1, 0.9296482412060324, 0.6160804020100502], 
      Hue[0.1, 0.9346733668341732, 0.6160804020100502], 
      Hue[0.1, 0.939698492462314, 0.6160804020100502], 
      Hue[0.1, 0.9447236180904547, 0.6160804020100502], 
      Hue[0.1, 0.9497487437185955, 0.6160804020100502], 
      Hue[0.1, 0.9547738693467362, 0.6160804020100502], 
      Hue[0.1, 0.959798994974877, 0.6160804020100502], 
      Hue[0.1, 0.9648241206030178, 0.6160804020100502], 
      Hue[0.1, 0.9698492462311585, 0.6160804020100502], 
      Hue[0.1, 0.9748743718592993, 0.6160804020100502], 
      Hue[0.1, 0.9798994974874401, 0.6160804020100502], 
      Hue[0.1, 0.9849246231155808, 0.6160804020100502], 
      Hue[0.1, 0.9899497487437215, 0.6160804020100502], 
      Hue[0.1, 0.9949748743718624, 0.6160804020100502], 
      Hue[0.1, 1., 0.6160804020100502], 
      Hue[0.1, 0., 0.6211055276381909], 
      Hue[0.1, 0.005025125628140704, 0.6211055276381909], 
      Hue[0.1, 0.010050251256281407`, 0.6211055276381909], 
      Hue[0.1, 0.015075376884422112`, 0.6211055276381909], 
      Hue[0.1, 0.020100502512562814`, 0.6211055276381909], 
      Hue[0.1, 0.02512562814070352, 0.6211055276381909], 
      Hue[0.1, 0.030150753768844223`, 0.6211055276381909], 
      Hue[0.1, 0.035175879396984924`, 0.6211055276381909], 
      Hue[0.1, 0.04020100502512563, 0.6211055276381909], 
      Hue[0.1, 0.04522613065326634, 0.6211055276381909], 
      Hue[0.1, 0.050251256281407045`, 0.6211055276381909], 
      Hue[0.1, 0.055276381909547756`, 0.6211055276381909], 
      Hue[0.1, 0.06030150753768846, 0.6211055276381909], 
      Hue[0.1, 0.06532663316582916, 0.6211055276381909], 
      Hue[0.1, 0.07035175879396988, 0.6211055276381909], 
      Hue[0.1, 0.07537688442211059, 0.6211055276381909], 
      Hue[0.1, 0.0804020100502513, 0.6211055276381909], 
      Hue[0.1, 0.085427135678392, 0.6211055276381909], 
      Hue[0.1, 0.09045226130653271, 0.6211055276381909], 
      Hue[0.1, 0.09547738693467342, 0.6211055276381909], 
      Hue[0.1, 0.10050251256281413`, 0.6211055276381909], 
      Hue[0.1, 0.10552763819095483`, 0.6211055276381909], 
      Hue[0.1, 0.11055276381909554`, 0.6211055276381909], 
      Hue[0.1, 0.11557788944723625`, 0.6211055276381909], 
      Hue[0.1, 0.12060301507537696`, 0.6211055276381909], 
      Hue[0.1, 0.12562814070351766`, 0.6211055276381909], 
      Hue[0.1, 0.13065326633165839`, 0.6211055276381909], 
      Hue[0.1, 0.13567839195979908`, 0.6211055276381909], 
      Hue[0.1, 0.14070351758793978`, 0.6211055276381909], 
      Hue[0.1, 0.1457286432160805, 0.6211055276381909], 
      Hue[0.1, 0.1507537688442212, 0.6211055276381909], 
      Hue[0.1, 0.1557788944723619, 0.6211055276381909], 
      Hue[0.1, 0.16080402010050263`, 0.6211055276381909], 
      Hue[0.1, 0.16582914572864332`, 0.6211055276381909], 
      Hue[0.1, 0.170854271356784, 0.6211055276381909], 
      Hue[0.1, 0.1758793969849247, 0.6211055276381909], 
      Hue[0.1, 0.1809045226130654, 0.6211055276381909], 
      Hue[0.1, 0.18592964824120609`, 0.6211055276381909], 
      Hue[0.1, 0.19095477386934676`, 0.6211055276381909], 
      Hue[0.1, 0.19597989949748745`, 0.6211055276381909], 
      Hue[0.1, 0.20100502512562815`, 0.6211055276381909], 
      Hue[0.1, 0.20603015075376885`, 0.6211055276381909], 
      Hue[0.1, 0.21105527638190952`, 0.6211055276381909], 
      Hue[0.1, 0.21608040201005022`, 0.6211055276381909], 
      Hue[0.1, 0.2211055276381909, 0.6211055276381909], 
      Hue[0.1, 0.2261306532663316, 0.6211055276381909], 
      Hue[0.1, 0.23115577889447228`, 0.6211055276381909], 
      Hue[0.1, 0.23618090452261298`, 0.6211055276381909], 
      Hue[0.1, 0.24120603015075368`, 0.6211055276381909], 
      Hue[0.1, 0.24623115577889435`, 0.6211055276381909], 
      Hue[0.1, 0.25125628140703504`, 0.6211055276381909], 
      Hue[0.1, 0.2562814070351757, 0.6211055276381909], 
      Hue[0.1, 0.26130653266331644`, 0.6211055276381909], 
      Hue[0.1, 0.2663316582914571, 0.6211055276381909], 
      Hue[0.1, 0.27135678391959783`, 0.6211055276381909], 
      Hue[0.1, 0.2763819095477385, 0.6211055276381909], 
      Hue[0.1, 0.28140703517587917`, 0.6211055276381909], 
      Hue[0.1, 0.2864321608040199, 0.6211055276381909], 
      Hue[0.1, 0.29145728643216057`, 0.6211055276381909], 
      Hue[0.1, 0.29648241206030124`, 0.6211055276381909], 
      Hue[0.1, 0.30150753768844196`, 0.6211055276381909], 
      Hue[0.1, 0.30653266331658263`, 0.6211055276381909], 
      Hue[0.1, 0.31155778894472336`, 0.6211055276381909], 
      Hue[0.1, 0.316582914572864, 0.6211055276381909], 
      Hue[0.1, 0.32160804020100475`, 0.6211055276381909], 
      Hue[0.1, 0.3266331658291454, 0.6211055276381909], 
      Hue[0.1, 0.33165829145728615`, 0.6211055276381909], 
      Hue[0.1, 0.3366834170854268, 0.6211055276381909], 
      Hue[0.1, 0.3417085427135675, 0.6211055276381909], 
      Hue[0.1, 0.3467336683417082, 0.6211055276381909], 
      Hue[0.1, 0.3517587939698489, 0.6211055276381909], 
      Hue[0.1, 0.3567839195979896, 0.6211055276381909], 
      Hue[0.1, 0.3618090452261303, 0.6211055276381909], 
      Hue[0.1, 0.36683417085427095`, 0.6211055276381909], 
      Hue[0.1, 0.37185929648241167`, 0.6211055276381909], 
      Hue[0.1, 0.37688442211055234`, 0.6211055276381909], 
      Hue[0.1, 0.381909547738693, 0.6211055276381909], 
      Hue[0.1, 0.38693467336683374`, 0.6211055276381909], 
      Hue[0.1, 0.3919597989949744, 0.6211055276381909], 
      Hue[0.1, 0.39698492462311513`, 0.6211055276381909], 
      Hue[0.1, 0.4020100502512558, 0.6211055276381909], 
      Hue[0.1, 0.40703517587939647`, 0.6211055276381909], 
      Hue[0.1, 0.4120603015075372, 0.6211055276381909], 
      Hue[0.1, 0.41708542713567787`, 0.6211055276381909], 
      Hue[0.1, 0.42211055276381854`, 0.6211055276381909], 
      Hue[0.1, 0.42713567839195926`, 0.6211055276381909], 
      Hue[0.1, 0.43216080402009993`, 0.6211055276381909], 
      Hue[0.1, 0.4371859296482406, 0.6211055276381909], 
      Hue[0.1, 0.4422110552763813, 0.6211055276381909], 
      Hue[0.1, 0.447236180904522, 0.6211055276381909], 
      Hue[0.1, 0.4522613065326627, 0.6211055276381909], 
      Hue[0.1, 0.4572864321608034, 0.6211055276381909], 
      Hue[0.1, 0.46231155778894406`, 0.6211055276381909], 
      Hue[0.1, 0.4673366834170848, 0.6211055276381909], 
      Hue[0.1, 0.47236180904522546`, 0.6211055276381909], 
      Hue[0.1, 0.4773869346733661, 0.6211055276381909], 
      Hue[0.1, 0.48241206030150685`, 0.6211055276381909], 
      Hue[0.1, 0.4874371859296475, 0.6211055276381909], 
      Hue[0.1, 0.49246231155778825`, 0.6211055276381909], 
      Hue[0.1, 0.4974874371859289, 0.6211055276381909], 
      Hue[0.1, 0.5025125628140696, 0.6211055276381909], 
      Hue[0.1, 0.5075376884422103, 0.6211055276381909], 
      Hue[0.1, 0.512562814070351, 0.6211055276381909], 
      Hue[0.1, 0.5175879396984917, 0.6211055276381909], 
      Hue[0.1, 0.5226130653266323, 0.6211055276381909], 
      Hue[0.1, 0.527638190954773, 0.6211055276381909], 
      Hue[0.1, 0.5326633165829138, 0.6211055276381909], 
      Hue[0.1, 0.5376884422110544, 0.6211055276381909], 
      Hue[0.1, 0.5427135678391951, 0.6211055276381909], 
      Hue[0.1, 0.5477386934673358, 0.6211055276381909], 
      Hue[0.1, 0.5527638190954766, 0.6211055276381909], 
      Hue[0.1, 0.5577889447236172, 0.6211055276381909], 
      Hue[0.1, 0.5628140703517579, 0.6211055276381909], 
      Hue[0.1, 0.5678391959798986, 0.6211055276381909], 
      Hue[0.1, 0.5728643216080392, 0.6211055276381909], 
      Hue[0.1, 0.57788944723618, 0.6211055276381909], 
      Hue[0.1, 0.5829145728643207, 0.6211055276381909], 
      Hue[0.1, 0.5879396984924613, 0.6211055276381909], 
      Hue[0.1, 0.592964824120602, 0.6211055276381909], 
      Hue[0.1, 0.5979899497487428, 0.6211055276381909], 
      Hue[0.1, 0.6030150753768834, 0.6211055276381909], 
      Hue[0.1, 0.6080402010050241, 0.6211055276381909], 
      Hue[0.1, 0.6130653266331648, 0.6211055276381909], 
      Hue[0.1, 0.6180904522613054, 0.6211055276381909], 
      Hue[0.1, 0.6231155778894462, 0.6211055276381909], 
      Hue[0.1, 0.6281407035175869, 0.6211055276381909], 
      Hue[0.1, 0.6331658291457275, 0.6211055276381909], 
      Hue[0.1, 0.6381909547738683, 0.6211055276381909], 
      Hue[0.1, 0.6432160804020091, 0.6211055276381909], 
      Hue[0.1, 0.6482412060301498, 0.6211055276381909], 
      Hue[0.1, 0.6532663316582906, 0.6211055276381909], 
      Hue[0.1, 0.6582914572864313, 0.6211055276381909], 
      Hue[0.1, 0.6633165829145721, 0.6211055276381909], 
      Hue[0.1, 0.6683417085427129, 0.6211055276381909], 
      Hue[0.1, 0.6733668341708536, 0.6211055276381909], 
      Hue[0.1, 0.6783919597989944, 0.6211055276381909], 
      Hue[0.1, 0.6834170854271352, 0.6211055276381909], 
      Hue[0.1, 0.6884422110552759, 0.6211055276381909], 
      Hue[0.1, 0.6934673366834166, 0.6211055276381909], 
      Hue[0.1, 0.6984924623115575, 0.6211055276381909], 
      Hue[0.1, 0.7035175879396982, 0.6211055276381909], 
      Hue[0.1, 0.7085427135678389, 0.6211055276381909], 
      Hue[0.1, 0.7135678391959798, 0.6211055276381909], 
      Hue[0.1, 0.7185929648241205, 0.6211055276381909], 
      Hue[0.1, 0.7236180904522612, 0.6211055276381909], 
      Hue[0.1, 0.7286432160804021, 0.6211055276381909], 
      Hue[0.1, 0.7336683417085428, 0.6211055276381909], 
      Hue[0.1, 0.7386934673366835, 0.6211055276381909], 
      Hue[0.1, 0.7437185929648243, 0.6211055276381909], 
      Hue[0.1, 0.7487437185929651, 0.6211055276381909], 
      Hue[0.1, 0.7537688442211058, 0.6211055276381909], 
      Hue[0.1, 0.7587939698492466, 0.6211055276381909], 
      Hue[0.1, 0.7638190954773874, 0.6211055276381909], 
      Hue[0.1, 0.7688442211055281, 0.6211055276381909], 
      Hue[0.1, 0.7738693467336689, 0.6211055276381909], 
      Hue[0.1, 0.7788944723618096, 0.6211055276381909], 
      Hue[0.1, 0.7839195979899504, 0.6211055276381909], 
      Hue[0.1, 0.7889447236180911, 0.6211055276381909], 
      Hue[0.1, 0.7939698492462319, 0.6211055276381909], 
      Hue[0.1, 0.7989949748743727, 0.6211055276381909], 
      Hue[0.1, 0.8040201005025134, 0.6211055276381909], 
      Hue[0.1, 0.8090452261306542, 0.6211055276381909], 
      Hue[0.1, 0.8140703517587949, 0.6211055276381909], 
      Hue[0.1, 0.8190954773869357, 0.6211055276381909], 
      Hue[0.1, 0.8241206030150765, 0.6211055276381909], 
      Hue[0.1, 0.8291457286432172, 0.6211055276381909], 
      Hue[0.1, 0.834170854271358, 0.6211055276381909], 
      Hue[0.1, 0.8391959798994988, 0.6211055276381909], 
      Hue[0.1, 0.8442211055276395, 0.6211055276381909], 
      Hue[0.1, 0.8492462311557802, 0.6211055276381909], 
      Hue[0.1, 0.8542713567839211, 0.6211055276381909], 
      Hue[0.1, 0.8592964824120618, 0.6211055276381909], 
      Hue[0.1, 0.8643216080402025, 0.6211055276381909], 
      Hue[0.1, 0.8693467336683434, 0.6211055276381909], 
      Hue[0.1, 0.8743718592964841, 0.6211055276381909], 
      Hue[0.1, 0.8793969849246248, 0.6211055276381909], 
      Hue[0.1, 0.8844221105527657, 0.6211055276381909], 
      Hue[0.1, 0.8894472361809064, 0.6211055276381909], 
      Hue[0.1, 0.8944723618090471, 0.6211055276381909], 
      Hue[0.1, 0.8994974874371879, 0.6211055276381909], 
      Hue[0.1, 0.9045226130653287, 0.6211055276381909], 
      Hue[0.1, 0.9095477386934694, 0.6211055276381909], 
      Hue[0.1, 0.9145728643216102, 0.6211055276381909], 
      Hue[0.1, 0.919597989949751, 0.6211055276381909], 
      Hue[0.1, 0.9246231155778917, 0.6211055276381909], 
      Hue[0.1, 0.9296482412060324, 0.6211055276381909], 
      Hue[0.1, 0.9346733668341732, 0.6211055276381909], 
      Hue[0.1, 0.939698492462314, 0.6211055276381909], 
      Hue[0.1, 0.9447236180904547, 0.6211055276381909], 
      Hue[0.1, 0.9497487437185955, 0.6211055276381909], 
      Hue[0.1, 0.9547738693467362, 0.6211055276381909], 
      Hue[0.1, 0.959798994974877, 0.6211055276381909], 
      Hue[0.1, 0.9648241206030178, 0.6211055276381909], 
      Hue[0.1, 0.9698492462311585, 0.6211055276381909], 
      Hue[0.1, 0.9748743718592993, 0.6211055276381909], 
      Hue[0.1, 0.9798994974874401, 0.6211055276381909], 
      Hue[0.1, 0.9849246231155808, 0.6211055276381909], 
      Hue[0.1, 0.9899497487437215, 0.6211055276381909], 
      Hue[0.1, 0.9949748743718624, 0.6211055276381909], 
      Hue[0.1, 1., 0.6211055276381909], 
      Hue[0.1, 0., 0.6261306532663315], 
      Hue[0.1, 0.005025125628140704, 0.6261306532663315], 
      Hue[0.1, 0.010050251256281407`, 0.6261306532663315], 
      Hue[0.1, 0.015075376884422112`, 0.6261306532663315], 
      Hue[0.1, 0.020100502512562814`, 0.6261306532663315], 
      Hue[0.1, 0.02512562814070352, 0.6261306532663315], 
      Hue[0.1, 0.030150753768844223`, 0.6261306532663315], 
      Hue[0.1, 0.035175879396984924`, 0.6261306532663315], 
      Hue[0.1, 0.04020100502512563, 0.6261306532663315], 
      Hue[0.1, 0.04522613065326634, 0.6261306532663315], 
      Hue[0.1, 0.050251256281407045`, 0.6261306532663315], 
      Hue[0.1, 0.055276381909547756`, 0.6261306532663315], 
      Hue[0.1, 0.06030150753768846, 0.6261306532663315], 
      Hue[0.1, 0.06532663316582916, 0.6261306532663315], 
      Hue[0.1, 0.07035175879396988, 0.6261306532663315], 
      Hue[0.1, 0.07537688442211059, 0.6261306532663315], 
      Hue[0.1, 0.0804020100502513, 0.6261306532663315], 
      Hue[0.1, 0.085427135678392, 0.6261306532663315], 
      Hue[0.1, 0.09045226130653271, 0.6261306532663315], 
      Hue[0.1, 0.09547738693467342, 0.6261306532663315], 
      Hue[0.1, 0.10050251256281413`, 0.6261306532663315], 
      Hue[0.1, 0.10552763819095483`, 0.6261306532663315], 
      Hue[0.1, 0.11055276381909554`, 0.6261306532663315], 
      Hue[0.1, 0.11557788944723625`, 0.6261306532663315], 
      Hue[0.1, 0.12060301507537696`, 0.6261306532663315], 
      Hue[0.1, 0.12562814070351766`, 0.6261306532663315], 
      Hue[0.1, 0.13065326633165839`, 0.6261306532663315], 
      Hue[0.1, 0.13567839195979908`, 0.6261306532663315], 
      Hue[0.1, 0.14070351758793978`, 0.6261306532663315], 
      Hue[0.1, 0.1457286432160805, 0.6261306532663315], 
      Hue[0.1, 0.1507537688442212, 0.6261306532663315], 
      Hue[0.1, 0.1557788944723619, 0.6261306532663315], 
      Hue[0.1, 0.16080402010050263`, 0.6261306532663315], 
      Hue[0.1, 0.16582914572864332`, 0.6261306532663315], 
      Hue[0.1, 0.170854271356784, 0.6261306532663315], 
      Hue[0.1, 0.1758793969849247, 0.6261306532663315], 
      Hue[0.1, 0.1809045226130654, 0.6261306532663315], 
      Hue[0.1, 0.18592964824120609`, 0.6261306532663315], 
      Hue[0.1, 0.19095477386934676`, 0.6261306532663315], 
      Hue[0.1, 0.19597989949748745`, 0.6261306532663315], 
      Hue[0.1, 0.20100502512562815`, 0.6261306532663315], 
      Hue[0.1, 0.20603015075376885`, 0.6261306532663315], 
      Hue[0.1, 0.21105527638190952`, 0.6261306532663315], 
      Hue[0.1, 0.21608040201005022`, 0.6261306532663315], 
      Hue[0.1, 0.2211055276381909, 0.6261306532663315], 
      Hue[0.1, 0.2261306532663316, 0.6261306532663315], 
      Hue[0.1, 0.23115577889447228`, 0.6261306532663315], 
      Hue[0.1, 0.23618090452261298`, 0.6261306532663315], 
      Hue[0.1, 0.24120603015075368`, 0.6261306532663315], 
      Hue[0.1, 0.24623115577889435`, 0.6261306532663315], 
      Hue[0.1, 0.25125628140703504`, 0.6261306532663315], 
      Hue[0.1, 0.2562814070351757, 0.6261306532663315], 
      Hue[0.1, 0.26130653266331644`, 0.6261306532663315], 
      Hue[0.1, 0.2663316582914571, 0.6261306532663315], 
      Hue[0.1, 0.27135678391959783`, 0.6261306532663315], 
      Hue[0.1, 0.2763819095477385, 0.6261306532663315], 
      Hue[0.1, 0.28140703517587917`, 0.6261306532663315], 
      Hue[0.1, 0.2864321608040199, 0.6261306532663315], 
      Hue[0.1, 0.29145728643216057`, 0.6261306532663315], 
      Hue[0.1, 0.29648241206030124`, 0.6261306532663315], 
      Hue[0.1, 0.30150753768844196`, 0.6261306532663315], 
      Hue[0.1, 0.30653266331658263`, 0.6261306532663315], 
      Hue[0.1, 0.31155778894472336`, 0.6261306532663315], 
      Hue[0.1, 0.316582914572864, 0.6261306532663315], 
      Hue[0.1, 0.32160804020100475`, 0.6261306532663315], 
      Hue[0.1, 0.3266331658291454, 0.6261306532663315], 
      Hue[0.1, 0.33165829145728615`, 0.6261306532663315], 
      Hue[0.1, 0.3366834170854268, 0.6261306532663315], 
      Hue[0.1, 0.3417085427135675, 0.6261306532663315], 
      Hue[0.1, 0.3467336683417082, 0.6261306532663315], 
      Hue[0.1, 0.3517587939698489, 0.6261306532663315], 
      Hue[0.1, 0.3567839195979896, 0.6261306532663315], 
      Hue[0.1, 0.3618090452261303, 0.6261306532663315], 
      Hue[0.1, 0.36683417085427095`, 0.6261306532663315], 
      Hue[0.1, 0.37185929648241167`, 0.6261306532663315], 
      Hue[0.1, 0.37688442211055234`, 0.6261306532663315], 
      Hue[0.1, 0.381909547738693, 0.6261306532663315], 
      Hue[0.1, 0.38693467336683374`, 0.6261306532663315], 
      Hue[0.1, 0.3919597989949744, 0.6261306532663315], 
      Hue[0.1, 0.39698492462311513`, 0.6261306532663315], 
      Hue[0.1, 0.4020100502512558, 0.6261306532663315], 
      Hue[0.1, 0.40703517587939647`, 0.6261306532663315], 
      Hue[0.1, 0.4120603015075372, 0.6261306532663315], 
      Hue[0.1, 0.41708542713567787`, 0.6261306532663315], 
      Hue[0.1, 0.42211055276381854`, 0.6261306532663315], 
      Hue[0.1, 0.42713567839195926`, 0.6261306532663315], 
      Hue[0.1, 0.43216080402009993`, 0.6261306532663315], 
      Hue[0.1, 0.4371859296482406, 0.6261306532663315], 
      Hue[0.1, 0.4422110552763813, 0.6261306532663315], 
      Hue[0.1, 0.447236180904522, 0.6261306532663315], 
      Hue[0.1, 0.4522613065326627, 0.6261306532663315], 
      Hue[0.1, 0.4572864321608034, 0.6261306532663315], 
      Hue[0.1, 0.46231155778894406`, 0.6261306532663315], 
      Hue[0.1, 0.4673366834170848, 0.6261306532663315], 
      Hue[0.1, 0.47236180904522546`, 0.6261306532663315], 
      Hue[0.1, 0.4773869346733661, 0.6261306532663315], 
      Hue[0.1, 0.48241206030150685`, 0.6261306532663315], 
      Hue[0.1, 0.4874371859296475, 0.6261306532663315], 
      Hue[0.1, 0.49246231155778825`, 0.6261306532663315], 
      Hue[0.1, 0.4974874371859289, 0.6261306532663315], 
      Hue[0.1, 0.5025125628140696, 0.6261306532663315], 
      Hue[0.1, 0.5075376884422103, 0.6261306532663315], 
      Hue[0.1, 0.512562814070351, 0.6261306532663315], 
      Hue[0.1, 0.5175879396984917, 0.6261306532663315], 
      Hue[0.1, 0.5226130653266323, 0.6261306532663315], 
      Hue[0.1, 0.527638190954773, 0.6261306532663315], 
      Hue[0.1, 0.5326633165829138, 0.6261306532663315], 
      Hue[0.1, 0.5376884422110544, 0.6261306532663315], 
      Hue[0.1, 0.5427135678391951, 0.6261306532663315], 
      Hue[0.1, 0.5477386934673358, 0.6261306532663315], 
      Hue[0.1, 0.5527638190954766, 0.6261306532663315], 
      Hue[0.1, 0.5577889447236172, 0.6261306532663315], 
      Hue[0.1, 0.5628140703517579, 0.6261306532663315], 
      Hue[0.1, 0.5678391959798986, 0.6261306532663315], 
      Hue[0.1, 0.5728643216080392, 0.6261306532663315], 
      Hue[0.1, 0.57788944723618, 0.6261306532663315], 
      Hue[0.1, 0.5829145728643207, 0.6261306532663315], 
      Hue[0.1, 0.5879396984924613, 0.6261306532663315], 
      Hue[0.1, 0.592964824120602, 0.6261306532663315], 
      Hue[0.1, 0.5979899497487428, 0.6261306532663315], 
      Hue[0.1, 0.6030150753768834, 0.6261306532663315], 
      Hue[0.1, 0.6080402010050241, 0.6261306532663315], 
      Hue[0.1, 0.6130653266331648, 0.6261306532663315], 
      Hue[0.1, 0.6180904522613054, 0.6261306532663315], 
      Hue[0.1, 0.6231155778894462, 0.6261306532663315], 
      Hue[0.1, 0.6281407035175869, 0.6261306532663315], 
      Hue[0.1, 0.6331658291457275, 0.6261306532663315], 
      Hue[0.1, 0.6381909547738683, 0.6261306532663315], 
      Hue[0.1, 0.6432160804020091, 0.6261306532663315], 
      Hue[0.1, 0.6482412060301498, 0.6261306532663315], 
      Hue[0.1, 0.6532663316582906, 0.6261306532663315], 
      Hue[0.1, 0.6582914572864313, 0.6261306532663315], 
      Hue[0.1, 0.6633165829145721, 0.6261306532663315], 
      Hue[0.1, 0.6683417085427129, 0.6261306532663315], 
      Hue[0.1, 0.6733668341708536, 0.6261306532663315], 
      Hue[0.1, 0.6783919597989944, 0.6261306532663315], 
      Hue[0.1, 0.6834170854271352, 0.6261306532663315], 
      Hue[0.1, 0.6884422110552759, 0.6261306532663315], 
      Hue[0.1, 0.6934673366834166, 0.6261306532663315], 
      Hue[0.1, 0.6984924623115575, 0.6261306532663315], 
      Hue[0.1, 0.7035175879396982, 0.6261306532663315], 
      Hue[0.1, 0.7085427135678389, 0.6261306532663315], 
      Hue[0.1, 0.7135678391959798, 0.6261306532663315], 
      Hue[0.1, 0.7185929648241205, 0.6261306532663315], 
      Hue[0.1, 0.7236180904522612, 0.6261306532663315], 
      Hue[0.1, 0.7286432160804021, 0.6261306532663315], 
      Hue[0.1, 0.7336683417085428, 0.6261306532663315], 
      Hue[0.1, 0.7386934673366835, 0.6261306532663315], 
      Hue[0.1, 0.7437185929648243, 0.6261306532663315], 
      Hue[0.1, 0.7487437185929651, 0.6261306532663315], 
      Hue[0.1, 0.7537688442211058, 0.6261306532663315], 
      Hue[0.1, 0.7587939698492466, 0.6261306532663315], 
      Hue[0.1, 0.7638190954773874, 0.6261306532663315], 
      Hue[0.1, 0.7688442211055281, 0.6261306532663315], 
      Hue[0.1, 0.7738693467336689, 0.6261306532663315], 
      Hue[0.1, 0.7788944723618096, 0.6261306532663315], 
      Hue[0.1, 0.7839195979899504, 0.6261306532663315], 
      Hue[0.1, 0.7889447236180911, 0.6261306532663315], 
      Hue[0.1, 0.7939698492462319, 0.6261306532663315], 
      Hue[0.1, 0.7989949748743727, 0.6261306532663315], 
      Hue[0.1, 0.8040201005025134, 0.6261306532663315], 
      Hue[0.1, 0.8090452261306542, 0.6261306532663315], 
      Hue[0.1, 0.8140703517587949, 0.6261306532663315], 
      Hue[0.1, 0.8190954773869357, 0.6261306532663315], 
      Hue[0.1, 0.8241206030150765, 0.6261306532663315], 
      Hue[0.1, 0.8291457286432172, 0.6261306532663315], 
      Hue[0.1, 0.834170854271358, 0.6261306532663315], 
      Hue[0.1, 0.8391959798994988, 0.6261306532663315], 
      Hue[0.1, 0.8442211055276395, 0.6261306532663315], 
      Hue[0.1, 0.8492462311557802, 0.6261306532663315], 
      Hue[0.1, 0.8542713567839211, 0.6261306532663315], 
      Hue[0.1, 0.8592964824120618, 0.6261306532663315], 
      Hue[0.1, 0.8643216080402025, 0.6261306532663315], 
      Hue[0.1, 0.8693467336683434, 0.6261306532663315], 
      Hue[0.1, 0.8743718592964841, 0.6261306532663315], 
      Hue[0.1, 0.8793969849246248, 0.6261306532663315], 
      Hue[0.1, 0.8844221105527657, 0.6261306532663315], 
      Hue[0.1, 0.8894472361809064, 0.6261306532663315], 
      Hue[0.1, 0.8944723618090471, 0.6261306532663315], 
      Hue[0.1, 0.8994974874371879, 0.6261306532663315], 
      Hue[0.1, 0.9045226130653287, 0.6261306532663315], 
      Hue[0.1, 0.9095477386934694, 0.6261306532663315], 
      Hue[0.1, 0.9145728643216102, 0.6261306532663315], 
      Hue[0.1, 0.919597989949751, 0.6261306532663315], 
      Hue[0.1, 0.9246231155778917, 0.6261306532663315], 
      Hue[0.1, 0.9296482412060324, 0.6261306532663315], 
      Hue[0.1, 0.9346733668341732, 0.6261306532663315], 
      Hue[0.1, 0.939698492462314, 0.6261306532663315], 
      Hue[0.1, 0.9447236180904547, 0.6261306532663315], 
      Hue[0.1, 0.9497487437185955, 0.6261306532663315], 
      Hue[0.1, 0.9547738693467362, 0.6261306532663315], 
      Hue[0.1, 0.959798994974877, 0.6261306532663315], 
      Hue[0.1, 0.9648241206030178, 0.6261306532663315], 
      Hue[0.1, 0.9698492462311585, 0.6261306532663315], 
      Hue[0.1, 0.9748743718592993, 0.6261306532663315], 
      Hue[0.1, 0.9798994974874401, 0.6261306532663315], 
      Hue[0.1, 0.9849246231155808, 0.6261306532663315], 
      Hue[0.1, 0.9899497487437215, 0.6261306532663315], 
      Hue[0.1, 0.9949748743718624, 0.6261306532663315], 
      Hue[0.1, 1., 0.6261306532663315], 
      Hue[0.1, 0., 0.6311557788944723], 
      Hue[0.1, 0.005025125628140704, 0.6311557788944723], 
      Hue[0.1, 0.010050251256281407`, 0.6311557788944723], 
      Hue[0.1, 0.015075376884422112`, 0.6311557788944723], 
      Hue[0.1, 0.020100502512562814`, 0.6311557788944723], 
      Hue[0.1, 0.02512562814070352, 0.6311557788944723], 
      Hue[0.1, 0.030150753768844223`, 0.6311557788944723], 
      Hue[0.1, 0.035175879396984924`, 0.6311557788944723], 
      Hue[0.1, 0.04020100502512563, 0.6311557788944723], 
      Hue[0.1, 0.04522613065326634, 0.6311557788944723], 
      Hue[0.1, 0.050251256281407045`, 0.6311557788944723], 
      Hue[0.1, 0.055276381909547756`, 0.6311557788944723], 
      Hue[0.1, 0.06030150753768846, 0.6311557788944723], 
      Hue[0.1, 0.06532663316582916, 0.6311557788944723], 
      Hue[0.1, 0.07035175879396988, 0.6311557788944723], 
      Hue[0.1, 0.07537688442211059, 0.6311557788944723], 
      Hue[0.1, 0.0804020100502513, 0.6311557788944723], 
      Hue[0.1, 0.085427135678392, 0.6311557788944723], 
      Hue[0.1, 0.09045226130653271, 0.6311557788944723], 
      Hue[0.1, 0.09547738693467342, 0.6311557788944723], 
      Hue[0.1, 0.10050251256281413`, 0.6311557788944723], 
      Hue[0.1, 0.10552763819095483`, 0.6311557788944723], 
      Hue[0.1, 0.11055276381909554`, 0.6311557788944723], 
      Hue[0.1, 0.11557788944723625`, 0.6311557788944723], 
      Hue[0.1, 0.12060301507537696`, 0.6311557788944723], 
      Hue[0.1, 0.12562814070351766`, 0.6311557788944723], 
      Hue[0.1, 0.13065326633165839`, 0.6311557788944723], 
      Hue[0.1, 0.13567839195979908`, 0.6311557788944723], 
      Hue[0.1, 0.14070351758793978`, 0.6311557788944723], 
      Hue[0.1, 0.1457286432160805, 0.6311557788944723], 
      Hue[0.1, 0.1507537688442212, 0.6311557788944723], 
      Hue[0.1, 0.1557788944723619, 0.6311557788944723], 
      Hue[0.1, 0.16080402010050263`, 0.6311557788944723], 
      Hue[0.1, 0.16582914572864332`, 0.6311557788944723], 
      Hue[0.1, 0.170854271356784, 0.6311557788944723], 
      Hue[0.1, 0.1758793969849247, 0.6311557788944723], 
      Hue[0.1, 0.1809045226130654, 0.6311557788944723], 
      Hue[0.1, 0.18592964824120609`, 0.6311557788944723], 
      Hue[0.1, 0.19095477386934676`, 0.6311557788944723], 
      Hue[0.1, 0.19597989949748745`, 0.6311557788944723], 
      Hue[0.1, 0.20100502512562815`, 0.6311557788944723], 
      Hue[0.1, 0.20603015075376885`, 0.6311557788944723], 
      Hue[0.1, 0.21105527638190952`, 0.6311557788944723], 
      Hue[0.1, 0.21608040201005022`, 0.6311557788944723], 
      Hue[0.1, 0.2211055276381909, 0.6311557788944723], 
      Hue[0.1, 0.2261306532663316, 0.6311557788944723], 
      Hue[0.1, 0.23115577889447228`, 0.6311557788944723], 
      Hue[0.1, 0.23618090452261298`, 0.6311557788944723], 
      Hue[0.1, 0.24120603015075368`, 0.6311557788944723], 
      Hue[0.1, 0.24623115577889435`, 0.6311557788944723], 
      Hue[0.1, 0.25125628140703504`, 0.6311557788944723], 
      Hue[0.1, 0.2562814070351757, 0.6311557788944723], 
      Hue[0.1, 0.26130653266331644`, 0.6311557788944723], 
      Hue[0.1, 0.2663316582914571, 0.6311557788944723], 
      Hue[0.1, 0.27135678391959783`, 0.6311557788944723], 
      Hue[0.1, 0.2763819095477385, 0.6311557788944723], 
      Hue[0.1, 0.28140703517587917`, 0.6311557788944723], 
      Hue[0.1, 0.2864321608040199, 0.6311557788944723], 
      Hue[0.1, 0.29145728643216057`, 0.6311557788944723], 
      Hue[0.1, 0.29648241206030124`, 0.6311557788944723], 
      Hue[0.1, 0.30150753768844196`, 0.6311557788944723], 
      Hue[0.1, 0.30653266331658263`, 0.6311557788944723], 
      Hue[0.1, 0.31155778894472336`, 0.6311557788944723], 
      Hue[0.1, 0.316582914572864, 0.6311557788944723], 
      Hue[0.1, 0.32160804020100475`, 0.6311557788944723], 
      Hue[0.1, 0.3266331658291454, 0.6311557788944723], 
      Hue[0.1, 0.33165829145728615`, 0.6311557788944723], 
      Hue[0.1, 0.3366834170854268, 0.6311557788944723], 
      Hue[0.1, 0.3417085427135675, 0.6311557788944723], 
      Hue[0.1, 0.3467336683417082, 0.6311557788944723], 
      Hue[0.1, 0.3517587939698489, 0.6311557788944723], 
      Hue[0.1, 0.3567839195979896, 0.6311557788944723], 
      Hue[0.1, 0.3618090452261303, 0.6311557788944723], 
      Hue[0.1, 0.36683417085427095`, 0.6311557788944723], 
      Hue[0.1, 0.37185929648241167`, 0.6311557788944723], 
      Hue[0.1, 0.37688442211055234`, 0.6311557788944723], 
      Hue[0.1, 0.381909547738693, 0.6311557788944723], 
      Hue[0.1, 0.38693467336683374`, 0.6311557788944723], 
      Hue[0.1, 0.3919597989949744, 0.6311557788944723], 
      Hue[0.1, 0.39698492462311513`, 0.6311557788944723], 
      Hue[0.1, 0.4020100502512558, 0.6311557788944723], 
      Hue[0.1, 0.40703517587939647`, 0.6311557788944723], 
      Hue[0.1, 0.4120603015075372, 0.6311557788944723], 
      Hue[0.1, 0.41708542713567787`, 0.6311557788944723], 
      Hue[0.1, 0.42211055276381854`, 0.6311557788944723], 
      Hue[0.1, 0.42713567839195926`, 0.6311557788944723], 
      Hue[0.1, 0.43216080402009993`, 0.6311557788944723], 
      Hue[0.1, 0.4371859296482406, 0.6311557788944723], 
      Hue[0.1, 0.4422110552763813, 0.6311557788944723], 
      Hue[0.1, 0.447236180904522, 0.6311557788944723], 
      Hue[0.1, 0.4522613065326627, 0.6311557788944723], 
      Hue[0.1, 0.4572864321608034, 0.6311557788944723], 
      Hue[0.1, 0.46231155778894406`, 0.6311557788944723], 
      Hue[0.1, 0.4673366834170848, 0.6311557788944723], 
      Hue[0.1, 0.47236180904522546`, 0.6311557788944723], 
      Hue[0.1, 0.4773869346733661, 0.6311557788944723], 
      Hue[0.1, 0.48241206030150685`, 0.6311557788944723], 
      Hue[0.1, 0.4874371859296475, 0.6311557788944723], 
      Hue[0.1, 0.49246231155778825`, 0.6311557788944723], 
      Hue[0.1, 0.4974874371859289, 0.6311557788944723], 
      Hue[0.1, 0.5025125628140696, 0.6311557788944723], 
      Hue[0.1, 0.5075376884422103, 0.6311557788944723], 
      Hue[0.1, 0.512562814070351, 0.6311557788944723], 
      Hue[0.1, 0.5175879396984917, 0.6311557788944723], 
      Hue[0.1, 0.5226130653266323, 0.6311557788944723], 
      Hue[0.1, 0.527638190954773, 0.6311557788944723], 
      Hue[0.1, 0.5326633165829138, 0.6311557788944723], 
      Hue[0.1, 0.5376884422110544, 0.6311557788944723], 
      Hue[0.1, 0.5427135678391951, 0.6311557788944723], 
      Hue[0.1, 0.5477386934673358, 0.6311557788944723], 
      Hue[0.1, 0.5527638190954766, 0.6311557788944723], 
      Hue[0.1, 0.5577889447236172, 0.6311557788944723], 
      Hue[0.1, 0.5628140703517579, 0.6311557788944723], 
      Hue[0.1, 0.5678391959798986, 0.6311557788944723], 
      Hue[0.1, 0.5728643216080392, 0.6311557788944723], 
      Hue[0.1, 0.57788944723618, 0.6311557788944723], 
      Hue[0.1, 0.5829145728643207, 0.6311557788944723], 
      Hue[0.1, 0.5879396984924613, 0.6311557788944723], 
      Hue[0.1, 0.592964824120602, 0.6311557788944723], 
      Hue[0.1, 0.5979899497487428, 0.6311557788944723], 
      Hue[0.1, 0.6030150753768834, 0.6311557788944723], 
      Hue[0.1, 0.6080402010050241, 0.6311557788944723], 
      Hue[0.1, 0.6130653266331648, 0.6311557788944723], 
      Hue[0.1, 0.6180904522613054, 0.6311557788944723], 
      Hue[0.1, 0.6231155778894462, 0.6311557788944723], 
      Hue[0.1, 0.6281407035175869, 0.6311557788944723], 
      Hue[0.1, 0.6331658291457275, 0.6311557788944723], 
      Hue[0.1, 0.6381909547738683, 0.6311557788944723], 
      Hue[0.1, 0.6432160804020091, 0.6311557788944723], 
      Hue[0.1, 0.6482412060301498, 0.6311557788944723], 
      Hue[0.1, 0.6532663316582906, 0.6311557788944723], 
      Hue[0.1, 0.6582914572864313, 0.6311557788944723], 
      Hue[0.1, 0.6633165829145721, 0.6311557788944723], 
      Hue[0.1, 0.6683417085427129, 0.6311557788944723], 
      Hue[0.1, 0.6733668341708536, 0.6311557788944723], 
      Hue[0.1, 0.6783919597989944, 0.6311557788944723], 
      Hue[0.1, 0.6834170854271352, 0.6311557788944723], 
      Hue[0.1, 0.6884422110552759, 0.6311557788944723], 
      Hue[0.1, 0.6934673366834166, 0.6311557788944723], 
      Hue[0.1, 0.6984924623115575, 0.6311557788944723], 
      Hue[0.1, 0.7035175879396982, 0.6311557788944723], 
      Hue[0.1, 0.7085427135678389, 0.6311557788944723], 
      Hue[0.1, 0.7135678391959798, 0.6311557788944723], 
      Hue[0.1, 0.7185929648241205, 0.6311557788944723], 
      Hue[0.1, 0.7236180904522612, 0.6311557788944723], 
      Hue[0.1, 0.7286432160804021, 0.6311557788944723], 
      Hue[0.1, 0.7336683417085428, 0.6311557788944723], 
      Hue[0.1, 0.7386934673366835, 0.6311557788944723], 
      Hue[0.1, 0.7437185929648243, 0.6311557788944723], 
      Hue[0.1, 0.7487437185929651, 0.6311557788944723], 
      Hue[0.1, 0.7537688442211058, 0.6311557788944723], 
      Hue[0.1, 0.7587939698492466, 0.6311557788944723], 
      Hue[0.1, 0.7638190954773874, 0.6311557788944723], 
      Hue[0.1, 0.7688442211055281, 0.6311557788944723], 
      Hue[0.1, 0.7738693467336689, 0.6311557788944723], 
      Hue[0.1, 0.7788944723618096, 0.6311557788944723], 
      Hue[0.1, 0.7839195979899504, 0.6311557788944723], 
      Hue[0.1, 0.7889447236180911, 0.6311557788944723], 
      Hue[0.1, 0.7939698492462319, 0.6311557788944723], 
      Hue[0.1, 0.7989949748743727, 0.6311557788944723], 
      Hue[0.1, 0.8040201005025134, 0.6311557788944723], 
      Hue[0.1, 0.8090452261306542, 0.6311557788944723], 
      Hue[0.1, 0.8140703517587949, 0.6311557788944723], 
      Hue[0.1, 0.8190954773869357, 0.6311557788944723], 
      Hue[0.1, 0.8241206030150765, 0.6311557788944723], 
      Hue[0.1, 0.8291457286432172, 0.6311557788944723], 
      Hue[0.1, 0.834170854271358, 0.6311557788944723], 
      Hue[0.1, 0.8391959798994988, 0.6311557788944723], 
      Hue[0.1, 0.8442211055276395, 0.6311557788944723], 
      Hue[0.1, 0.8492462311557802, 0.6311557788944723], 
      Hue[0.1, 0.8542713567839211, 0.6311557788944723], 
      Hue[0.1, 0.8592964824120618, 0.6311557788944723], 
      Hue[0.1, 0.8643216080402025, 0.6311557788944723], 
      Hue[0.1, 0.8693467336683434, 0.6311557788944723], 
      Hue[0.1, 0.8743718592964841, 0.6311557788944723], 
      Hue[0.1, 0.8793969849246248, 0.6311557788944723], 
      Hue[0.1, 0.8844221105527657, 0.6311557788944723], 
      Hue[0.1, 0.8894472361809064, 0.6311557788944723], 
      Hue[0.1, 0.8944723618090471, 0.6311557788944723], 
      Hue[0.1, 0.8994974874371879, 0.6311557788944723], 
      Hue[0.1, 0.9045226130653287, 0.6311557788944723], 
      Hue[0.1, 0.9095477386934694, 0.6311557788944723], 
      Hue[0.1, 0.9145728643216102, 0.6311557788944723], 
      Hue[0.1, 0.919597989949751, 0.6311557788944723], 
      Hue[0.1, 0.9246231155778917, 0.6311557788944723], 
      Hue[0.1, 0.9296482412060324, 0.6311557788944723], 
      Hue[0.1, 0.9346733668341732, 0.6311557788944723], 
      Hue[0.1, 0.939698492462314, 0.6311557788944723], 
      Hue[0.1, 0.9447236180904547, 0.6311557788944723], 
      Hue[0.1, 0.9497487437185955, 0.6311557788944723], 
      Hue[0.1, 0.9547738693467362, 0.6311557788944723], 
      Hue[0.1, 0.959798994974877, 0.6311557788944723], 
      Hue[0.1, 0.9648241206030178, 0.6311557788944723], 
      Hue[0.1, 0.9698492462311585, 0.6311557788944723], 
      Hue[0.1, 0.9748743718592993, 0.6311557788944723], 
      Hue[0.1, 0.9798994974874401, 0.6311557788944723], 
      Hue[0.1, 0.9849246231155808, 0.6311557788944723], 
      Hue[0.1, 0.9899497487437215, 0.6311557788944723], 
      Hue[0.1, 0.9949748743718624, 0.6311557788944723], 
      Hue[0.1, 1., 0.6311557788944723], 
      Hue[0.1, 0., 0.636180904522613], 
      Hue[0.1, 0.005025125628140704, 0.636180904522613], 
      Hue[0.1, 0.010050251256281407`, 0.636180904522613], 
      Hue[0.1, 0.015075376884422112`, 0.636180904522613], 
      Hue[0.1, 0.020100502512562814`, 0.636180904522613], 
      Hue[0.1, 0.02512562814070352, 0.636180904522613], 
      Hue[0.1, 0.030150753768844223`, 0.636180904522613], 
      Hue[0.1, 0.035175879396984924`, 0.636180904522613], 
      Hue[0.1, 0.04020100502512563, 0.636180904522613], 
      Hue[0.1, 0.04522613065326634, 0.636180904522613], 
      Hue[0.1, 0.050251256281407045`, 0.636180904522613], 
      Hue[0.1, 0.055276381909547756`, 0.636180904522613], 
      Hue[0.1, 0.06030150753768846, 0.636180904522613], 
      Hue[0.1, 0.06532663316582916, 0.636180904522613], 
      Hue[0.1, 0.07035175879396988, 0.636180904522613], 
      Hue[0.1, 0.07537688442211059, 0.636180904522613], 
      Hue[0.1, 0.0804020100502513, 0.636180904522613], 
      Hue[0.1, 0.085427135678392, 0.636180904522613], 
      Hue[0.1, 0.09045226130653271, 0.636180904522613], 
      Hue[0.1, 0.09547738693467342, 0.636180904522613], 
      Hue[0.1, 0.10050251256281413`, 0.636180904522613], 
      Hue[0.1, 0.10552763819095483`, 0.636180904522613], 
      Hue[0.1, 0.11055276381909554`, 0.636180904522613], 
      Hue[0.1, 0.11557788944723625`, 0.636180904522613], 
      Hue[0.1, 0.12060301507537696`, 0.636180904522613], 
      Hue[0.1, 0.12562814070351766`, 0.636180904522613], 
      Hue[0.1, 0.13065326633165839`, 0.636180904522613], 
      Hue[0.1, 0.13567839195979908`, 0.636180904522613], 
      Hue[0.1, 0.14070351758793978`, 0.636180904522613], 
      Hue[0.1, 0.1457286432160805, 0.636180904522613], 
      Hue[0.1, 0.1507537688442212, 0.636180904522613], 
      Hue[0.1, 0.1557788944723619, 0.636180904522613], 
      Hue[0.1, 0.16080402010050263`, 0.636180904522613], 
      Hue[0.1, 0.16582914572864332`, 0.636180904522613], 
      Hue[0.1, 0.170854271356784, 0.636180904522613], 
      Hue[0.1, 0.1758793969849247, 0.636180904522613], 
      Hue[0.1, 0.1809045226130654, 0.636180904522613], 
      Hue[0.1, 0.18592964824120609`, 0.636180904522613], 
      Hue[0.1, 0.19095477386934676`, 0.636180904522613], 
      Hue[0.1, 0.19597989949748745`, 0.636180904522613], 
      Hue[0.1, 0.20100502512562815`, 0.636180904522613], 
      Hue[0.1, 0.20603015075376885`, 0.636180904522613], 
      Hue[0.1, 0.21105527638190952`, 0.636180904522613], 
      Hue[0.1, 0.21608040201005022`, 0.636180904522613], 
      Hue[0.1, 0.2211055276381909, 0.636180904522613], 
      Hue[0.1, 0.2261306532663316, 0.636180904522613], 
      Hue[0.1, 0.23115577889447228`, 0.636180904522613], 
      Hue[0.1, 0.23618090452261298`, 0.636180904522613], 
      Hue[0.1, 0.24120603015075368`, 0.636180904522613], 
      Hue[0.1, 0.24623115577889435`, 0.636180904522613], 
      Hue[0.1, 0.25125628140703504`, 0.636180904522613], 
      Hue[0.1, 0.2562814070351757, 0.636180904522613], 
      Hue[0.1, 0.26130653266331644`, 0.636180904522613], 
      Hue[0.1, 0.2663316582914571, 0.636180904522613], 
      Hue[0.1, 0.27135678391959783`, 0.636180904522613], 
      Hue[0.1, 0.2763819095477385, 0.636180904522613], 
      Hue[0.1, 0.28140703517587917`, 0.636180904522613], 
      Hue[0.1, 0.2864321608040199, 0.636180904522613], 
      Hue[0.1, 0.29145728643216057`, 0.636180904522613], 
      Hue[0.1, 0.29648241206030124`, 0.636180904522613], 
      Hue[0.1, 0.30150753768844196`, 0.636180904522613], 
      Hue[0.1, 0.30653266331658263`, 0.636180904522613], 
      Hue[0.1, 0.31155778894472336`, 0.636180904522613], 
      Hue[0.1, 0.316582914572864, 0.636180904522613], 
      Hue[0.1, 0.32160804020100475`, 0.636180904522613], 
      Hue[0.1, 0.3266331658291454, 0.636180904522613], 
      Hue[0.1, 0.33165829145728615`, 0.636180904522613], 
      Hue[0.1, 0.3366834170854268, 0.636180904522613], 
      Hue[0.1, 0.3417085427135675, 0.636180904522613], 
      Hue[0.1, 0.3467336683417082, 0.636180904522613], 
      Hue[0.1, 0.3517587939698489, 0.636180904522613], 
      Hue[0.1, 0.3567839195979896, 0.636180904522613], 
      Hue[0.1, 0.3618090452261303, 0.636180904522613], 
      Hue[0.1, 0.36683417085427095`, 0.636180904522613], 
      Hue[0.1, 0.37185929648241167`, 0.636180904522613], 
      Hue[0.1, 0.37688442211055234`, 0.636180904522613], 
      Hue[0.1, 0.381909547738693, 0.636180904522613], 
      Hue[0.1, 0.38693467336683374`, 0.636180904522613], 
      Hue[0.1, 0.3919597989949744, 0.636180904522613], 
      Hue[0.1, 0.39698492462311513`, 0.636180904522613], 
      Hue[0.1, 0.4020100502512558, 0.636180904522613], 
      Hue[0.1, 0.40703517587939647`, 0.636180904522613], 
      Hue[0.1, 0.4120603015075372, 0.636180904522613], 
      Hue[0.1, 0.41708542713567787`, 0.636180904522613], 
      Hue[0.1, 0.42211055276381854`, 0.636180904522613], 
      Hue[0.1, 0.42713567839195926`, 0.636180904522613], 
      Hue[0.1, 0.43216080402009993`, 0.636180904522613], 
      Hue[0.1, 0.4371859296482406, 0.636180904522613], 
      Hue[0.1, 0.4422110552763813, 0.636180904522613], 
      Hue[0.1, 0.447236180904522, 0.636180904522613], 
      Hue[0.1, 0.4522613065326627, 0.636180904522613], 
      Hue[0.1, 0.4572864321608034, 0.636180904522613], 
      Hue[0.1, 0.46231155778894406`, 0.636180904522613], 
      Hue[0.1, 0.4673366834170848, 0.636180904522613], 
      Hue[0.1, 0.47236180904522546`, 0.636180904522613], 
      Hue[0.1, 0.4773869346733661, 0.636180904522613], 
      Hue[0.1, 0.48241206030150685`, 0.636180904522613], 
      Hue[0.1, 0.4874371859296475, 0.636180904522613], 
      Hue[0.1, 0.49246231155778825`, 0.636180904522613], 
      Hue[0.1, 0.4974874371859289, 0.636180904522613], 
      Hue[0.1, 0.5025125628140696, 0.636180904522613], 
      Hue[0.1, 0.5075376884422103, 0.636180904522613], 
      Hue[0.1, 0.512562814070351, 0.636180904522613], 
      Hue[0.1, 0.5175879396984917, 0.636180904522613], 
      Hue[0.1, 0.5226130653266323, 0.636180904522613], 
      Hue[0.1, 0.527638190954773, 0.636180904522613], 
      Hue[0.1, 0.5326633165829138, 0.636180904522613], 
      Hue[0.1, 0.5376884422110544, 0.636180904522613], 
      Hue[0.1, 0.5427135678391951, 0.636180904522613], 
      Hue[0.1, 0.5477386934673358, 0.636180904522613], 
      Hue[0.1, 0.5527638190954766, 0.636180904522613], 
      Hue[0.1, 0.5577889447236172, 0.636180904522613], 
      Hue[0.1, 0.5628140703517579, 0.636180904522613], 
      Hue[0.1, 0.5678391959798986, 0.636180904522613], 
      Hue[0.1, 0.5728643216080392, 0.636180904522613], 
      Hue[0.1, 0.57788944723618, 0.636180904522613], 
      Hue[0.1, 0.5829145728643207, 0.636180904522613], 
      Hue[0.1, 0.5879396984924613, 0.636180904522613], 
      Hue[0.1, 0.592964824120602, 0.636180904522613], 
      Hue[0.1, 0.5979899497487428, 0.636180904522613], 
      Hue[0.1, 0.6030150753768834, 0.636180904522613], 
      Hue[0.1, 0.6080402010050241, 0.636180904522613], 
      Hue[0.1, 0.6130653266331648, 0.636180904522613], 
      Hue[0.1, 0.6180904522613054, 0.636180904522613], 
      Hue[0.1, 0.6231155778894462, 0.636180904522613], 
      Hue[0.1, 0.6281407035175869, 0.636180904522613], 
      Hue[0.1, 0.6331658291457275, 0.636180904522613], 
      Hue[0.1, 0.6381909547738683, 0.636180904522613], 
      Hue[0.1, 0.6432160804020091, 0.636180904522613], 
      Hue[0.1, 0.6482412060301498, 0.636180904522613], 
      Hue[0.1, 0.6532663316582906, 0.636180904522613], 
      Hue[0.1, 0.6582914572864313, 0.636180904522613], 
      Hue[0.1, 0.6633165829145721, 0.636180904522613], 
      Hue[0.1, 0.6683417085427129, 0.636180904522613], 
      Hue[0.1, 0.6733668341708536, 0.636180904522613], 
      Hue[0.1, 0.6783919597989944, 0.636180904522613], 
      Hue[0.1, 0.6834170854271352, 0.636180904522613], 
      Hue[0.1, 0.6884422110552759, 0.636180904522613], 
      Hue[0.1, 0.6934673366834166, 0.636180904522613], 
      Hue[0.1, 0.6984924623115575, 0.636180904522613], 
      Hue[0.1, 0.7035175879396982, 0.636180904522613], 
      Hue[0.1, 0.7085427135678389, 0.636180904522613], 
      Hue[0.1, 0.7135678391959798, 0.636180904522613], 
      Hue[0.1, 0.7185929648241205, 0.636180904522613], 
      Hue[0.1, 0.7236180904522612, 0.636180904522613], 
      Hue[0.1, 0.7286432160804021, 0.636180904522613], 
      Hue[0.1, 0.7336683417085428, 0.636180904522613], 
      Hue[0.1, 0.7386934673366835, 0.636180904522613], 
      Hue[0.1, 0.7437185929648243, 0.636180904522613], 
      Hue[0.1, 0.7487437185929651, 0.636180904522613], 
      Hue[0.1, 0.7537688442211058, 0.636180904522613], 
      Hue[0.1, 0.7587939698492466, 0.636180904522613], 
      Hue[0.1, 0.7638190954773874, 0.636180904522613], 
      Hue[0.1, 0.7688442211055281, 0.636180904522613], 
      Hue[0.1, 0.7738693467336689, 0.636180904522613], 
      Hue[0.1, 0.7788944723618096, 0.636180904522613], 
      Hue[0.1, 0.7839195979899504, 0.636180904522613], 
      Hue[0.1, 0.7889447236180911, 0.636180904522613], 
      Hue[0.1, 0.7939698492462319, 0.636180904522613], 
      Hue[0.1, 0.7989949748743727, 0.636180904522613], 
      Hue[0.1, 0.8040201005025134, 0.636180904522613], 
      Hue[0.1, 0.8090452261306542, 0.636180904522613], 
      Hue[0.1, 0.8140703517587949, 0.636180904522613], 
      Hue[0.1, 0.8190954773869357, 0.636180904522613], 
      Hue[0.1, 0.8241206030150765, 0.636180904522613], 
      Hue[0.1, 0.8291457286432172, 0.636180904522613], 
      Hue[0.1, 0.834170854271358, 0.636180904522613], 
      Hue[0.1, 0.8391959798994988, 0.636180904522613], 
      Hue[0.1, 0.8442211055276395, 0.636180904522613], 
      Hue[0.1, 0.8492462311557802, 0.636180904522613], 
      Hue[0.1, 0.8542713567839211, 0.636180904522613], 
      Hue[0.1, 0.8592964824120618, 0.636180904522613], 
      Hue[0.1, 0.8643216080402025, 0.636180904522613], 
      Hue[0.1, 0.8693467336683434, 0.636180904522613], 
      Hue[0.1, 0.8743718592964841, 0.636180904522613], 
      Hue[0.1, 0.8793969849246248, 0.636180904522613], 
      Hue[0.1, 0.8844221105527657, 0.636180904522613], 
      Hue[0.1, 0.8894472361809064, 0.636180904522613], 
      Hue[0.1, 0.8944723618090471, 0.636180904522613], 
      Hue[0.1, 0.8994974874371879, 0.636180904522613], 
      Hue[0.1, 0.9045226130653287, 0.636180904522613], 
      Hue[0.1, 0.9095477386934694, 0.636180904522613], 
      Hue[0.1, 0.9145728643216102, 0.636180904522613], 
      Hue[0.1, 0.919597989949751, 0.636180904522613], 
      Hue[0.1, 0.9246231155778917, 0.636180904522613], 
      Hue[0.1, 0.9296482412060324, 0.636180904522613], 
      Hue[0.1, 0.9346733668341732, 0.636180904522613], 
      Hue[0.1, 0.939698492462314, 0.636180904522613], 
      Hue[0.1, 0.9447236180904547, 0.636180904522613], 
      Hue[0.1, 0.9497487437185955, 0.636180904522613], 
      Hue[0.1, 0.9547738693467362, 0.636180904522613], 
      Hue[0.1, 0.959798994974877, 0.636180904522613], 
      Hue[0.1, 0.9648241206030178, 0.636180904522613], 
      Hue[0.1, 0.9698492462311585, 0.636180904522613], 
      Hue[0.1, 0.9748743718592993, 0.636180904522613], 
      Hue[0.1, 0.9798994974874401, 0.636180904522613], 
      Hue[0.1, 0.9849246231155808, 0.636180904522613], 
      Hue[0.1, 0.9899497487437215, 0.636180904522613], 
      Hue[0.1, 0.9949748743718624, 0.636180904522613], 
      Hue[0.1, 1., 0.636180904522613], 
      Hue[0.1, 0., 0.6412060301507536], 
      Hue[0.1, 0.005025125628140704, 0.6412060301507536], 
      Hue[0.1, 0.010050251256281407`, 0.6412060301507536], 
      Hue[0.1, 0.015075376884422112`, 0.6412060301507536], 
      Hue[0.1, 0.020100502512562814`, 0.6412060301507536], 
      Hue[0.1, 0.02512562814070352, 0.6412060301507536], 
      Hue[0.1, 0.030150753768844223`, 0.6412060301507536], 
      Hue[0.1, 0.035175879396984924`, 0.6412060301507536], 
      Hue[0.1, 0.04020100502512563, 0.6412060301507536], 
      Hue[0.1, 0.04522613065326634, 0.6412060301507536], 
      Hue[0.1, 0.050251256281407045`, 0.6412060301507536], 
      Hue[0.1, 0.055276381909547756`, 0.6412060301507536], 
      Hue[0.1, 0.06030150753768846, 0.6412060301507536], 
      Hue[0.1, 0.06532663316582916, 0.6412060301507536], 
      Hue[0.1, 0.07035175879396988, 0.6412060301507536], 
      Hue[0.1, 0.07537688442211059, 0.6412060301507536], 
      Hue[0.1, 0.0804020100502513, 0.6412060301507536], 
      Hue[0.1, 0.085427135678392, 0.6412060301507536], 
      Hue[0.1, 0.09045226130653271, 0.6412060301507536], 
      Hue[0.1, 0.09547738693467342, 0.6412060301507536], 
      Hue[0.1, 0.10050251256281413`, 0.6412060301507536], 
      Hue[0.1, 0.10552763819095483`, 0.6412060301507536], 
      Hue[0.1, 0.11055276381909554`, 0.6412060301507536], 
      Hue[0.1, 0.11557788944723625`, 0.6412060301507536], 
      Hue[0.1, 0.12060301507537696`, 0.6412060301507536], 
      Hue[0.1, 0.12562814070351766`, 0.6412060301507536], 
      Hue[0.1, 0.13065326633165839`, 0.6412060301507536], 
      Hue[0.1, 0.13567839195979908`, 0.6412060301507536], 
      Hue[0.1, 0.14070351758793978`, 0.6412060301507536], 
      Hue[0.1, 0.1457286432160805, 0.6412060301507536], 
      Hue[0.1, 0.1507537688442212, 0.6412060301507536], 
      Hue[0.1, 0.1557788944723619, 0.6412060301507536], 
      Hue[0.1, 0.16080402010050263`, 0.6412060301507536], 
      Hue[0.1, 0.16582914572864332`, 0.6412060301507536], 
      Hue[0.1, 0.170854271356784, 0.6412060301507536], 
      Hue[0.1, 0.1758793969849247, 0.6412060301507536], 
      Hue[0.1, 0.1809045226130654, 0.6412060301507536], 
      Hue[0.1, 0.18592964824120609`, 0.6412060301507536], 
      Hue[0.1, 0.19095477386934676`, 0.6412060301507536], 
      Hue[0.1, 0.19597989949748745`, 0.6412060301507536], 
      Hue[0.1, 0.20100502512562815`, 0.6412060301507536], 
      Hue[0.1, 0.20603015075376885`, 0.6412060301507536], 
      Hue[0.1, 0.21105527638190952`, 0.6412060301507536], 
      Hue[0.1, 0.21608040201005022`, 0.6412060301507536], 
      Hue[0.1, 0.2211055276381909, 0.6412060301507536], 
      Hue[0.1, 0.2261306532663316, 0.6412060301507536], 
      Hue[0.1, 0.23115577889447228`, 0.6412060301507536], 
      Hue[0.1, 0.23618090452261298`, 0.6412060301507536], 
      Hue[0.1, 0.24120603015075368`, 0.6412060301507536], 
      Hue[0.1, 0.24623115577889435`, 0.6412060301507536], 
      Hue[0.1, 0.25125628140703504`, 0.6412060301507536], 
      Hue[0.1, 0.2562814070351757, 0.6412060301507536], 
      Hue[0.1, 0.26130653266331644`, 0.6412060301507536], 
      Hue[0.1, 0.2663316582914571, 0.6412060301507536], 
      Hue[0.1, 0.27135678391959783`, 0.6412060301507536], 
      Hue[0.1, 0.2763819095477385, 0.6412060301507536], 
      Hue[0.1, 0.28140703517587917`, 0.6412060301507536], 
      Hue[0.1, 0.2864321608040199, 0.6412060301507536], 
      Hue[0.1, 0.29145728643216057`, 0.6412060301507536], 
      Hue[0.1, 0.29648241206030124`, 0.6412060301507536], 
      Hue[0.1, 0.30150753768844196`, 0.6412060301507536], 
      Hue[0.1, 0.30653266331658263`, 0.6412060301507536], 
      Hue[0.1, 0.31155778894472336`, 0.6412060301507536], 
      Hue[0.1, 0.316582914572864, 0.6412060301507536], 
      Hue[0.1, 0.32160804020100475`, 0.6412060301507536], 
      Hue[0.1, 0.3266331658291454, 0.6412060301507536], 
      Hue[0.1, 0.33165829145728615`, 0.6412060301507536], 
      Hue[0.1, 0.3366834170854268, 0.6412060301507536], 
      Hue[0.1, 0.3417085427135675, 0.6412060301507536], 
      Hue[0.1, 0.3467336683417082, 0.6412060301507536], 
      Hue[0.1, 0.3517587939698489, 0.6412060301507536], 
      Hue[0.1, 0.3567839195979896, 0.6412060301507536], 
      Hue[0.1, 0.3618090452261303, 0.6412060301507536], 
      Hue[0.1, 0.36683417085427095`, 0.6412060301507536], 
      Hue[0.1, 0.37185929648241167`, 0.6412060301507536], 
      Hue[0.1, 0.37688442211055234`, 0.6412060301507536], 
      Hue[0.1, 0.381909547738693, 0.6412060301507536], 
      Hue[0.1, 0.38693467336683374`, 0.6412060301507536], 
      Hue[0.1, 0.3919597989949744, 0.6412060301507536], 
      Hue[0.1, 0.39698492462311513`, 0.6412060301507536], 
      Hue[0.1, 0.4020100502512558, 0.6412060301507536], 
      Hue[0.1, 0.40703517587939647`, 0.6412060301507536], 
      Hue[0.1, 0.4120603015075372, 0.6412060301507536], 
      Hue[0.1, 0.41708542713567787`, 0.6412060301507536], 
      Hue[0.1, 0.42211055276381854`, 0.6412060301507536], 
      Hue[0.1, 0.42713567839195926`, 0.6412060301507536], 
      Hue[0.1, 0.43216080402009993`, 0.6412060301507536], 
      Hue[0.1, 0.4371859296482406, 0.6412060301507536], 
      Hue[0.1, 0.4422110552763813, 0.6412060301507536], 
      Hue[0.1, 0.447236180904522, 0.6412060301507536], 
      Hue[0.1, 0.4522613065326627, 0.6412060301507536], 
      Hue[0.1, 0.4572864321608034, 0.6412060301507536], 
      Hue[0.1, 0.46231155778894406`, 0.6412060301507536], 
      Hue[0.1, 0.4673366834170848, 0.6412060301507536], 
      Hue[0.1, 0.47236180904522546`, 0.6412060301507536], 
      Hue[0.1, 0.4773869346733661, 0.6412060301507536], 
      Hue[0.1, 0.48241206030150685`, 0.6412060301507536], 
      Hue[0.1, 0.4874371859296475, 0.6412060301507536], 
      Hue[0.1, 0.49246231155778825`, 0.6412060301507536], 
      Hue[0.1, 0.4974874371859289, 0.6412060301507536], 
      Hue[0.1, 0.5025125628140696, 0.6412060301507536], 
      Hue[0.1, 0.5075376884422103, 0.6412060301507536], 
      Hue[0.1, 0.512562814070351, 0.6412060301507536], 
      Hue[0.1, 0.5175879396984917, 0.6412060301507536], 
      Hue[0.1, 0.5226130653266323, 0.6412060301507536], 
      Hue[0.1, 0.527638190954773, 0.6412060301507536], 
      Hue[0.1, 0.5326633165829138, 0.6412060301507536], 
      Hue[0.1, 0.5376884422110544, 0.6412060301507536], 
      Hue[0.1, 0.5427135678391951, 0.6412060301507536], 
      Hue[0.1, 0.5477386934673358, 0.6412060301507536], 
      Hue[0.1, 0.5527638190954766, 0.6412060301507536], 
      Hue[0.1, 0.5577889447236172, 0.6412060301507536], 
      Hue[0.1, 0.5628140703517579, 0.6412060301507536], 
      Hue[0.1, 0.5678391959798986, 0.6412060301507536], 
      Hue[0.1, 0.5728643216080392, 0.6412060301507536], 
      Hue[0.1, 0.57788944723618, 0.6412060301507536], 
      Hue[0.1, 0.5829145728643207, 0.6412060301507536], 
      Hue[0.1, 0.5879396984924613, 0.6412060301507536], 
      Hue[0.1, 0.592964824120602, 0.6412060301507536], 
      Hue[0.1, 0.5979899497487428, 0.6412060301507536], 
      Hue[0.1, 0.6030150753768834, 0.6412060301507536], 
      Hue[0.1, 0.6080402010050241, 0.6412060301507536], 
      Hue[0.1, 0.6130653266331648, 0.6412060301507536], 
      Hue[0.1, 0.6180904522613054, 0.6412060301507536], 
      Hue[0.1, 0.6231155778894462, 0.6412060301507536], 
      Hue[0.1, 0.6281407035175869, 0.6412060301507536], 
      Hue[0.1, 0.6331658291457275, 0.6412060301507536], 
      Hue[0.1, 0.6381909547738683, 0.6412060301507536], 
      Hue[0.1, 0.6432160804020091, 0.6412060301507536], 
      Hue[0.1, 0.6482412060301498, 0.6412060301507536], 
      Hue[0.1, 0.6532663316582906, 0.6412060301507536], 
      Hue[0.1, 0.6582914572864313, 0.6412060301507536], 
      Hue[0.1, 0.6633165829145721, 0.6412060301507536], 
      Hue[0.1, 0.6683417085427129, 0.6412060301507536], 
      Hue[0.1, 0.6733668341708536, 0.6412060301507536], 
      Hue[0.1, 0.6783919597989944, 0.6412060301507536], 
      Hue[0.1, 0.6834170854271352, 0.6412060301507536], 
      Hue[0.1, 0.6884422110552759, 0.6412060301507536], 
      Hue[0.1, 0.6934673366834166, 0.6412060301507536], 
      Hue[0.1, 0.6984924623115575, 0.6412060301507536], 
      Hue[0.1, 0.7035175879396982, 0.6412060301507536], 
      Hue[0.1, 0.7085427135678389, 0.6412060301507536], 
      Hue[0.1, 0.7135678391959798, 0.6412060301507536], 
      Hue[0.1, 0.7185929648241205, 0.6412060301507536], 
      Hue[0.1, 0.7236180904522612, 0.6412060301507536], 
      Hue[0.1, 0.7286432160804021, 0.6412060301507536], 
      Hue[0.1, 0.7336683417085428, 0.6412060301507536], 
      Hue[0.1, 0.7386934673366835, 0.6412060301507536], 
      Hue[0.1, 0.7437185929648243, 0.6412060301507536], 
      Hue[0.1, 0.7487437185929651, 0.6412060301507536], 
      Hue[0.1, 0.7537688442211058, 0.6412060301507536], 
      Hue[0.1, 0.7587939698492466, 0.6412060301507536], 
      Hue[0.1, 0.7638190954773874, 0.6412060301507536], 
      Hue[0.1, 0.7688442211055281, 0.6412060301507536], 
      Hue[0.1, 0.7738693467336689, 0.6412060301507536], 
      Hue[0.1, 0.7788944723618096, 0.6412060301507536], 
      Hue[0.1, 0.7839195979899504, 0.6412060301507536], 
      Hue[0.1, 0.7889447236180911, 0.6412060301507536], 
      Hue[0.1, 0.7939698492462319, 0.6412060301507536], 
      Hue[0.1, 0.7989949748743727, 0.6412060301507536], 
      Hue[0.1, 0.8040201005025134, 0.6412060301507536], 
      Hue[0.1, 0.8090452261306542, 0.6412060301507536], 
      Hue[0.1, 0.8140703517587949, 0.6412060301507536], 
      Hue[0.1, 0.8190954773869357, 0.6412060301507536], 
      Hue[0.1, 0.8241206030150765, 0.6412060301507536], 
      Hue[0.1, 0.8291457286432172, 0.6412060301507536], 
      Hue[0.1, 0.834170854271358, 0.6412060301507536], 
      Hue[0.1, 0.8391959798994988, 0.6412060301507536], 
      Hue[0.1, 0.8442211055276395, 0.6412060301507536], 
      Hue[0.1, 0.8492462311557802, 0.6412060301507536], 
      Hue[0.1, 0.8542713567839211, 0.6412060301507536], 
      Hue[0.1, 0.8592964824120618, 0.6412060301507536], 
      Hue[0.1, 0.8643216080402025, 0.6412060301507536], 
      Hue[0.1, 0.8693467336683434, 0.6412060301507536], 
      Hue[0.1, 0.8743718592964841, 0.6412060301507536], 
      Hue[0.1, 0.8793969849246248, 0.6412060301507536], 
      Hue[0.1, 0.8844221105527657, 0.6412060301507536], 
      Hue[0.1, 0.8894472361809064, 0.6412060301507536], 
      Hue[0.1, 0.8944723618090471, 0.6412060301507536], 
      Hue[0.1, 0.8994974874371879, 0.6412060301507536], 
      Hue[0.1, 0.9045226130653287, 0.6412060301507536], 
      Hue[0.1, 0.9095477386934694, 0.6412060301507536], 
      Hue[0.1, 0.9145728643216102, 0.6412060301507536], 
      Hue[0.1, 0.919597989949751, 0.6412060301507536], 
      Hue[0.1, 0.9246231155778917, 0.6412060301507536], 
      Hue[0.1, 0.9296482412060324, 0.6412060301507536], 
      Hue[0.1, 0.9346733668341732, 0.6412060301507536], 
      Hue[0.1, 0.939698492462314, 0.6412060301507536], 
      Hue[0.1, 0.9447236180904547, 0.6412060301507536], 
      Hue[0.1, 0.9497487437185955, 0.6412060301507536], 
      Hue[0.1, 0.9547738693467362, 0.6412060301507536], 
      Hue[0.1, 0.959798994974877, 0.6412060301507536], 
      Hue[0.1, 0.9648241206030178, 0.6412060301507536], 
      Hue[0.1, 0.9698492462311585, 0.6412060301507536], 
      Hue[0.1, 0.9748743718592993, 0.6412060301507536], 
      Hue[0.1, 0.9798994974874401, 0.6412060301507536], 
      Hue[0.1, 0.9849246231155808, 0.6412060301507536], 
      Hue[0.1, 0.9899497487437215, 0.6412060301507536], 
      Hue[0.1, 0.9949748743718624, 0.6412060301507536], 
      Hue[0.1, 1., 0.6412060301507536], 
      Hue[0.1, 0., 0.6462311557788943], 
      Hue[0.1, 0.005025125628140704, 0.6462311557788943], 
      Hue[0.1, 0.010050251256281407`, 0.6462311557788943], 
      Hue[0.1, 0.015075376884422112`, 0.6462311557788943], 
      Hue[0.1, 0.020100502512562814`, 0.6462311557788943], 
      Hue[0.1, 0.02512562814070352, 0.6462311557788943], 
      Hue[0.1, 0.030150753768844223`, 0.6462311557788943], 
      Hue[0.1, 0.035175879396984924`, 0.6462311557788943], 
      Hue[0.1, 0.04020100502512563, 0.6462311557788943], 
      Hue[0.1, 0.04522613065326634, 0.6462311557788943], 
      Hue[0.1, 0.050251256281407045`, 0.6462311557788943], 
      Hue[0.1, 0.055276381909547756`, 0.6462311557788943], 
      Hue[0.1, 0.06030150753768846, 0.6462311557788943], 
      Hue[0.1, 0.06532663316582916, 0.6462311557788943], 
      Hue[0.1, 0.07035175879396988, 0.6462311557788943], 
      Hue[0.1, 0.07537688442211059, 0.6462311557788943], 
      Hue[0.1, 0.0804020100502513, 0.6462311557788943], 
      Hue[0.1, 0.085427135678392, 0.6462311557788943], 
      Hue[0.1, 0.09045226130653271, 0.6462311557788943], 
      Hue[0.1, 0.09547738693467342, 0.6462311557788943], 
      Hue[0.1, 0.10050251256281413`, 0.6462311557788943], 
      Hue[0.1, 0.10552763819095483`, 0.6462311557788943], 
      Hue[0.1, 0.11055276381909554`, 0.6462311557788943], 
      Hue[0.1, 0.11557788944723625`, 0.6462311557788943], 
      Hue[0.1, 0.12060301507537696`, 0.6462311557788943], 
      Hue[0.1, 0.12562814070351766`, 0.6462311557788943], 
      Hue[0.1, 0.13065326633165839`, 0.6462311557788943], 
      Hue[0.1, 0.13567839195979908`, 0.6462311557788943], 
      Hue[0.1, 0.14070351758793978`, 0.6462311557788943], 
      Hue[0.1, 0.1457286432160805, 0.6462311557788943], 
      Hue[0.1, 0.1507537688442212, 0.6462311557788943], 
      Hue[0.1, 0.1557788944723619, 0.6462311557788943], 
      Hue[0.1, 0.16080402010050263`, 0.6462311557788943], 
      Hue[0.1, 0.16582914572864332`, 0.6462311557788943], 
      Hue[0.1, 0.170854271356784, 0.6462311557788943], 
      Hue[0.1, 0.1758793969849247, 0.6462311557788943], 
      Hue[0.1, 0.1809045226130654, 0.6462311557788943], 
      Hue[0.1, 0.18592964824120609`, 0.6462311557788943], 
      Hue[0.1, 0.19095477386934676`, 0.6462311557788943], 
      Hue[0.1, 0.19597989949748745`, 0.6462311557788943], 
      Hue[0.1, 0.20100502512562815`, 0.6462311557788943], 
      Hue[0.1, 0.20603015075376885`, 0.6462311557788943], 
      Hue[0.1, 0.21105527638190952`, 0.6462311557788943], 
      Hue[0.1, 0.21608040201005022`, 0.6462311557788943], 
      Hue[0.1, 0.2211055276381909, 0.6462311557788943], 
      Hue[0.1, 0.2261306532663316, 0.6462311557788943], 
      Hue[0.1, 0.23115577889447228`, 0.6462311557788943], 
      Hue[0.1, 0.23618090452261298`, 0.6462311557788943], 
      Hue[0.1, 0.24120603015075368`, 0.6462311557788943], 
      Hue[0.1, 0.24623115577889435`, 0.6462311557788943], 
      Hue[0.1, 0.25125628140703504`, 0.6462311557788943], 
      Hue[0.1, 0.2562814070351757, 0.6462311557788943], 
      Hue[0.1, 0.26130653266331644`, 0.6462311557788943], 
      Hue[0.1, 0.2663316582914571, 0.6462311557788943], 
      Hue[0.1, 0.27135678391959783`, 0.6462311557788943], 
      Hue[0.1, 0.2763819095477385, 0.6462311557788943], 
      Hue[0.1, 0.28140703517587917`, 0.6462311557788943], 
      Hue[0.1, 0.2864321608040199, 0.6462311557788943], 
      Hue[0.1, 0.29145728643216057`, 0.6462311557788943], 
      Hue[0.1, 0.29648241206030124`, 0.6462311557788943], 
      Hue[0.1, 0.30150753768844196`, 0.6462311557788943], 
      Hue[0.1, 0.30653266331658263`, 0.6462311557788943], 
      Hue[0.1, 0.31155778894472336`, 0.6462311557788943], 
      Hue[0.1, 0.316582914572864, 0.6462311557788943], 
      Hue[0.1, 0.32160804020100475`, 0.6462311557788943], 
      Hue[0.1, 0.3266331658291454, 0.6462311557788943], 
      Hue[0.1, 0.33165829145728615`, 0.6462311557788943], 
      Hue[0.1, 0.3366834170854268, 0.6462311557788943], 
      Hue[0.1, 0.3417085427135675, 0.6462311557788943], 
      Hue[0.1, 0.3467336683417082, 0.6462311557788943], 
      Hue[0.1, 0.3517587939698489, 0.6462311557788943], 
      Hue[0.1, 0.3567839195979896, 0.6462311557788943], 
      Hue[0.1, 0.3618090452261303, 0.6462311557788943], 
      Hue[0.1, 0.36683417085427095`, 0.6462311557788943], 
      Hue[0.1, 0.37185929648241167`, 0.6462311557788943], 
      Hue[0.1, 0.37688442211055234`, 0.6462311557788943], 
      Hue[0.1, 0.381909547738693, 0.6462311557788943], 
      Hue[0.1, 0.38693467336683374`, 0.6462311557788943], 
      Hue[0.1, 0.3919597989949744, 0.6462311557788943], 
      Hue[0.1, 0.39698492462311513`, 0.6462311557788943], 
      Hue[0.1, 0.4020100502512558, 0.6462311557788943], 
      Hue[0.1, 0.40703517587939647`, 0.6462311557788943], 
      Hue[0.1, 0.4120603015075372, 0.6462311557788943], 
      Hue[0.1, 0.41708542713567787`, 0.6462311557788943], 
      Hue[0.1, 0.42211055276381854`, 0.6462311557788943], 
      Hue[0.1, 0.42713567839195926`, 0.6462311557788943], 
      Hue[0.1, 0.43216080402009993`, 0.6462311557788943], 
      Hue[0.1, 0.4371859296482406, 0.6462311557788943], 
      Hue[0.1, 0.4422110552763813, 0.6462311557788943], 
      Hue[0.1, 0.447236180904522, 0.6462311557788943], 
      Hue[0.1, 0.4522613065326627, 0.6462311557788943], 
      Hue[0.1, 0.4572864321608034, 0.6462311557788943], 
      Hue[0.1, 0.46231155778894406`, 0.6462311557788943], 
      Hue[0.1, 0.4673366834170848, 0.6462311557788943], 
      Hue[0.1, 0.47236180904522546`, 0.6462311557788943], 
      Hue[0.1, 0.4773869346733661, 0.6462311557788943], 
      Hue[0.1, 0.48241206030150685`, 0.6462311557788943], 
      Hue[0.1, 0.4874371859296475, 0.6462311557788943], 
      Hue[0.1, 0.49246231155778825`, 0.6462311557788943], 
      Hue[0.1, 0.4974874371859289, 0.6462311557788943], 
      Hue[0.1, 0.5025125628140696, 0.6462311557788943], 
      Hue[0.1, 0.5075376884422103, 0.6462311557788943], 
      Hue[0.1, 0.512562814070351, 0.6462311557788943], 
      Hue[0.1, 0.5175879396984917, 0.6462311557788943], 
      Hue[0.1, 0.5226130653266323, 0.6462311557788943], 
      Hue[0.1, 0.527638190954773, 0.6462311557788943], 
      Hue[0.1, 0.5326633165829138, 0.6462311557788943], 
      Hue[0.1, 0.5376884422110544, 0.6462311557788943], 
      Hue[0.1, 0.5427135678391951, 0.6462311557788943], 
      Hue[0.1, 0.5477386934673358, 0.6462311557788943], 
      Hue[0.1, 0.5527638190954766, 0.6462311557788943], 
      Hue[0.1, 0.5577889447236172, 0.6462311557788943], 
      Hue[0.1, 0.5628140703517579, 0.6462311557788943], 
      Hue[0.1, 0.5678391959798986, 0.6462311557788943], 
      Hue[0.1, 0.5728643216080392, 0.6462311557788943], 
      Hue[0.1, 0.57788944723618, 0.6462311557788943], 
      Hue[0.1, 0.5829145728643207, 0.6462311557788943], 
      Hue[0.1, 0.5879396984924613, 0.6462311557788943], 
      Hue[0.1, 0.592964824120602, 0.6462311557788943], 
      Hue[0.1, 0.5979899497487428, 0.6462311557788943], 
      Hue[0.1, 0.6030150753768834, 0.6462311557788943], 
      Hue[0.1, 0.6080402010050241, 0.6462311557788943], 
      Hue[0.1, 0.6130653266331648, 0.6462311557788943], 
      Hue[0.1, 0.6180904522613054, 0.6462311557788943], 
      Hue[0.1, 0.6231155778894462, 0.6462311557788943], 
      Hue[0.1, 0.6281407035175869, 0.6462311557788943], 
      Hue[0.1, 0.6331658291457275, 0.6462311557788943], 
      Hue[0.1, 0.6381909547738683, 0.6462311557788943], 
      Hue[0.1, 0.6432160804020091, 0.6462311557788943], 
      Hue[0.1, 0.6482412060301498, 0.6462311557788943], 
      Hue[0.1, 0.6532663316582906, 0.6462311557788943], 
      Hue[0.1, 0.6582914572864313, 0.6462311557788943], 
      Hue[0.1, 0.6633165829145721, 0.6462311557788943], 
      Hue[0.1, 0.6683417085427129, 0.6462311557788943], 
      Hue[0.1, 0.6733668341708536, 0.6462311557788943], 
      Hue[0.1, 0.6783919597989944, 0.6462311557788943], 
      Hue[0.1, 0.6834170854271352, 0.6462311557788943], 
      Hue[0.1, 0.6884422110552759, 0.6462311557788943], 
      Hue[0.1, 0.6934673366834166, 0.6462311557788943], 
      Hue[0.1, 0.6984924623115575, 0.6462311557788943], 
      Hue[0.1, 0.7035175879396982, 0.6462311557788943], 
      Hue[0.1, 0.7085427135678389, 0.6462311557788943], 
      Hue[0.1, 0.7135678391959798, 0.6462311557788943], 
      Hue[0.1, 0.7185929648241205, 0.6462311557788943], 
      Hue[0.1, 0.7236180904522612, 0.6462311557788943], 
      Hue[0.1, 0.7286432160804021, 0.6462311557788943], 
      Hue[0.1, 0.7336683417085428, 0.6462311557788943], 
      Hue[0.1, 0.7386934673366835, 0.6462311557788943], 
      Hue[0.1, 0.7437185929648243, 0.6462311557788943], 
      Hue[0.1, 0.7487437185929651, 0.6462311557788943], 
      Hue[0.1, 0.7537688442211058, 0.6462311557788943], 
      Hue[0.1, 0.7587939698492466, 0.6462311557788943], 
      Hue[0.1, 0.7638190954773874, 0.6462311557788943], 
      Hue[0.1, 0.7688442211055281, 0.6462311557788943], 
      Hue[0.1, 0.7738693467336689, 0.6462311557788943], 
      Hue[0.1, 0.7788944723618096, 0.6462311557788943], 
      Hue[0.1, 0.7839195979899504, 0.6462311557788943], 
      Hue[0.1, 0.7889447236180911, 0.6462311557788943], 
      Hue[0.1, 0.7939698492462319, 0.6462311557788943], 
      Hue[0.1, 0.7989949748743727, 0.6462311557788943], 
      Hue[0.1, 0.8040201005025134, 0.6462311557788943], 
      Hue[0.1, 0.8090452261306542, 0.6462311557788943], 
      Hue[0.1, 0.8140703517587949, 0.6462311557788943], 
      Hue[0.1, 0.8190954773869357, 0.6462311557788943], 
      Hue[0.1, 0.8241206030150765, 0.6462311557788943], 
      Hue[0.1, 0.8291457286432172, 0.6462311557788943], 
      Hue[0.1, 0.834170854271358, 0.6462311557788943], 
      Hue[0.1, 0.8391959798994988, 0.6462311557788943], 
      Hue[0.1, 0.8442211055276395, 0.6462311557788943], 
      Hue[0.1, 0.8492462311557802, 0.6462311557788943], 
      Hue[0.1, 0.8542713567839211, 0.6462311557788943], 
      Hue[0.1, 0.8592964824120618, 0.6462311557788943], 
      Hue[0.1, 0.8643216080402025, 0.6462311557788943], 
      Hue[0.1, 0.8693467336683434, 0.6462311557788943], 
      Hue[0.1, 0.8743718592964841, 0.6462311557788943], 
      Hue[0.1, 0.8793969849246248, 0.6462311557788943], 
      Hue[0.1, 0.8844221105527657, 0.6462311557788943], 
      Hue[0.1, 0.8894472361809064, 0.6462311557788943], 
      Hue[0.1, 0.8944723618090471, 0.6462311557788943], 
      Hue[0.1, 0.8994974874371879, 0.6462311557788943], 
      Hue[0.1, 0.9045226130653287, 0.6462311557788943], 
      Hue[0.1, 0.9095477386934694, 0.6462311557788943], 
      Hue[0.1, 0.9145728643216102, 0.6462311557788943], 
      Hue[0.1, 0.919597989949751, 0.6462311557788943], 
      Hue[0.1, 0.9246231155778917, 0.6462311557788943], 
      Hue[0.1, 0.9296482412060324, 0.6462311557788943], 
      Hue[0.1, 0.9346733668341732, 0.6462311557788943], 
      Hue[0.1, 0.939698492462314, 0.6462311557788943], 
      Hue[0.1, 0.9447236180904547, 0.6462311557788943], 
      Hue[0.1, 0.9497487437185955, 0.6462311557788943], 
      Hue[0.1, 0.9547738693467362, 0.6462311557788943], 
      Hue[0.1, 0.959798994974877, 0.6462311557788943], 
      Hue[0.1, 0.9648241206030178, 0.6462311557788943], 
      Hue[0.1, 0.9698492462311585, 0.6462311557788943], 
      Hue[0.1, 0.9748743718592993, 0.6462311557788943], 
      Hue[0.1, 0.9798994974874401, 0.6462311557788943], 
      Hue[0.1, 0.9849246231155808, 0.6462311557788943], 
      Hue[0.1, 0.9899497487437215, 0.6462311557788943], 
      Hue[0.1, 0.9949748743718624, 0.6462311557788943], 
      Hue[0.1, 1., 0.6462311557788943], 
      Hue[0.1, 0., 0.6512562814070351], 
      Hue[0.1, 0.005025125628140704, 0.6512562814070351], 
      Hue[0.1, 0.010050251256281407`, 0.6512562814070351], 
      Hue[0.1, 0.015075376884422112`, 0.6512562814070351], 
      Hue[0.1, 0.020100502512562814`, 0.6512562814070351], 
      Hue[0.1, 0.02512562814070352, 0.6512562814070351], 
      Hue[0.1, 0.030150753768844223`, 0.6512562814070351], 
      Hue[0.1, 0.035175879396984924`, 0.6512562814070351], 
      Hue[0.1, 0.04020100502512563, 0.6512562814070351], 
      Hue[0.1, 0.04522613065326634, 0.6512562814070351], 
      Hue[0.1, 0.050251256281407045`, 0.6512562814070351], 
      Hue[0.1, 0.055276381909547756`, 0.6512562814070351], 
      Hue[0.1, 0.06030150753768846, 0.6512562814070351], 
      Hue[0.1, 0.06532663316582916, 0.6512562814070351], 
      Hue[0.1, 0.07035175879396988, 0.6512562814070351], 
      Hue[0.1, 0.07537688442211059, 0.6512562814070351], 
      Hue[0.1, 0.0804020100502513, 0.6512562814070351], 
      Hue[0.1, 0.085427135678392, 0.6512562814070351], 
      Hue[0.1, 0.09045226130653271, 0.6512562814070351], 
      Hue[0.1, 0.09547738693467342, 0.6512562814070351], 
      Hue[0.1, 0.10050251256281413`, 0.6512562814070351], 
      Hue[0.1, 0.10552763819095483`, 0.6512562814070351], 
      Hue[0.1, 0.11055276381909554`, 0.6512562814070351], 
      Hue[0.1, 0.11557788944723625`, 0.6512562814070351], 
      Hue[0.1, 0.12060301507537696`, 0.6512562814070351], 
      Hue[0.1, 0.12562814070351766`, 0.6512562814070351], 
      Hue[0.1, 0.13065326633165839`, 0.6512562814070351], 
      Hue[0.1, 0.13567839195979908`, 0.6512562814070351], 
      Hue[0.1, 0.14070351758793978`, 0.6512562814070351], 
      Hue[0.1, 0.1457286432160805, 0.6512562814070351], 
      Hue[0.1, 0.1507537688442212, 0.6512562814070351], 
      Hue[0.1, 0.1557788944723619, 0.6512562814070351], 
      Hue[0.1, 0.16080402010050263`, 0.6512562814070351], 
      Hue[0.1, 0.16582914572864332`, 0.6512562814070351], 
      Hue[0.1, 0.170854271356784, 0.6512562814070351], 
      Hue[0.1, 0.1758793969849247, 0.6512562814070351], 
      Hue[0.1, 0.1809045226130654, 0.6512562814070351], 
      Hue[0.1, 0.18592964824120609`, 0.6512562814070351], 
      Hue[0.1, 0.19095477386934676`, 0.6512562814070351], 
      Hue[0.1, 0.19597989949748745`, 0.6512562814070351], 
      Hue[0.1, 0.20100502512562815`, 0.6512562814070351], 
      Hue[0.1, 0.20603015075376885`, 0.6512562814070351], 
      Hue[0.1, 0.21105527638190952`, 0.6512562814070351], 
      Hue[0.1, 0.21608040201005022`, 0.6512562814070351], 
      Hue[0.1, 0.2211055276381909, 0.6512562814070351], 
      Hue[0.1, 0.2261306532663316, 0.6512562814070351], 
      Hue[0.1, 0.23115577889447228`, 0.6512562814070351], 
      Hue[0.1, 0.23618090452261298`, 0.6512562814070351], 
      Hue[0.1, 0.24120603015075368`, 0.6512562814070351], 
      Hue[0.1, 0.24623115577889435`, 0.6512562814070351], 
      Hue[0.1, 0.25125628140703504`, 0.6512562814070351], 
      Hue[0.1, 0.2562814070351757, 0.6512562814070351], 
      Hue[0.1, 0.26130653266331644`, 0.6512562814070351], 
      Hue[0.1, 0.2663316582914571, 0.6512562814070351], 
      Hue[0.1, 0.27135678391959783`, 0.6512562814070351], 
      Hue[0.1, 0.2763819095477385, 0.6512562814070351], 
      Hue[0.1, 0.28140703517587917`, 0.6512562814070351], 
      Hue[0.1, 0.2864321608040199, 0.6512562814070351], 
      Hue[0.1, 0.29145728643216057`, 0.6512562814070351], 
      Hue[0.1, 0.29648241206030124`, 0.6512562814070351], 
      Hue[0.1, 0.30150753768844196`, 0.6512562814070351], 
      Hue[0.1, 0.30653266331658263`, 0.6512562814070351], 
      Hue[0.1, 0.31155778894472336`, 0.6512562814070351], 
      Hue[0.1, 0.316582914572864, 0.6512562814070351], 
      Hue[0.1, 0.32160804020100475`, 0.6512562814070351], 
      Hue[0.1, 0.3266331658291454, 0.6512562814070351], 
      Hue[0.1, 0.33165829145728615`, 0.6512562814070351], 
      Hue[0.1, 0.3366834170854268, 0.6512562814070351], 
      Hue[0.1, 0.3417085427135675, 0.6512562814070351], 
      Hue[0.1, 0.3467336683417082, 0.6512562814070351], 
      Hue[0.1, 0.3517587939698489, 0.6512562814070351], 
      Hue[0.1, 0.3567839195979896, 0.6512562814070351], 
      Hue[0.1, 0.3618090452261303, 0.6512562814070351], 
      Hue[0.1, 0.36683417085427095`, 0.6512562814070351], 
      Hue[0.1, 0.37185929648241167`, 0.6512562814070351], 
      Hue[0.1, 0.37688442211055234`, 0.6512562814070351], 
      Hue[0.1, 0.381909547738693, 0.6512562814070351], 
      Hue[0.1, 0.38693467336683374`, 0.6512562814070351], 
      Hue[0.1, 0.3919597989949744, 0.6512562814070351], 
      Hue[0.1, 0.39698492462311513`, 0.6512562814070351], 
      Hue[0.1, 0.4020100502512558, 0.6512562814070351], 
      Hue[0.1, 0.40703517587939647`, 0.6512562814070351], 
      Hue[0.1, 0.4120603015075372, 0.6512562814070351], 
      Hue[0.1, 0.41708542713567787`, 0.6512562814070351], 
      Hue[0.1, 0.42211055276381854`, 0.6512562814070351], 
      Hue[0.1, 0.42713567839195926`, 0.6512562814070351], 
      Hue[0.1, 0.43216080402009993`, 0.6512562814070351], 
      Hue[0.1, 0.4371859296482406, 0.6512562814070351], 
      Hue[0.1, 0.4422110552763813, 0.6512562814070351], 
      Hue[0.1, 0.447236180904522, 0.6512562814070351], 
      Hue[0.1, 0.4522613065326627, 0.6512562814070351], 
      Hue[0.1, 0.4572864321608034, 0.6512562814070351], 
      Hue[0.1, 0.46231155778894406`, 0.6512562814070351], 
      Hue[0.1, 0.4673366834170848, 0.6512562814070351], 
      Hue[0.1, 0.47236180904522546`, 0.6512562814070351], 
      Hue[0.1, 0.4773869346733661, 0.6512562814070351], 
      Hue[0.1, 0.48241206030150685`, 0.6512562814070351], 
      Hue[0.1, 0.4874371859296475, 0.6512562814070351], 
      Hue[0.1, 0.49246231155778825`, 0.6512562814070351], 
      Hue[0.1, 0.4974874371859289, 0.6512562814070351], 
      Hue[0.1, 0.5025125628140696, 0.6512562814070351], 
      Hue[0.1, 0.5075376884422103, 0.6512562814070351], 
      Hue[0.1, 0.512562814070351, 0.6512562814070351], 
      Hue[0.1, 0.5175879396984917, 0.6512562814070351], 
      Hue[0.1, 0.5226130653266323, 0.6512562814070351], 
      Hue[0.1, 0.527638190954773, 0.6512562814070351], 
      Hue[0.1, 0.5326633165829138, 0.6512562814070351], 
      Hue[0.1, 0.5376884422110544, 0.6512562814070351], 
      Hue[0.1, 0.5427135678391951, 0.6512562814070351], 
      Hue[0.1, 0.5477386934673358, 0.6512562814070351], 
      Hue[0.1, 0.5527638190954766, 0.6512562814070351], 
      Hue[0.1, 0.5577889447236172, 0.6512562814070351], 
      Hue[0.1, 0.5628140703517579, 0.6512562814070351], 
      Hue[0.1, 0.5678391959798986, 0.6512562814070351], 
      Hue[0.1, 0.5728643216080392, 0.6512562814070351], 
      Hue[0.1, 0.57788944723618, 0.6512562814070351], 
      Hue[0.1, 0.5829145728643207, 0.6512562814070351], 
      Hue[0.1, 0.5879396984924613, 0.6512562814070351], 
      Hue[0.1, 0.592964824120602, 0.6512562814070351], 
      Hue[0.1, 0.5979899497487428, 0.6512562814070351], 
      Hue[0.1, 0.6030150753768834, 0.6512562814070351], 
      Hue[0.1, 0.6080402010050241, 0.6512562814070351], 
      Hue[0.1, 0.6130653266331648, 0.6512562814070351], 
      Hue[0.1, 0.6180904522613054, 0.6512562814070351], 
      Hue[0.1, 0.6231155778894462, 0.6512562814070351], 
      Hue[0.1, 0.6281407035175869, 0.6512562814070351], 
      Hue[0.1, 0.6331658291457275, 0.6512562814070351], 
      Hue[0.1, 0.6381909547738683, 0.6512562814070351], 
      Hue[0.1, 0.6432160804020091, 0.6512562814070351], 
      Hue[0.1, 0.6482412060301498, 0.6512562814070351], 
      Hue[0.1, 0.6532663316582906, 0.6512562814070351], 
      Hue[0.1, 0.6582914572864313, 0.6512562814070351], 
      Hue[0.1, 0.6633165829145721, 0.6512562814070351], 
      Hue[0.1, 0.6683417085427129, 0.6512562814070351], 
      Hue[0.1, 0.6733668341708536, 0.6512562814070351], 
      Hue[0.1, 0.6783919597989944, 0.6512562814070351], 
      Hue[0.1, 0.6834170854271352, 0.6512562814070351], 
      Hue[0.1, 0.6884422110552759, 0.6512562814070351], 
      Hue[0.1, 0.6934673366834166, 0.6512562814070351], 
      Hue[0.1, 0.6984924623115575, 0.6512562814070351], 
      Hue[0.1, 0.7035175879396982, 0.6512562814070351], 
      Hue[0.1, 0.7085427135678389, 0.6512562814070351], 
      Hue[0.1, 0.7135678391959798, 0.6512562814070351], 
      Hue[0.1, 0.7185929648241205, 0.6512562814070351], 
      Hue[0.1, 0.7236180904522612, 0.6512562814070351], 
      Hue[0.1, 0.7286432160804021, 0.6512562814070351], 
      Hue[0.1, 0.7336683417085428, 0.6512562814070351], 
      Hue[0.1, 0.7386934673366835, 0.6512562814070351], 
      Hue[0.1, 0.7437185929648243, 0.6512562814070351], 
      Hue[0.1, 0.7487437185929651, 0.6512562814070351], 
      Hue[0.1, 0.7537688442211058, 0.6512562814070351], 
      Hue[0.1, 0.7587939698492466, 0.6512562814070351], 
      Hue[0.1, 0.7638190954773874, 0.6512562814070351], 
      Hue[0.1, 0.7688442211055281, 0.6512562814070351], 
      Hue[0.1, 0.7738693467336689, 0.6512562814070351], 
      Hue[0.1, 0.7788944723618096, 0.6512562814070351], 
      Hue[0.1, 0.7839195979899504, 0.6512562814070351], 
      Hue[0.1, 0.7889447236180911, 0.6512562814070351], 
      Hue[0.1, 0.7939698492462319, 0.6512562814070351], 
      Hue[0.1, 0.7989949748743727, 0.6512562814070351], 
      Hue[0.1, 0.8040201005025134, 0.6512562814070351], 
      Hue[0.1, 0.8090452261306542, 0.6512562814070351], 
      Hue[0.1, 0.8140703517587949, 0.6512562814070351], 
      Hue[0.1, 0.8190954773869357, 0.6512562814070351], 
      Hue[0.1, 0.8241206030150765, 0.6512562814070351], 
      Hue[0.1, 0.8291457286432172, 0.6512562814070351], 
      Hue[0.1, 0.834170854271358, 0.6512562814070351], 
      Hue[0.1, 0.8391959798994988, 0.6512562814070351], 
      Hue[0.1, 0.8442211055276395, 0.6512562814070351], 
      Hue[0.1, 0.8492462311557802, 0.6512562814070351], 
      Hue[0.1, 0.8542713567839211, 0.6512562814070351], 
      Hue[0.1, 0.8592964824120618, 0.6512562814070351], 
      Hue[0.1, 0.8643216080402025, 0.6512562814070351], 
      Hue[0.1, 0.8693467336683434, 0.6512562814070351], 
      Hue[0.1, 0.8743718592964841, 0.6512562814070351], 
      Hue[0.1, 0.8793969849246248, 0.6512562814070351], 
      Hue[0.1, 0.8844221105527657, 0.6512562814070351], 
      Hue[0.1, 0.8894472361809064, 0.6512562814070351], 
      Hue[0.1, 0.8944723618090471, 0.6512562814070351], 
      Hue[0.1, 0.8994974874371879, 0.6512562814070351], 
      Hue[0.1, 0.9045226130653287, 0.6512562814070351], 
      Hue[0.1, 0.9095477386934694, 0.6512562814070351], 
      Hue[0.1, 0.9145728643216102, 0.6512562814070351], 
      Hue[0.1, 0.919597989949751, 0.6512562814070351], 
      Hue[0.1, 0.9246231155778917, 0.6512562814070351], 
      Hue[0.1, 0.9296482412060324, 0.6512562814070351], 
      Hue[0.1, 0.9346733668341732, 0.6512562814070351], 
      Hue[0.1, 0.939698492462314, 0.6512562814070351], 
      Hue[0.1, 0.9447236180904547, 0.6512562814070351], 
      Hue[0.1, 0.9497487437185955, 0.6512562814070351], 
      Hue[0.1, 0.9547738693467362, 0.6512562814070351], 
      Hue[0.1, 0.959798994974877, 0.6512562814070351], 
      Hue[0.1, 0.9648241206030178, 0.6512562814070351], 
      Hue[0.1, 0.9698492462311585, 0.6512562814070351], 
      Hue[0.1, 0.9748743718592993, 0.6512562814070351], 
      Hue[0.1, 0.9798994974874401, 0.6512562814070351], 
      Hue[0.1, 0.9849246231155808, 0.6512562814070351], 
      Hue[0.1, 0.9899497487437215, 0.6512562814070351], 
      Hue[0.1, 0.9949748743718624, 0.6512562814070351], 
      Hue[0.1, 1., 0.6512562814070351], 
      Hue[0.1, 0., 0.6562814070351758], 
      Hue[0.1, 0.005025125628140704, 0.6562814070351758], 
      Hue[0.1, 0.010050251256281407`, 0.6562814070351758], 
      Hue[0.1, 0.015075376884422112`, 0.6562814070351758], 
      Hue[0.1, 0.020100502512562814`, 0.6562814070351758], 
      Hue[0.1, 0.02512562814070352, 0.6562814070351758], 
      Hue[0.1, 0.030150753768844223`, 0.6562814070351758], 
      Hue[0.1, 0.035175879396984924`, 0.6562814070351758], 
      Hue[0.1, 0.04020100502512563, 0.6562814070351758], 
      Hue[0.1, 0.04522613065326634, 0.6562814070351758], 
      Hue[0.1, 0.050251256281407045`, 0.6562814070351758], 
      Hue[0.1, 0.055276381909547756`, 0.6562814070351758], 
      Hue[0.1, 0.06030150753768846, 0.6562814070351758], 
      Hue[0.1, 0.06532663316582916, 0.6562814070351758], 
      Hue[0.1, 0.07035175879396988, 0.6562814070351758], 
      Hue[0.1, 0.07537688442211059, 0.6562814070351758], 
      Hue[0.1, 0.0804020100502513, 0.6562814070351758], 
      Hue[0.1, 0.085427135678392, 0.6562814070351758], 
      Hue[0.1, 0.09045226130653271, 0.6562814070351758], 
      Hue[0.1, 0.09547738693467342, 0.6562814070351758], 
      Hue[0.1, 0.10050251256281413`, 0.6562814070351758], 
      Hue[0.1, 0.10552763819095483`, 0.6562814070351758], 
      Hue[0.1, 0.11055276381909554`, 0.6562814070351758], 
      Hue[0.1, 0.11557788944723625`, 0.6562814070351758], 
      Hue[0.1, 0.12060301507537696`, 0.6562814070351758], 
      Hue[0.1, 0.12562814070351766`, 0.6562814070351758], 
      Hue[0.1, 0.13065326633165839`, 0.6562814070351758], 
      Hue[0.1, 0.13567839195979908`, 0.6562814070351758], 
      Hue[0.1, 0.14070351758793978`, 0.6562814070351758], 
      Hue[0.1, 0.1457286432160805, 0.6562814070351758], 
      Hue[0.1, 0.1507537688442212, 0.6562814070351758], 
      Hue[0.1, 0.1557788944723619, 0.6562814070351758], 
      Hue[0.1, 0.16080402010050263`, 0.6562814070351758], 
      Hue[0.1, 0.16582914572864332`, 0.6562814070351758], 
      Hue[0.1, 0.170854271356784, 0.6562814070351758], 
      Hue[0.1, 0.1758793969849247, 0.6562814070351758], 
      Hue[0.1, 0.1809045226130654, 0.6562814070351758], 
      Hue[0.1, 0.18592964824120609`, 0.6562814070351758], 
      Hue[0.1, 0.19095477386934676`, 0.6562814070351758], 
      Hue[0.1, 0.19597989949748745`, 0.6562814070351758], 
      Hue[0.1, 0.20100502512562815`, 0.6562814070351758], 
      Hue[0.1, 0.20603015075376885`, 0.6562814070351758], 
      Hue[0.1, 0.21105527638190952`, 0.6562814070351758], 
      Hue[0.1, 0.21608040201005022`, 0.6562814070351758], 
      Hue[0.1, 0.2211055276381909, 0.6562814070351758], 
      Hue[0.1, 0.2261306532663316, 0.6562814070351758], 
      Hue[0.1, 0.23115577889447228`, 0.6562814070351758], 
      Hue[0.1, 0.23618090452261298`, 0.6562814070351758], 
      Hue[0.1, 0.24120603015075368`, 0.6562814070351758], 
      Hue[0.1, 0.24623115577889435`, 0.6562814070351758], 
      Hue[0.1, 0.25125628140703504`, 0.6562814070351758], 
      Hue[0.1, 0.2562814070351757, 0.6562814070351758], 
      Hue[0.1, 0.26130653266331644`, 0.6562814070351758], 
      Hue[0.1, 0.2663316582914571, 0.6562814070351758], 
      Hue[0.1, 0.27135678391959783`, 0.6562814070351758], 
      Hue[0.1, 0.2763819095477385, 0.6562814070351758], 
      Hue[0.1, 0.28140703517587917`, 0.6562814070351758], 
      Hue[0.1, 0.2864321608040199, 0.6562814070351758], 
      Hue[0.1, 0.29145728643216057`, 0.6562814070351758], 
      Hue[0.1, 0.29648241206030124`, 0.6562814070351758], 
      Hue[0.1, 0.30150753768844196`, 0.6562814070351758], 
      Hue[0.1, 0.30653266331658263`, 0.6562814070351758], 
      Hue[0.1, 0.31155778894472336`, 0.6562814070351758], 
      Hue[0.1, 0.316582914572864, 0.6562814070351758], 
      Hue[0.1, 0.32160804020100475`, 0.6562814070351758], 
      Hue[0.1, 0.3266331658291454, 0.6562814070351758], 
      Hue[0.1, 0.33165829145728615`, 0.6562814070351758], 
      Hue[0.1, 0.3366834170854268, 0.6562814070351758], 
      Hue[0.1, 0.3417085427135675, 0.6562814070351758], 
      Hue[0.1, 0.3467336683417082, 0.6562814070351758], 
      Hue[0.1, 0.3517587939698489, 0.6562814070351758], 
      Hue[0.1, 0.3567839195979896, 0.6562814070351758], 
      Hue[0.1, 0.3618090452261303, 0.6562814070351758], 
      Hue[0.1, 0.36683417085427095`, 0.6562814070351758], 
      Hue[0.1, 0.37185929648241167`, 0.6562814070351758], 
      Hue[0.1, 0.37688442211055234`, 0.6562814070351758], 
      Hue[0.1, 0.381909547738693, 0.6562814070351758], 
      Hue[0.1, 0.38693467336683374`, 0.6562814070351758], 
      Hue[0.1, 0.3919597989949744, 0.6562814070351758], 
      Hue[0.1, 0.39698492462311513`, 0.6562814070351758], 
      Hue[0.1, 0.4020100502512558, 0.6562814070351758], 
      Hue[0.1, 0.40703517587939647`, 0.6562814070351758], 
      Hue[0.1, 0.4120603015075372, 0.6562814070351758], 
      Hue[0.1, 0.41708542713567787`, 0.6562814070351758], 
      Hue[0.1, 0.42211055276381854`, 0.6562814070351758], 
      Hue[0.1, 0.42713567839195926`, 0.6562814070351758], 
      Hue[0.1, 0.43216080402009993`, 0.6562814070351758], 
      Hue[0.1, 0.4371859296482406, 0.6562814070351758], 
      Hue[0.1, 0.4422110552763813, 0.6562814070351758], 
      Hue[0.1, 0.447236180904522, 0.6562814070351758], 
      Hue[0.1, 0.4522613065326627, 0.6562814070351758], 
      Hue[0.1, 0.4572864321608034, 0.6562814070351758], 
      Hue[0.1, 0.46231155778894406`, 0.6562814070351758], 
      Hue[0.1, 0.4673366834170848, 0.6562814070351758], 
      Hue[0.1, 0.47236180904522546`, 0.6562814070351758], 
      Hue[0.1, 0.4773869346733661, 0.6562814070351758], 
      Hue[0.1, 0.48241206030150685`, 0.6562814070351758], 
      Hue[0.1, 0.4874371859296475, 0.6562814070351758], 
      Hue[0.1, 0.49246231155778825`, 0.6562814070351758], 
      Hue[0.1, 0.4974874371859289, 0.6562814070351758], 
      Hue[0.1, 0.5025125628140696, 0.6562814070351758], 
      Hue[0.1, 0.5075376884422103, 0.6562814070351758], 
      Hue[0.1, 0.512562814070351, 0.6562814070351758], 
      Hue[0.1, 0.5175879396984917, 0.6562814070351758], 
      Hue[0.1, 0.5226130653266323, 0.6562814070351758], 
      Hue[0.1, 0.527638190954773, 0.6562814070351758], 
      Hue[0.1, 0.5326633165829138, 0.6562814070351758], 
      Hue[0.1, 0.5376884422110544, 0.6562814070351758], 
      Hue[0.1, 0.5427135678391951, 0.6562814070351758], 
      Hue[0.1, 0.5477386934673358, 0.6562814070351758], 
      Hue[0.1, 0.5527638190954766, 0.6562814070351758], 
      Hue[0.1, 0.5577889447236172, 0.6562814070351758], 
      Hue[0.1, 0.5628140703517579, 0.6562814070351758], 
      Hue[0.1, 0.5678391959798986, 0.6562814070351758], 
      Hue[0.1, 0.5728643216080392, 0.6562814070351758], 
      Hue[0.1, 0.57788944723618, 0.6562814070351758], 
      Hue[0.1, 0.5829145728643207, 0.6562814070351758], 
      Hue[0.1, 0.5879396984924613, 0.6562814070351758], 
      Hue[0.1, 0.592964824120602, 0.6562814070351758], 
      Hue[0.1, 0.5979899497487428, 0.6562814070351758], 
      Hue[0.1, 0.6030150753768834, 0.6562814070351758], 
      Hue[0.1, 0.6080402010050241, 0.6562814070351758], 
      Hue[0.1, 0.6130653266331648, 0.6562814070351758], 
      Hue[0.1, 0.6180904522613054, 0.6562814070351758], 
      Hue[0.1, 0.6231155778894462, 0.6562814070351758], 
      Hue[0.1, 0.6281407035175869, 0.6562814070351758], 
      Hue[0.1, 0.6331658291457275, 0.6562814070351758], 
      Hue[0.1, 0.6381909547738683, 0.6562814070351758], 
      Hue[0.1, 0.6432160804020091, 0.6562814070351758], 
      Hue[0.1, 0.6482412060301498, 0.6562814070351758], 
      Hue[0.1, 0.6532663316582906, 0.6562814070351758], 
      Hue[0.1, 0.6582914572864313, 0.6562814070351758], 
      Hue[0.1, 0.6633165829145721, 0.6562814070351758], 
      Hue[0.1, 0.6683417085427129, 0.6562814070351758], 
      Hue[0.1, 0.6733668341708536, 0.6562814070351758], 
      Hue[0.1, 0.6783919597989944, 0.6562814070351758], 
      Hue[0.1, 0.6834170854271352, 0.6562814070351758], 
      Hue[0.1, 0.6884422110552759, 0.6562814070351758], 
      Hue[0.1, 0.6934673366834166, 0.6562814070351758], 
      Hue[0.1, 0.6984924623115575, 0.6562814070351758], 
      Hue[0.1, 0.7035175879396982, 0.6562814070351758], 
      Hue[0.1, 0.7085427135678389, 0.6562814070351758], 
      Hue[0.1, 0.7135678391959798, 0.6562814070351758], 
      Hue[0.1, 0.7185929648241205, 0.6562814070351758], 
      Hue[0.1, 0.7236180904522612, 0.6562814070351758], 
      Hue[0.1, 0.7286432160804021, 0.6562814070351758], 
      Hue[0.1, 0.7336683417085428, 0.6562814070351758], 
      Hue[0.1, 0.7386934673366835, 0.6562814070351758], 
      Hue[0.1, 0.7437185929648243, 0.6562814070351758], 
      Hue[0.1, 0.7487437185929651, 0.6562814070351758], 
      Hue[0.1, 0.7537688442211058, 0.6562814070351758], 
      Hue[0.1, 0.7587939698492466, 0.6562814070351758], 
      Hue[0.1, 0.7638190954773874, 0.6562814070351758], 
      Hue[0.1, 0.7688442211055281, 0.6562814070351758], 
      Hue[0.1, 0.7738693467336689, 0.6562814070351758], 
      Hue[0.1, 0.7788944723618096, 0.6562814070351758], 
      Hue[0.1, 0.7839195979899504, 0.6562814070351758], 
      Hue[0.1, 0.7889447236180911, 0.6562814070351758], 
      Hue[0.1, 0.7939698492462319, 0.6562814070351758], 
      Hue[0.1, 0.7989949748743727, 0.6562814070351758], 
      Hue[0.1, 0.8040201005025134, 0.6562814070351758], 
      Hue[0.1, 0.8090452261306542, 0.6562814070351758], 
      Hue[0.1, 0.8140703517587949, 0.6562814070351758], 
      Hue[0.1, 0.8190954773869357, 0.6562814070351758], 
      Hue[0.1, 0.8241206030150765, 0.6562814070351758], 
      Hue[0.1, 0.8291457286432172, 0.6562814070351758], 
      Hue[0.1, 0.834170854271358, 0.6562814070351758], 
      Hue[0.1, 0.8391959798994988, 0.6562814070351758], 
      Hue[0.1, 0.8442211055276395, 0.6562814070351758], 
      Hue[0.1, 0.8492462311557802, 0.6562814070351758], 
      Hue[0.1, 0.8542713567839211, 0.6562814070351758], 
      Hue[0.1, 0.8592964824120618, 0.6562814070351758], 
      Hue[0.1, 0.8643216080402025, 0.6562814070351758], 
      Hue[0.1, 0.8693467336683434, 0.6562814070351758], 
      Hue[0.1, 0.8743718592964841, 0.6562814070351758], 
      Hue[0.1, 0.8793969849246248, 0.6562814070351758], 
      Hue[0.1, 0.8844221105527657, 0.6562814070351758], 
      Hue[0.1, 0.8894472361809064, 0.6562814070351758], 
      Hue[0.1, 0.8944723618090471, 0.6562814070351758], 
      Hue[0.1, 0.8994974874371879, 0.6562814070351758], 
      Hue[0.1, 0.9045226130653287, 0.6562814070351758], 
      Hue[0.1, 0.9095477386934694, 0.6562814070351758], 
      Hue[0.1, 0.9145728643216102, 0.6562814070351758], 
      Hue[0.1, 0.919597989949751, 0.6562814070351758], 
      Hue[0.1, 0.9246231155778917, 0.6562814070351758], 
      Hue[0.1, 0.9296482412060324, 0.6562814070351758], 
      Hue[0.1, 0.9346733668341732, 0.6562814070351758], 
      Hue[0.1, 0.939698492462314, 0.6562814070351758], 
      Hue[0.1, 0.9447236180904547, 0.6562814070351758], 
      Hue[0.1, 0.9497487437185955, 0.6562814070351758], 
      Hue[0.1, 0.9547738693467362, 0.6562814070351758], 
      Hue[0.1, 0.959798994974877, 0.6562814070351758], 
      Hue[0.1, 0.9648241206030178, 0.6562814070351758], 
      Hue[0.1, 0.9698492462311585, 0.6562814070351758], 
      Hue[0.1, 0.9748743718592993, 0.6562814070351758], 
      Hue[0.1, 0.9798994974874401, 0.6562814070351758], 
      Hue[0.1, 0.9849246231155808, 0.6562814070351758], 
      Hue[0.1, 0.9899497487437215, 0.6562814070351758], 
      Hue[0.1, 0.9949748743718624, 0.6562814070351758], 
      Hue[0.1, 1., 0.6562814070351758], 
      Hue[0.1, 0., 0.6613065326633165], 
      Hue[0.1, 0.005025125628140704, 0.6613065326633165], 
      Hue[0.1, 0.010050251256281407`, 0.6613065326633165], 
      Hue[0.1, 0.015075376884422112`, 0.6613065326633165], 
      Hue[0.1, 0.020100502512562814`, 0.6613065326633165], 
      Hue[0.1, 0.02512562814070352, 0.6613065326633165], 
      Hue[0.1, 0.030150753768844223`, 0.6613065326633165], 
      Hue[0.1, 0.035175879396984924`, 0.6613065326633165], 
      Hue[0.1, 0.04020100502512563, 0.6613065326633165], 
      Hue[0.1, 0.04522613065326634, 0.6613065326633165], 
      Hue[0.1, 0.050251256281407045`, 0.6613065326633165], 
      Hue[0.1, 0.055276381909547756`, 0.6613065326633165], 
      Hue[0.1, 0.06030150753768846, 0.6613065326633165], 
      Hue[0.1, 0.06532663316582916, 0.6613065326633165], 
      Hue[0.1, 0.07035175879396988, 0.6613065326633165], 
      Hue[0.1, 0.07537688442211059, 0.6613065326633165], 
      Hue[0.1, 0.0804020100502513, 0.6613065326633165], 
      Hue[0.1, 0.085427135678392, 0.6613065326633165], 
      Hue[0.1, 0.09045226130653271, 0.6613065326633165], 
      Hue[0.1, 0.09547738693467342, 0.6613065326633165], 
      Hue[0.1, 0.10050251256281413`, 0.6613065326633165], 
      Hue[0.1, 0.10552763819095483`, 0.6613065326633165], 
      Hue[0.1, 0.11055276381909554`, 0.6613065326633165], 
      Hue[0.1, 0.11557788944723625`, 0.6613065326633165], 
      Hue[0.1, 0.12060301507537696`, 0.6613065326633165], 
      Hue[0.1, 0.12562814070351766`, 0.6613065326633165], 
      Hue[0.1, 0.13065326633165839`, 0.6613065326633165], 
      Hue[0.1, 0.13567839195979908`, 0.6613065326633165], 
      Hue[0.1, 0.14070351758793978`, 0.6613065326633165], 
      Hue[0.1, 0.1457286432160805, 0.6613065326633165], 
      Hue[0.1, 0.1507537688442212, 0.6613065326633165], 
      Hue[0.1, 0.1557788944723619, 0.6613065326633165], 
      Hue[0.1, 0.16080402010050263`, 0.6613065326633165], 
      Hue[0.1, 0.16582914572864332`, 0.6613065326633165], 
      Hue[0.1, 0.170854271356784, 0.6613065326633165], 
      Hue[0.1, 0.1758793969849247, 0.6613065326633165], 
      Hue[0.1, 0.1809045226130654, 0.6613065326633165], 
      Hue[0.1, 0.18592964824120609`, 0.6613065326633165], 
      Hue[0.1, 0.19095477386934676`, 0.6613065326633165], 
      Hue[0.1, 0.19597989949748745`, 0.6613065326633165], 
      Hue[0.1, 0.20100502512562815`, 0.6613065326633165], 
      Hue[0.1, 0.20603015075376885`, 0.6613065326633165], 
      Hue[0.1, 0.21105527638190952`, 0.6613065326633165], 
      Hue[0.1, 0.21608040201005022`, 0.6613065326633165], 
      Hue[0.1, 0.2211055276381909, 0.6613065326633165], 
      Hue[0.1, 0.2261306532663316, 0.6613065326633165], 
      Hue[0.1, 0.23115577889447228`, 0.6613065326633165], 
      Hue[0.1, 0.23618090452261298`, 0.6613065326633165], 
      Hue[0.1, 0.24120603015075368`, 0.6613065326633165], 
      Hue[0.1, 0.24623115577889435`, 0.6613065326633165], 
      Hue[0.1, 0.25125628140703504`, 0.6613065326633165], 
      Hue[0.1, 0.2562814070351757, 0.6613065326633165], 
      Hue[0.1, 0.26130653266331644`, 0.6613065326633165], 
      Hue[0.1, 0.2663316582914571, 0.6613065326633165], 
      Hue[0.1, 0.27135678391959783`, 0.6613065326633165], 
      Hue[0.1, 0.2763819095477385, 0.6613065326633165], 
      Hue[0.1, 0.28140703517587917`, 0.6613065326633165], 
      Hue[0.1, 0.2864321608040199, 0.6613065326633165], 
      Hue[0.1, 0.29145728643216057`, 0.6613065326633165], 
      Hue[0.1, 0.29648241206030124`, 0.6613065326633165], 
      Hue[0.1, 0.30150753768844196`, 0.6613065326633165], 
      Hue[0.1, 0.30653266331658263`, 0.6613065326633165], 
      Hue[0.1, 0.31155778894472336`, 0.6613065326633165], 
      Hue[0.1, 0.316582914572864, 0.6613065326633165], 
      Hue[0.1, 0.32160804020100475`, 0.6613065326633165], 
      Hue[0.1, 0.3266331658291454, 0.6613065326633165], 
      Hue[0.1, 0.33165829145728615`, 0.6613065326633165], 
      Hue[0.1, 0.3366834170854268, 0.6613065326633165], 
      Hue[0.1, 0.3417085427135675, 0.6613065326633165], 
      Hue[0.1, 0.3467336683417082, 0.6613065326633165], 
      Hue[0.1, 0.3517587939698489, 0.6613065326633165], 
      Hue[0.1, 0.3567839195979896, 0.6613065326633165], 
      Hue[0.1, 0.3618090452261303, 0.6613065326633165], 
      Hue[0.1, 0.36683417085427095`, 0.6613065326633165], 
      Hue[0.1, 0.37185929648241167`, 0.6613065326633165], 
      Hue[0.1, 0.37688442211055234`, 0.6613065326633165], 
      Hue[0.1, 0.381909547738693, 0.6613065326633165], 
      Hue[0.1, 0.38693467336683374`, 0.6613065326633165], 
      Hue[0.1, 0.3919597989949744, 0.6613065326633165], 
      Hue[0.1, 0.39698492462311513`, 0.6613065326633165], 
      Hue[0.1, 0.4020100502512558, 0.6613065326633165], 
      Hue[0.1, 0.40703517587939647`, 0.6613065326633165], 
      Hue[0.1, 0.4120603015075372, 0.6613065326633165], 
      Hue[0.1, 0.41708542713567787`, 0.6613065326633165], 
      Hue[0.1, 0.42211055276381854`, 0.6613065326633165], 
      Hue[0.1, 0.42713567839195926`, 0.6613065326633165], 
      Hue[0.1, 0.43216080402009993`, 0.6613065326633165], 
      Hue[0.1, 0.4371859296482406, 0.6613065326633165], 
      Hue[0.1, 0.4422110552763813, 0.6613065326633165], 
      Hue[0.1, 0.447236180904522, 0.6613065326633165], 
      Hue[0.1, 0.4522613065326627, 0.6613065326633165], 
      Hue[0.1, 0.4572864321608034, 0.6613065326633165], 
      Hue[0.1, 0.46231155778894406`, 0.6613065326633165], 
      Hue[0.1, 0.4673366834170848, 0.6613065326633165], 
      Hue[0.1, 0.47236180904522546`, 0.6613065326633165], 
      Hue[0.1, 0.4773869346733661, 0.6613065326633165], 
      Hue[0.1, 0.48241206030150685`, 0.6613065326633165], 
      Hue[0.1, 0.4874371859296475, 0.6613065326633165], 
      Hue[0.1, 0.49246231155778825`, 0.6613065326633165], 
      Hue[0.1, 0.4974874371859289, 0.6613065326633165], 
      Hue[0.1, 0.5025125628140696, 0.6613065326633165], 
      Hue[0.1, 0.5075376884422103, 0.6613065326633165], 
      Hue[0.1, 0.512562814070351, 0.6613065326633165], 
      Hue[0.1, 0.5175879396984917, 0.6613065326633165], 
      Hue[0.1, 0.5226130653266323, 0.6613065326633165], 
      Hue[0.1, 0.527638190954773, 0.6613065326633165], 
      Hue[0.1, 0.5326633165829138, 0.6613065326633165], 
      Hue[0.1, 0.5376884422110544, 0.6613065326633165], 
      Hue[0.1, 0.5427135678391951, 0.6613065326633165], 
      Hue[0.1, 0.5477386934673358, 0.6613065326633165], 
      Hue[0.1, 0.5527638190954766, 0.6613065326633165], 
      Hue[0.1, 0.5577889447236172, 0.6613065326633165], 
      Hue[0.1, 0.5628140703517579, 0.6613065326633165], 
      Hue[0.1, 0.5678391959798986, 0.6613065326633165], 
      Hue[0.1, 0.5728643216080392, 0.6613065326633165], 
      Hue[0.1, 0.57788944723618, 0.6613065326633165], 
      Hue[0.1, 0.5829145728643207, 0.6613065326633165], 
      Hue[0.1, 0.5879396984924613, 0.6613065326633165], 
      Hue[0.1, 0.592964824120602, 0.6613065326633165], 
      Hue[0.1, 0.5979899497487428, 0.6613065326633165], 
      Hue[0.1, 0.6030150753768834, 0.6613065326633165], 
      Hue[0.1, 0.6080402010050241, 0.6613065326633165], 
      Hue[0.1, 0.6130653266331648, 0.6613065326633165], 
      Hue[0.1, 0.6180904522613054, 0.6613065326633165], 
      Hue[0.1, 0.6231155778894462, 0.6613065326633165], 
      Hue[0.1, 0.6281407035175869, 0.6613065326633165], 
      Hue[0.1, 0.6331658291457275, 0.6613065326633165], 
      Hue[0.1, 0.6381909547738683, 0.6613065326633165], 
      Hue[0.1, 0.6432160804020091, 0.6613065326633165], 
      Hue[0.1, 0.6482412060301498, 0.6613065326633165], 
      Hue[0.1, 0.6532663316582906, 0.6613065326633165], 
      Hue[0.1, 0.6582914572864313, 0.6613065326633165], 
      Hue[0.1, 0.6633165829145721, 0.6613065326633165], 
      Hue[0.1, 0.6683417085427129, 0.6613065326633165], 
      Hue[0.1, 0.6733668341708536, 0.6613065326633165], 
      Hue[0.1, 0.6783919597989944, 0.6613065326633165], 
      Hue[0.1, 0.6834170854271352, 0.6613065326633165], 
      Hue[0.1, 0.6884422110552759, 0.6613065326633165], 
      Hue[0.1, 0.6934673366834166, 0.6613065326633165], 
      Hue[0.1, 0.6984924623115575, 0.6613065326633165], 
      Hue[0.1, 0.7035175879396982, 0.6613065326633165], 
      Hue[0.1, 0.7085427135678389, 0.6613065326633165], 
      Hue[0.1, 0.7135678391959798, 0.6613065326633165], 
      Hue[0.1, 0.7185929648241205, 0.6613065326633165], 
      Hue[0.1, 0.7236180904522612, 0.6613065326633165], 
      Hue[0.1, 0.7286432160804021, 0.6613065326633165], 
      Hue[0.1, 0.7336683417085428, 0.6613065326633165], 
      Hue[0.1, 0.7386934673366835, 0.6613065326633165], 
      Hue[0.1, 0.7437185929648243, 0.6613065326633165], 
      Hue[0.1, 0.7487437185929651, 0.6613065326633165], 
      Hue[0.1, 0.7537688442211058, 0.6613065326633165], 
      Hue[0.1, 0.7587939698492466, 0.6613065326633165], 
      Hue[0.1, 0.7638190954773874, 0.6613065326633165], 
      Hue[0.1, 0.7688442211055281, 0.6613065326633165], 
      Hue[0.1, 0.7738693467336689, 0.6613065326633165], 
      Hue[0.1, 0.7788944723618096, 0.6613065326633165], 
      Hue[0.1, 0.7839195979899504, 0.6613065326633165], 
      Hue[0.1, 0.7889447236180911, 0.6613065326633165], 
      Hue[0.1, 0.7939698492462319, 0.6613065326633165], 
      Hue[0.1, 0.7989949748743727, 0.6613065326633165], 
      Hue[0.1, 0.8040201005025134, 0.6613065326633165], 
      Hue[0.1, 0.8090452261306542, 0.6613065326633165], 
      Hue[0.1, 0.8140703517587949, 0.6613065326633165], 
      Hue[0.1, 0.8190954773869357, 0.6613065326633165], 
      Hue[0.1, 0.8241206030150765, 0.6613065326633165], 
      Hue[0.1, 0.8291457286432172, 0.6613065326633165], 
      Hue[0.1, 0.834170854271358, 0.6613065326633165], 
      Hue[0.1, 0.8391959798994988, 0.6613065326633165], 
      Hue[0.1, 0.8442211055276395, 0.6613065326633165], 
      Hue[0.1, 0.8492462311557802, 0.6613065326633165], 
      Hue[0.1, 0.8542713567839211, 0.6613065326633165], 
      Hue[0.1, 0.8592964824120618, 0.6613065326633165], 
      Hue[0.1, 0.8643216080402025, 0.6613065326633165], 
      Hue[0.1, 0.8693467336683434, 0.6613065326633165], 
      Hue[0.1, 0.8743718592964841, 0.6613065326633165], 
      Hue[0.1, 0.8793969849246248, 0.6613065326633165], 
      Hue[0.1, 0.8844221105527657, 0.6613065326633165], 
      Hue[0.1, 0.8894472361809064, 0.6613065326633165], 
      Hue[0.1, 0.8944723618090471, 0.6613065326633165], 
      Hue[0.1, 0.8994974874371879, 0.6613065326633165], 
      Hue[0.1, 0.9045226130653287, 0.6613065326633165], 
      Hue[0.1, 0.9095477386934694, 0.6613065326633165], 
      Hue[0.1, 0.9145728643216102, 0.6613065326633165], 
      Hue[0.1, 0.919597989949751, 0.6613065326633165], 
      Hue[0.1, 0.9246231155778917, 0.6613065326633165], 
      Hue[0.1, 0.9296482412060324, 0.6613065326633165], 
      Hue[0.1, 0.9346733668341732, 0.6613065326633165], 
      Hue[0.1, 0.939698492462314, 0.6613065326633165], 
      Hue[0.1, 0.9447236180904547, 0.6613065326633165], 
      Hue[0.1, 0.9497487437185955, 0.6613065326633165], 
      Hue[0.1, 0.9547738693467362, 0.6613065326633165], 
      Hue[0.1, 0.959798994974877, 0.6613065326633165], 
      Hue[0.1, 0.9648241206030178, 0.6613065326633165], 
      Hue[0.1, 0.9698492462311585, 0.6613065326633165], 
      Hue[0.1, 0.9748743718592993, 0.6613065326633165], 
      Hue[0.1, 0.9798994974874401, 0.6613065326633165], 
      Hue[0.1, 0.9849246231155808, 0.6613065326633165], 
      Hue[0.1, 0.9899497487437215, 0.6613065326633165], 
      Hue[0.1, 0.9949748743718624, 0.6613065326633165], 
      Hue[0.1, 1., 0.6613065326633165], 
      Hue[0.1, 0., 0.6663316582914571], 
      Hue[0.1, 0.005025125628140704, 0.6663316582914571], 
      Hue[0.1, 0.010050251256281407`, 0.6663316582914571], 
      Hue[0.1, 0.015075376884422112`, 0.6663316582914571], 
      Hue[0.1, 0.020100502512562814`, 0.6663316582914571], 
      Hue[0.1, 0.02512562814070352, 0.6663316582914571], 
      Hue[0.1, 0.030150753768844223`, 0.6663316582914571], 
      Hue[0.1, 0.035175879396984924`, 0.6663316582914571], 
      Hue[0.1, 0.04020100502512563, 0.6663316582914571], 
      Hue[0.1, 0.04522613065326634, 0.6663316582914571], 
      Hue[0.1, 0.050251256281407045`, 0.6663316582914571], 
      Hue[0.1, 0.055276381909547756`, 0.6663316582914571], 
      Hue[0.1, 0.06030150753768846, 0.6663316582914571], 
      Hue[0.1, 0.06532663316582916, 0.6663316582914571], 
      Hue[0.1, 0.07035175879396988, 0.6663316582914571], 
      Hue[0.1, 0.07537688442211059, 0.6663316582914571], 
      Hue[0.1, 0.0804020100502513, 0.6663316582914571], 
      Hue[0.1, 0.085427135678392, 0.6663316582914571], 
      Hue[0.1, 0.09045226130653271, 0.6663316582914571], 
      Hue[0.1, 0.09547738693467342, 0.6663316582914571], 
      Hue[0.1, 0.10050251256281413`, 0.6663316582914571], 
      Hue[0.1, 0.10552763819095483`, 0.6663316582914571], 
      Hue[0.1, 0.11055276381909554`, 0.6663316582914571], 
      Hue[0.1, 0.11557788944723625`, 0.6663316582914571], 
      Hue[0.1, 0.12060301507537696`, 0.6663316582914571], 
      Hue[0.1, 0.12562814070351766`, 0.6663316582914571], 
      Hue[0.1, 0.13065326633165839`, 0.6663316582914571], 
      Hue[0.1, 0.13567839195979908`, 0.6663316582914571], 
      Hue[0.1, 0.14070351758793978`, 0.6663316582914571], 
      Hue[0.1, 0.1457286432160805, 0.6663316582914571], 
      Hue[0.1, 0.1507537688442212, 0.6663316582914571], 
      Hue[0.1, 0.1557788944723619, 0.6663316582914571], 
      Hue[0.1, 0.16080402010050263`, 0.6663316582914571], 
      Hue[0.1, 0.16582914572864332`, 0.6663316582914571], 
      Hue[0.1, 0.170854271356784, 0.6663316582914571], 
      Hue[0.1, 0.1758793969849247, 0.6663316582914571], 
      Hue[0.1, 0.1809045226130654, 0.6663316582914571], 
      Hue[0.1, 0.18592964824120609`, 0.6663316582914571], 
      Hue[0.1, 0.19095477386934676`, 0.6663316582914571], 
      Hue[0.1, 0.19597989949748745`, 0.6663316582914571], 
      Hue[0.1, 0.20100502512562815`, 0.6663316582914571], 
      Hue[0.1, 0.20603015075376885`, 0.6663316582914571], 
      Hue[0.1, 0.21105527638190952`, 0.6663316582914571], 
      Hue[0.1, 0.21608040201005022`, 0.6663316582914571], 
      Hue[0.1, 0.2211055276381909, 0.6663316582914571], 
      Hue[0.1, 0.2261306532663316, 0.6663316582914571], 
      Hue[0.1, 0.23115577889447228`, 0.6663316582914571], 
      Hue[0.1, 0.23618090452261298`, 0.6663316582914571], 
      Hue[0.1, 0.24120603015075368`, 0.6663316582914571], 
      Hue[0.1, 0.24623115577889435`, 0.6663316582914571], 
      Hue[0.1, 0.25125628140703504`, 0.6663316582914571], 
      Hue[0.1, 0.2562814070351757, 0.6663316582914571], 
      Hue[0.1, 0.26130653266331644`, 0.6663316582914571], 
      Hue[0.1, 0.2663316582914571, 0.6663316582914571], 
      Hue[0.1, 0.27135678391959783`, 0.6663316582914571], 
      Hue[0.1, 0.2763819095477385, 0.6663316582914571], 
      Hue[0.1, 0.28140703517587917`, 0.6663316582914571], 
      Hue[0.1, 0.2864321608040199, 0.6663316582914571], 
      Hue[0.1, 0.29145728643216057`, 0.6663316582914571], 
      Hue[0.1, 0.29648241206030124`, 0.6663316582914571], 
      Hue[0.1, 0.30150753768844196`, 0.6663316582914571], 
      Hue[0.1, 0.30653266331658263`, 0.6663316582914571], 
      Hue[0.1, 0.31155778894472336`, 0.6663316582914571], 
      Hue[0.1, 0.316582914572864, 0.6663316582914571], 
      Hue[0.1, 0.32160804020100475`, 0.6663316582914571], 
      Hue[0.1, 0.3266331658291454, 0.6663316582914571], 
      Hue[0.1, 0.33165829145728615`, 0.6663316582914571], 
      Hue[0.1, 0.3366834170854268, 0.6663316582914571], 
      Hue[0.1, 0.3417085427135675, 0.6663316582914571], 
      Hue[0.1, 0.3467336683417082, 0.6663316582914571], 
      Hue[0.1, 0.3517587939698489, 0.6663316582914571], 
      Hue[0.1, 0.3567839195979896, 0.6663316582914571], 
      Hue[0.1, 0.3618090452261303, 0.6663316582914571], 
      Hue[0.1, 0.36683417085427095`, 0.6663316582914571], 
      Hue[0.1, 0.37185929648241167`, 0.6663316582914571], 
      Hue[0.1, 0.37688442211055234`, 0.6663316582914571], 
      Hue[0.1, 0.381909547738693, 0.6663316582914571], 
      Hue[0.1, 0.38693467336683374`, 0.6663316582914571], 
      Hue[0.1, 0.3919597989949744, 0.6663316582914571], 
      Hue[0.1, 0.39698492462311513`, 0.6663316582914571], 
      Hue[0.1, 0.4020100502512558, 0.6663316582914571], 
      Hue[0.1, 0.40703517587939647`, 0.6663316582914571], 
      Hue[0.1, 0.4120603015075372, 0.6663316582914571], 
      Hue[0.1, 0.41708542713567787`, 0.6663316582914571], 
      Hue[0.1, 0.42211055276381854`, 0.6663316582914571], 
      Hue[0.1, 0.42713567839195926`, 0.6663316582914571], 
      Hue[0.1, 0.43216080402009993`, 0.6663316582914571], 
      Hue[0.1, 0.4371859296482406, 0.6663316582914571], 
      Hue[0.1, 0.4422110552763813, 0.6663316582914571], 
      Hue[0.1, 0.447236180904522, 0.6663316582914571], 
      Hue[0.1, 0.4522613065326627, 0.6663316582914571], 
      Hue[0.1, 0.4572864321608034, 0.6663316582914571], 
      Hue[0.1, 0.46231155778894406`, 0.6663316582914571], 
      Hue[0.1, 0.4673366834170848, 0.6663316582914571], 
      Hue[0.1, 0.47236180904522546`, 0.6663316582914571], 
      Hue[0.1, 0.4773869346733661, 0.6663316582914571], 
      Hue[0.1, 0.48241206030150685`, 0.6663316582914571], 
      Hue[0.1, 0.4874371859296475, 0.6663316582914571], 
      Hue[0.1, 0.49246231155778825`, 0.6663316582914571], 
      Hue[0.1, 0.4974874371859289, 0.6663316582914571], 
      Hue[0.1, 0.5025125628140696, 0.6663316582914571], 
      Hue[0.1, 0.5075376884422103, 0.6663316582914571], 
      Hue[0.1, 0.512562814070351, 0.6663316582914571], 
      Hue[0.1, 0.5175879396984917, 0.6663316582914571], 
      Hue[0.1, 0.5226130653266323, 0.6663316582914571], 
      Hue[0.1, 0.527638190954773, 0.6663316582914571], 
      Hue[0.1, 0.5326633165829138, 0.6663316582914571], 
      Hue[0.1, 0.5376884422110544, 0.6663316582914571], 
      Hue[0.1, 0.5427135678391951, 0.6663316582914571], 
      Hue[0.1, 0.5477386934673358, 0.6663316582914571], 
      Hue[0.1, 0.5527638190954766, 0.6663316582914571], 
      Hue[0.1, 0.5577889447236172, 0.6663316582914571], 
      Hue[0.1, 0.5628140703517579, 0.6663316582914571], 
      Hue[0.1, 0.5678391959798986, 0.6663316582914571], 
      Hue[0.1, 0.5728643216080392, 0.6663316582914571], 
      Hue[0.1, 0.57788944723618, 0.6663316582914571], 
      Hue[0.1, 0.5829145728643207, 0.6663316582914571], 
      Hue[0.1, 0.5879396984924613, 0.6663316582914571], 
      Hue[0.1, 0.592964824120602, 0.6663316582914571], 
      Hue[0.1, 0.5979899497487428, 0.6663316582914571], 
      Hue[0.1, 0.6030150753768834, 0.6663316582914571], 
      Hue[0.1, 0.6080402010050241, 0.6663316582914571], 
      Hue[0.1, 0.6130653266331648, 0.6663316582914571], 
      Hue[0.1, 0.6180904522613054, 0.6663316582914571], 
      Hue[0.1, 0.6231155778894462, 0.6663316582914571], 
      Hue[0.1, 0.6281407035175869, 0.6663316582914571], 
      Hue[0.1, 0.6331658291457275, 0.6663316582914571], 
      Hue[0.1, 0.6381909547738683, 0.6663316582914571], 
      Hue[0.1, 0.6432160804020091, 0.6663316582914571], 
      Hue[0.1, 0.6482412060301498, 0.6663316582914571], 
      Hue[0.1, 0.6532663316582906, 0.6663316582914571], 
      Hue[0.1, 0.6582914572864313, 0.6663316582914571], 
      Hue[0.1, 0.6633165829145721, 0.6663316582914571], 
      Hue[0.1, 0.6683417085427129, 0.6663316582914571], 
      Hue[0.1, 0.6733668341708536, 0.6663316582914571], 
      Hue[0.1, 0.6783919597989944, 0.6663316582914571], 
      Hue[0.1, 0.6834170854271352, 0.6663316582914571], 
      Hue[0.1, 0.6884422110552759, 0.6663316582914571], 
      Hue[0.1, 0.6934673366834166, 0.6663316582914571], 
      Hue[0.1, 0.6984924623115575, 0.6663316582914571], 
      Hue[0.1, 0.7035175879396982, 0.6663316582914571], 
      Hue[0.1, 0.7085427135678389, 0.6663316582914571], 
      Hue[0.1, 0.7135678391959798, 0.6663316582914571], 
      Hue[0.1, 0.7185929648241205, 0.6663316582914571], 
      Hue[0.1, 0.7236180904522612, 0.6663316582914571], 
      Hue[0.1, 0.7286432160804021, 0.6663316582914571], 
      Hue[0.1, 0.7336683417085428, 0.6663316582914571], 
      Hue[0.1, 0.7386934673366835, 0.6663316582914571], 
      Hue[0.1, 0.7437185929648243, 0.6663316582914571], 
      Hue[0.1, 0.7487437185929651, 0.6663316582914571], 
      Hue[0.1, 0.7537688442211058, 0.6663316582914571], 
      Hue[0.1, 0.7587939698492466, 0.6663316582914571], 
      Hue[0.1, 0.7638190954773874, 0.6663316582914571], 
      Hue[0.1, 0.7688442211055281, 0.6663316582914571], 
      Hue[0.1, 0.7738693467336689, 0.6663316582914571], 
      Hue[0.1, 0.7788944723618096, 0.6663316582914571], 
      Hue[0.1, 0.7839195979899504, 0.6663316582914571], 
      Hue[0.1, 0.7889447236180911, 0.6663316582914571], 
      Hue[0.1, 0.7939698492462319, 0.6663316582914571], 
      Hue[0.1, 0.7989949748743727, 0.6663316582914571], 
      Hue[0.1, 0.8040201005025134, 0.6663316582914571], 
      Hue[0.1, 0.8090452261306542, 0.6663316582914571], 
      Hue[0.1, 0.8140703517587949, 0.6663316582914571], 
      Hue[0.1, 0.8190954773869357, 0.6663316582914571], 
      Hue[0.1, 0.8241206030150765, 0.6663316582914571], 
      Hue[0.1, 0.8291457286432172, 0.6663316582914571], 
      Hue[0.1, 0.834170854271358, 0.6663316582914571], 
      Hue[0.1, 0.8391959798994988, 0.6663316582914571], 
      Hue[0.1, 0.8442211055276395, 0.6663316582914571], 
      Hue[0.1, 0.8492462311557802, 0.6663316582914571], 
      Hue[0.1, 0.8542713567839211, 0.6663316582914571], 
      Hue[0.1, 0.8592964824120618, 0.6663316582914571], 
      Hue[0.1, 0.8643216080402025, 0.6663316582914571], 
      Hue[0.1, 0.8693467336683434, 0.6663316582914571], 
      Hue[0.1, 0.8743718592964841, 0.6663316582914571], 
      Hue[0.1, 0.8793969849246248, 0.6663316582914571], 
      Hue[0.1, 0.8844221105527657, 0.6663316582914571], 
      Hue[0.1, 0.8894472361809064, 0.6663316582914571], 
      Hue[0.1, 0.8944723618090471, 0.6663316582914571], 
      Hue[0.1, 0.8994974874371879, 0.6663316582914571], 
      Hue[0.1, 0.9045226130653287, 0.6663316582914571], 
      Hue[0.1, 0.9095477386934694, 0.6663316582914571], 
      Hue[0.1, 0.9145728643216102, 0.6663316582914571], 
      Hue[0.1, 0.919597989949751, 0.6663316582914571], 
      Hue[0.1, 0.9246231155778917, 0.6663316582914571], 
      Hue[0.1, 0.9296482412060324, 0.6663316582914571], 
      Hue[0.1, 0.9346733668341732, 0.6663316582914571], 
      Hue[0.1, 0.939698492462314, 0.6663316582914571], 
      Hue[0.1, 0.9447236180904547, 0.6663316582914571], 
      Hue[0.1, 0.9497487437185955, 0.6663316582914571], 
      Hue[0.1, 0.9547738693467362, 0.6663316582914571], 
      Hue[0.1, 0.959798994974877, 0.6663316582914571], 
      Hue[0.1, 0.9648241206030178, 0.6663316582914571], 
      Hue[0.1, 0.9698492462311585, 0.6663316582914571], 
      Hue[0.1, 0.9748743718592993, 0.6663316582914571], 
      Hue[0.1, 0.9798994974874401, 0.6663316582914571], 
      Hue[0.1, 0.9849246231155808, 0.6663316582914571], 
      Hue[0.1, 0.9899497487437215, 0.6663316582914571], 
      Hue[0.1, 0.9949748743718624, 0.6663316582914571], 
      Hue[0.1, 1., 0.6663316582914571], 
      Hue[0.1, 0., 0.6713567839195979], 
      Hue[0.1, 0.005025125628140704, 0.6713567839195979], 
      Hue[0.1, 0.010050251256281407`, 0.6713567839195979], 
      Hue[0.1, 0.015075376884422112`, 0.6713567839195979], 
      Hue[0.1, 0.020100502512562814`, 0.6713567839195979], 
      Hue[0.1, 0.02512562814070352, 0.6713567839195979], 
      Hue[0.1, 0.030150753768844223`, 0.6713567839195979], 
      Hue[0.1, 0.035175879396984924`, 0.6713567839195979], 
      Hue[0.1, 0.04020100502512563, 0.6713567839195979], 
      Hue[0.1, 0.04522613065326634, 0.6713567839195979], 
      Hue[0.1, 0.050251256281407045`, 0.6713567839195979], 
      Hue[0.1, 0.055276381909547756`, 0.6713567839195979], 
      Hue[0.1, 0.06030150753768846, 0.6713567839195979], 
      Hue[0.1, 0.06532663316582916, 0.6713567839195979], 
      Hue[0.1, 0.07035175879396988, 0.6713567839195979], 
      Hue[0.1, 0.07537688442211059, 0.6713567839195979], 
      Hue[0.1, 0.0804020100502513, 0.6713567839195979], 
      Hue[0.1, 0.085427135678392, 0.6713567839195979], 
      Hue[0.1, 0.09045226130653271, 0.6713567839195979], 
      Hue[0.1, 0.09547738693467342, 0.6713567839195979], 
      Hue[0.1, 0.10050251256281413`, 0.6713567839195979], 
      Hue[0.1, 0.10552763819095483`, 0.6713567839195979], 
      Hue[0.1, 0.11055276381909554`, 0.6713567839195979], 
      Hue[0.1, 0.11557788944723625`, 0.6713567839195979], 
      Hue[0.1, 0.12060301507537696`, 0.6713567839195979], 
      Hue[0.1, 0.12562814070351766`, 0.6713567839195979], 
      Hue[0.1, 0.13065326633165839`, 0.6713567839195979], 
      Hue[0.1, 0.13567839195979908`, 0.6713567839195979], 
      Hue[0.1, 0.14070351758793978`, 0.6713567839195979], 
      Hue[0.1, 0.1457286432160805, 0.6713567839195979], 
      Hue[0.1, 0.1507537688442212, 0.6713567839195979], 
      Hue[0.1, 0.1557788944723619, 0.6713567839195979], 
      Hue[0.1, 0.16080402010050263`, 0.6713567839195979], 
      Hue[0.1, 0.16582914572864332`, 0.6713567839195979], 
      Hue[0.1, 0.170854271356784, 0.6713567839195979], 
      Hue[0.1, 0.1758793969849247, 0.6713567839195979], 
      Hue[0.1, 0.1809045226130654, 0.6713567839195979], 
      Hue[0.1, 0.18592964824120609`, 0.6713567839195979], 
      Hue[0.1, 0.19095477386934676`, 0.6713567839195979], 
      Hue[0.1, 0.19597989949748745`, 0.6713567839195979], 
      Hue[0.1, 0.20100502512562815`, 0.6713567839195979], 
      Hue[0.1, 0.20603015075376885`, 0.6713567839195979], 
      Hue[0.1, 0.21105527638190952`, 0.6713567839195979], 
      Hue[0.1, 0.21608040201005022`, 0.6713567839195979], 
      Hue[0.1, 0.2211055276381909, 0.6713567839195979], 
      Hue[0.1, 0.2261306532663316, 0.6713567839195979], 
      Hue[0.1, 0.23115577889447228`, 0.6713567839195979], 
      Hue[0.1, 0.23618090452261298`, 0.6713567839195979], 
      Hue[0.1, 0.24120603015075368`, 0.6713567839195979], 
      Hue[0.1, 0.24623115577889435`, 0.6713567839195979], 
      Hue[0.1, 0.25125628140703504`, 0.6713567839195979], 
      Hue[0.1, 0.2562814070351757, 0.6713567839195979], 
      Hue[0.1, 0.26130653266331644`, 0.6713567839195979], 
      Hue[0.1, 0.2663316582914571, 0.6713567839195979], 
      Hue[0.1, 0.27135678391959783`, 0.6713567839195979], 
      Hue[0.1, 0.2763819095477385, 0.6713567839195979], 
      Hue[0.1, 0.28140703517587917`, 0.6713567839195979], 
      Hue[0.1, 0.2864321608040199, 0.6713567839195979], 
      Hue[0.1, 0.29145728643216057`, 0.6713567839195979], 
      Hue[0.1, 0.29648241206030124`, 0.6713567839195979], 
      Hue[0.1, 0.30150753768844196`, 0.6713567839195979], 
      Hue[0.1, 0.30653266331658263`, 0.6713567839195979], 
      Hue[0.1, 0.31155778894472336`, 0.6713567839195979], 
      Hue[0.1, 0.316582914572864, 0.6713567839195979], 
      Hue[0.1, 0.32160804020100475`, 0.6713567839195979], 
      Hue[0.1, 0.3266331658291454, 0.6713567839195979], 
      Hue[0.1, 0.33165829145728615`, 0.6713567839195979], 
      Hue[0.1, 0.3366834170854268, 0.6713567839195979], 
      Hue[0.1, 0.3417085427135675, 0.6713567839195979], 
      Hue[0.1, 0.3467336683417082, 0.6713567839195979], 
      Hue[0.1, 0.3517587939698489, 0.6713567839195979], 
      Hue[0.1, 0.3567839195979896, 0.6713567839195979], 
      Hue[0.1, 0.3618090452261303, 0.6713567839195979], 
      Hue[0.1, 0.36683417085427095`, 0.6713567839195979], 
      Hue[0.1, 0.37185929648241167`, 0.6713567839195979], 
      Hue[0.1, 0.37688442211055234`, 0.6713567839195979], 
      Hue[0.1, 0.381909547738693, 0.6713567839195979], 
      Hue[0.1, 0.38693467336683374`, 0.6713567839195979], 
      Hue[0.1, 0.3919597989949744, 0.6713567839195979], 
      Hue[0.1, 0.39698492462311513`, 0.6713567839195979], 
      Hue[0.1, 0.4020100502512558, 0.6713567839195979], 
      Hue[0.1, 0.40703517587939647`, 0.6713567839195979], 
      Hue[0.1, 0.4120603015075372, 0.6713567839195979], 
      Hue[0.1, 0.41708542713567787`, 0.6713567839195979], 
      Hue[0.1, 0.42211055276381854`, 0.6713567839195979], 
      Hue[0.1, 0.42713567839195926`, 0.6713567839195979], 
      Hue[0.1, 0.43216080402009993`, 0.6713567839195979], 
      Hue[0.1, 0.4371859296482406, 0.6713567839195979], 
      Hue[0.1, 0.4422110552763813, 0.6713567839195979], 
      Hue[0.1, 0.447236180904522, 0.6713567839195979], 
      Hue[0.1, 0.4522613065326627, 0.6713567839195979], 
      Hue[0.1, 0.4572864321608034, 0.6713567839195979], 
      Hue[0.1, 0.46231155778894406`, 0.6713567839195979], 
      Hue[0.1, 0.4673366834170848, 0.6713567839195979], 
      Hue[0.1, 0.47236180904522546`, 0.6713567839195979], 
      Hue[0.1, 0.4773869346733661, 0.6713567839195979], 
      Hue[0.1, 0.48241206030150685`, 0.6713567839195979], 
      Hue[0.1, 0.4874371859296475, 0.6713567839195979], 
      Hue[0.1, 0.49246231155778825`, 0.6713567839195979], 
      Hue[0.1, 0.4974874371859289, 0.6713567839195979], 
      Hue[0.1, 0.5025125628140696, 0.6713567839195979], 
      Hue[0.1, 0.5075376884422103, 0.6713567839195979], 
      Hue[0.1, 0.512562814070351, 0.6713567839195979], 
      Hue[0.1, 0.5175879396984917, 0.6713567839195979], 
      Hue[0.1, 0.5226130653266323, 0.6713567839195979], 
      Hue[0.1, 0.527638190954773, 0.6713567839195979], 
      Hue[0.1, 0.5326633165829138, 0.6713567839195979], 
      Hue[0.1, 0.5376884422110544, 0.6713567839195979], 
      Hue[0.1, 0.5427135678391951, 0.6713567839195979], 
      Hue[0.1, 0.5477386934673358, 0.6713567839195979], 
      Hue[0.1, 0.5527638190954766, 0.6713567839195979], 
      Hue[0.1, 0.5577889447236172, 0.6713567839195979], 
      Hue[0.1, 0.5628140703517579, 0.6713567839195979], 
      Hue[0.1, 0.5678391959798986, 0.6713567839195979], 
      Hue[0.1, 0.5728643216080392, 0.6713567839195979], 
      Hue[0.1, 0.57788944723618, 0.6713567839195979], 
      Hue[0.1, 0.5829145728643207, 0.6713567839195979], 
      Hue[0.1, 0.5879396984924613, 0.6713567839195979], 
      Hue[0.1, 0.592964824120602, 0.6713567839195979], 
      Hue[0.1, 0.5979899497487428, 0.6713567839195979], 
      Hue[0.1, 0.6030150753768834, 0.6713567839195979], 
      Hue[0.1, 0.6080402010050241, 0.6713567839195979], 
      Hue[0.1, 0.6130653266331648, 0.6713567839195979], 
      Hue[0.1, 0.6180904522613054, 0.6713567839195979], 
      Hue[0.1, 0.6231155778894462, 0.6713567839195979], 
      Hue[0.1, 0.6281407035175869, 0.6713567839195979], 
      Hue[0.1, 0.6331658291457275, 0.6713567839195979], 
      Hue[0.1, 0.6381909547738683, 0.6713567839195979], 
      Hue[0.1, 0.6432160804020091, 0.6713567839195979], 
      Hue[0.1, 0.6482412060301498, 0.6713567839195979], 
      Hue[0.1, 0.6532663316582906, 0.6713567839195979], 
      Hue[0.1, 0.6582914572864313, 0.6713567839195979], 
      Hue[0.1, 0.6633165829145721, 0.6713567839195979], 
      Hue[0.1, 0.6683417085427129, 0.6713567839195979], 
      Hue[0.1, 0.6733668341708536, 0.6713567839195979], 
      Hue[0.1, 0.6783919597989944, 0.6713567839195979], 
      Hue[0.1, 0.6834170854271352, 0.6713567839195979], 
      Hue[0.1, 0.6884422110552759, 0.6713567839195979], 
      Hue[0.1, 0.6934673366834166, 0.6713567839195979], 
      Hue[0.1, 0.6984924623115575, 0.6713567839195979], 
      Hue[0.1, 0.7035175879396982, 0.6713567839195979], 
      Hue[0.1, 0.7085427135678389, 0.6713567839195979], 
      Hue[0.1, 0.7135678391959798, 0.6713567839195979], 
      Hue[0.1, 0.7185929648241205, 0.6713567839195979], 
      Hue[0.1, 0.7236180904522612, 0.6713567839195979], 
      Hue[0.1, 0.7286432160804021, 0.6713567839195979], 
      Hue[0.1, 0.7336683417085428, 0.6713567839195979], 
      Hue[0.1, 0.7386934673366835, 0.6713567839195979], 
      Hue[0.1, 0.7437185929648243, 0.6713567839195979], 
      Hue[0.1, 0.7487437185929651, 0.6713567839195979], 
      Hue[0.1, 0.7537688442211058, 0.6713567839195979], 
      Hue[0.1, 0.7587939698492466, 0.6713567839195979], 
      Hue[0.1, 0.7638190954773874, 0.6713567839195979], 
      Hue[0.1, 0.7688442211055281, 0.6713567839195979], 
      Hue[0.1, 0.7738693467336689, 0.6713567839195979], 
      Hue[0.1, 0.7788944723618096, 0.6713567839195979], 
      Hue[0.1, 0.7839195979899504, 0.6713567839195979], 
      Hue[0.1, 0.7889447236180911, 0.6713567839195979], 
      Hue[0.1, 0.7939698492462319, 0.6713567839195979], 
      Hue[0.1, 0.7989949748743727, 0.6713567839195979], 
      Hue[0.1, 0.8040201005025134, 0.6713567839195979], 
      Hue[0.1, 0.8090452261306542, 0.6713567839195979], 
      Hue[0.1, 0.8140703517587949, 0.6713567839195979], 
      Hue[0.1, 0.8190954773869357, 0.6713567839195979], 
      Hue[0.1, 0.8241206030150765, 0.6713567839195979], 
      Hue[0.1, 0.8291457286432172, 0.6713567839195979], 
      Hue[0.1, 0.834170854271358, 0.6713567839195979], 
      Hue[0.1, 0.8391959798994988, 0.6713567839195979], 
      Hue[0.1, 0.8442211055276395, 0.6713567839195979], 
      Hue[0.1, 0.8492462311557802, 0.6713567839195979], 
      Hue[0.1, 0.8542713567839211, 0.6713567839195979], 
      Hue[0.1, 0.8592964824120618, 0.6713567839195979], 
      Hue[0.1, 0.8643216080402025, 0.6713567839195979], 
      Hue[0.1, 0.8693467336683434, 0.6713567839195979], 
      Hue[0.1, 0.8743718592964841, 0.6713567839195979], 
      Hue[0.1, 0.8793969849246248, 0.6713567839195979], 
      Hue[0.1, 0.8844221105527657, 0.6713567839195979], 
      Hue[0.1, 0.8894472361809064, 0.6713567839195979], 
      Hue[0.1, 0.8944723618090471, 0.6713567839195979], 
      Hue[0.1, 0.8994974874371879, 0.6713567839195979], 
      Hue[0.1, 0.9045226130653287, 0.6713567839195979], 
      Hue[0.1, 0.9095477386934694, 0.6713567839195979], 
      Hue[0.1, 0.9145728643216102, 0.6713567839195979], 
      Hue[0.1, 0.919597989949751, 0.6713567839195979], 
      Hue[0.1, 0.9246231155778917, 0.6713567839195979], 
      Hue[0.1, 0.9296482412060324, 0.6713567839195979], 
      Hue[0.1, 0.9346733668341732, 0.6713567839195979], 
      Hue[0.1, 0.939698492462314, 0.6713567839195979], 
      Hue[0.1, 0.9447236180904547, 0.6713567839195979], 
      Hue[0.1, 0.9497487437185955, 0.6713567839195979], 
      Hue[0.1, 0.9547738693467362, 0.6713567839195979], 
      Hue[0.1, 0.959798994974877, 0.6713567839195979], 
      Hue[0.1, 0.9648241206030178, 0.6713567839195979], 
      Hue[0.1, 0.9698492462311585, 0.6713567839195979], 
      Hue[0.1, 0.9748743718592993, 0.6713567839195979], 
      Hue[0.1, 0.9798994974874401, 0.6713567839195979], 
      Hue[0.1, 0.9849246231155808, 0.6713567839195979], 
      Hue[0.1, 0.9899497487437215, 0.6713567839195979], 
      Hue[0.1, 0.9949748743718624, 0.6713567839195979], 
      Hue[0.1, 1., 0.6713567839195979], 
      Hue[0.1, 0., 0.6763819095477386], 
      Hue[0.1, 0.005025125628140704, 0.6763819095477386], 
      Hue[0.1, 0.010050251256281407`, 0.6763819095477386], 
      Hue[0.1, 0.015075376884422112`, 0.6763819095477386], 
      Hue[0.1, 0.020100502512562814`, 0.6763819095477386], 
      Hue[0.1, 0.02512562814070352, 0.6763819095477386], 
      Hue[0.1, 0.030150753768844223`, 0.6763819095477386], 
      Hue[0.1, 0.035175879396984924`, 0.6763819095477386], 
      Hue[0.1, 0.04020100502512563, 0.6763819095477386], 
      Hue[0.1, 0.04522613065326634, 0.6763819095477386], 
      Hue[0.1, 0.050251256281407045`, 0.6763819095477386], 
      Hue[0.1, 0.055276381909547756`, 0.6763819095477386], 
      Hue[0.1, 0.06030150753768846, 0.6763819095477386], 
      Hue[0.1, 0.06532663316582916, 0.6763819095477386], 
      Hue[0.1, 0.07035175879396988, 0.6763819095477386], 
      Hue[0.1, 0.07537688442211059, 0.6763819095477386], 
      Hue[0.1, 0.0804020100502513, 0.6763819095477386], 
      Hue[0.1, 0.085427135678392, 0.6763819095477386], 
      Hue[0.1, 0.09045226130653271, 0.6763819095477386], 
      Hue[0.1, 0.09547738693467342, 0.6763819095477386], 
      Hue[0.1, 0.10050251256281413`, 0.6763819095477386], 
      Hue[0.1, 0.10552763819095483`, 0.6763819095477386], 
      Hue[0.1, 0.11055276381909554`, 0.6763819095477386], 
      Hue[0.1, 0.11557788944723625`, 0.6763819095477386], 
      Hue[0.1, 0.12060301507537696`, 0.6763819095477386], 
      Hue[0.1, 0.12562814070351766`, 0.6763819095477386], 
      Hue[0.1, 0.13065326633165839`, 0.6763819095477386], 
      Hue[0.1, 0.13567839195979908`, 0.6763819095477386], 
      Hue[0.1, 0.14070351758793978`, 0.6763819095477386], 
      Hue[0.1, 0.1457286432160805, 0.6763819095477386], 
      Hue[0.1, 0.1507537688442212, 0.6763819095477386], 
      Hue[0.1, 0.1557788944723619, 0.6763819095477386], 
      Hue[0.1, 0.16080402010050263`, 0.6763819095477386], 
      Hue[0.1, 0.16582914572864332`, 0.6763819095477386], 
      Hue[0.1, 0.170854271356784, 0.6763819095477386], 
      Hue[0.1, 0.1758793969849247, 0.6763819095477386], 
      Hue[0.1, 0.1809045226130654, 0.6763819095477386], 
      Hue[0.1, 0.18592964824120609`, 0.6763819095477386], 
      Hue[0.1, 0.19095477386934676`, 0.6763819095477386], 
      Hue[0.1, 0.19597989949748745`, 0.6763819095477386], 
      Hue[0.1, 0.20100502512562815`, 0.6763819095477386], 
      Hue[0.1, 0.20603015075376885`, 0.6763819095477386], 
      Hue[0.1, 0.21105527638190952`, 0.6763819095477386], 
      Hue[0.1, 0.21608040201005022`, 0.6763819095477386], 
      Hue[0.1, 0.2211055276381909, 0.6763819095477386], 
      Hue[0.1, 0.2261306532663316, 0.6763819095477386], 
      Hue[0.1, 0.23115577889447228`, 0.6763819095477386], 
      Hue[0.1, 0.23618090452261298`, 0.6763819095477386], 
      Hue[0.1, 0.24120603015075368`, 0.6763819095477386], 
      Hue[0.1, 0.24623115577889435`, 0.6763819095477386], 
      Hue[0.1, 0.25125628140703504`, 0.6763819095477386], 
      Hue[0.1, 0.2562814070351757, 0.6763819095477386], 
      Hue[0.1, 0.26130653266331644`, 0.6763819095477386], 
      Hue[0.1, 0.2663316582914571, 0.6763819095477386], 
      Hue[0.1, 0.27135678391959783`, 0.6763819095477386], 
      Hue[0.1, 0.2763819095477385, 0.6763819095477386], 
      Hue[0.1, 0.28140703517587917`, 0.6763819095477386], 
      Hue[0.1, 0.2864321608040199, 0.6763819095477386], 
      Hue[0.1, 0.29145728643216057`, 0.6763819095477386], 
      Hue[0.1, 0.29648241206030124`, 0.6763819095477386], 
      Hue[0.1, 0.30150753768844196`, 0.6763819095477386], 
      Hue[0.1, 0.30653266331658263`, 0.6763819095477386], 
      Hue[0.1, 0.31155778894472336`, 0.6763819095477386], 
      Hue[0.1, 0.316582914572864, 0.6763819095477386], 
      Hue[0.1, 0.32160804020100475`, 0.6763819095477386], 
      Hue[0.1, 0.3266331658291454, 0.6763819095477386], 
      Hue[0.1, 0.33165829145728615`, 0.6763819095477386], 
      Hue[0.1, 0.3366834170854268, 0.6763819095477386], 
      Hue[0.1, 0.3417085427135675, 0.6763819095477386], 
      Hue[0.1, 0.3467336683417082, 0.6763819095477386], 
      Hue[0.1, 0.3517587939698489, 0.6763819095477386], 
      Hue[0.1, 0.3567839195979896, 0.6763819095477386], 
      Hue[0.1, 0.3618090452261303, 0.6763819095477386], 
      Hue[0.1, 0.36683417085427095`, 0.6763819095477386], 
      Hue[0.1, 0.37185929648241167`, 0.6763819095477386], 
      Hue[0.1, 0.37688442211055234`, 0.6763819095477386], 
      Hue[0.1, 0.381909547738693, 0.6763819095477386], 
      Hue[0.1, 0.38693467336683374`, 0.6763819095477386], 
      Hue[0.1, 0.3919597989949744, 0.6763819095477386], 
      Hue[0.1, 0.39698492462311513`, 0.6763819095477386], 
      Hue[0.1, 0.4020100502512558, 0.6763819095477386], 
      Hue[0.1, 0.40703517587939647`, 0.6763819095477386], 
      Hue[0.1, 0.4120603015075372, 0.6763819095477386], 
      Hue[0.1, 0.41708542713567787`, 0.6763819095477386], 
      Hue[0.1, 0.42211055276381854`, 0.6763819095477386], 
      Hue[0.1, 0.42713567839195926`, 0.6763819095477386], 
      Hue[0.1, 0.43216080402009993`, 0.6763819095477386], 
      Hue[0.1, 0.4371859296482406, 0.6763819095477386], 
      Hue[0.1, 0.4422110552763813, 0.6763819095477386], 
      Hue[0.1, 0.447236180904522, 0.6763819095477386], 
      Hue[0.1, 0.4522613065326627, 0.6763819095477386], 
      Hue[0.1, 0.4572864321608034, 0.6763819095477386], 
      Hue[0.1, 0.46231155778894406`, 0.6763819095477386], 
      Hue[0.1, 0.4673366834170848, 0.6763819095477386], 
      Hue[0.1, 0.47236180904522546`, 0.6763819095477386], 
      Hue[0.1, 0.4773869346733661, 0.6763819095477386], 
      Hue[0.1, 0.48241206030150685`, 0.6763819095477386], 
      Hue[0.1, 0.4874371859296475, 0.6763819095477386], 
      Hue[0.1, 0.49246231155778825`, 0.6763819095477386], 
      Hue[0.1, 0.4974874371859289, 0.6763819095477386], 
      Hue[0.1, 0.5025125628140696, 0.6763819095477386], 
      Hue[0.1, 0.5075376884422103, 0.6763819095477386], 
      Hue[0.1, 0.512562814070351, 0.6763819095477386], 
      Hue[0.1, 0.5175879396984917, 0.6763819095477386], 
      Hue[0.1, 0.5226130653266323, 0.6763819095477386], 
      Hue[0.1, 0.527638190954773, 0.6763819095477386], 
      Hue[0.1, 0.5326633165829138, 0.6763819095477386], 
      Hue[0.1, 0.5376884422110544, 0.6763819095477386], 
      Hue[0.1, 0.5427135678391951, 0.6763819095477386], 
      Hue[0.1, 0.5477386934673358, 0.6763819095477386], 
      Hue[0.1, 0.5527638190954766, 0.6763819095477386], 
      Hue[0.1, 0.5577889447236172, 0.6763819095477386], 
      Hue[0.1, 0.5628140703517579, 0.6763819095477386], 
      Hue[0.1, 0.5678391959798986, 0.6763819095477386], 
      Hue[0.1, 0.5728643216080392, 0.6763819095477386], 
      Hue[0.1, 0.57788944723618, 0.6763819095477386], 
      Hue[0.1, 0.5829145728643207, 0.6763819095477386], 
      Hue[0.1, 0.5879396984924613, 0.6763819095477386], 
      Hue[0.1, 0.592964824120602, 0.6763819095477386], 
      Hue[0.1, 0.5979899497487428, 0.6763819095477386], 
      Hue[0.1, 0.6030150753768834, 0.6763819095477386], 
      Hue[0.1, 0.6080402010050241, 0.6763819095477386], 
      Hue[0.1, 0.6130653266331648, 0.6763819095477386], 
      Hue[0.1, 0.6180904522613054, 0.6763819095477386], 
      Hue[0.1, 0.6231155778894462, 0.6763819095477386], 
      Hue[0.1, 0.6281407035175869, 0.6763819095477386], 
      Hue[0.1, 0.6331658291457275, 0.6763819095477386], 
      Hue[0.1, 0.6381909547738683, 0.6763819095477386], 
      Hue[0.1, 0.6432160804020091, 0.6763819095477386], 
      Hue[0.1, 0.6482412060301498, 0.6763819095477386], 
      Hue[0.1, 0.6532663316582906, 0.6763819095477386], 
      Hue[0.1, 0.6582914572864313, 0.6763819095477386], 
      Hue[0.1, 0.6633165829145721, 0.6763819095477386], 
      Hue[0.1, 0.6683417085427129, 0.6763819095477386], 
      Hue[0.1, 0.6733668341708536, 0.6763819095477386], 
      Hue[0.1, 0.6783919597989944, 0.6763819095477386], 
      Hue[0.1, 0.6834170854271352, 0.6763819095477386], 
      Hue[0.1, 0.6884422110552759, 0.6763819095477386], 
      Hue[0.1, 0.6934673366834166, 0.6763819095477386], 
      Hue[0.1, 0.6984924623115575, 0.6763819095477386], 
      Hue[0.1, 0.7035175879396982, 0.6763819095477386], 
      Hue[0.1, 0.7085427135678389, 0.6763819095477386], 
      Hue[0.1, 0.7135678391959798, 0.6763819095477386], 
      Hue[0.1, 0.7185929648241205, 0.6763819095477386], 
      Hue[0.1, 0.7236180904522612, 0.6763819095477386], 
      Hue[0.1, 0.7286432160804021, 0.6763819095477386], 
      Hue[0.1, 0.7336683417085428, 0.6763819095477386], 
      Hue[0.1, 0.7386934673366835, 0.6763819095477386], 
      Hue[0.1, 0.7437185929648243, 0.6763819095477386], 
      Hue[0.1, 0.7487437185929651, 0.6763819095477386], 
      Hue[0.1, 0.7537688442211058, 0.6763819095477386], 
      Hue[0.1, 0.7587939698492466, 0.6763819095477386], 
      Hue[0.1, 0.7638190954773874, 0.6763819095477386], 
      Hue[0.1, 0.7688442211055281, 0.6763819095477386], 
      Hue[0.1, 0.7738693467336689, 0.6763819095477386], 
      Hue[0.1, 0.7788944723618096, 0.6763819095477386], 
      Hue[0.1, 0.7839195979899504, 0.6763819095477386], 
      Hue[0.1, 0.7889447236180911, 0.6763819095477386], 
      Hue[0.1, 0.7939698492462319, 0.6763819095477386], 
      Hue[0.1, 0.7989949748743727, 0.6763819095477386], 
      Hue[0.1, 0.8040201005025134, 0.6763819095477386], 
      Hue[0.1, 0.8090452261306542, 0.6763819095477386], 
      Hue[0.1, 0.8140703517587949, 0.6763819095477386], 
      Hue[0.1, 0.8190954773869357, 0.6763819095477386], 
      Hue[0.1, 0.8241206030150765, 0.6763819095477386], 
      Hue[0.1, 0.8291457286432172, 0.6763819095477386], 
      Hue[0.1, 0.834170854271358, 0.6763819095477386], 
      Hue[0.1, 0.8391959798994988, 0.6763819095477386], 
      Hue[0.1, 0.8442211055276395, 0.6763819095477386], 
      Hue[0.1, 0.8492462311557802, 0.6763819095477386], 
      Hue[0.1, 0.8542713567839211, 0.6763819095477386], 
      Hue[0.1, 0.8592964824120618, 0.6763819095477386], 
      Hue[0.1, 0.8643216080402025, 0.6763819095477386], 
      Hue[0.1, 0.8693467336683434, 0.6763819095477386], 
      Hue[0.1, 0.8743718592964841, 0.6763819095477386], 
      Hue[0.1, 0.8793969849246248, 0.6763819095477386], 
      Hue[0.1, 0.8844221105527657, 0.6763819095477386], 
      Hue[0.1, 0.8894472361809064, 0.6763819095477386], 
      Hue[0.1, 0.8944723618090471, 0.6763819095477386], 
      Hue[0.1, 0.8994974874371879, 0.6763819095477386], 
      Hue[0.1, 0.9045226130653287, 0.6763819095477386], 
      Hue[0.1, 0.9095477386934694, 0.6763819095477386], 
      Hue[0.1, 0.9145728643216102, 0.6763819095477386], 
      Hue[0.1, 0.919597989949751, 0.6763819095477386], 
      Hue[0.1, 0.9246231155778917, 0.6763819095477386], 
      Hue[0.1, 0.9296482412060324, 0.6763819095477386], 
      Hue[0.1, 0.9346733668341732, 0.6763819095477386], 
      Hue[0.1, 0.939698492462314, 0.6763819095477386], 
      Hue[0.1, 0.9447236180904547, 0.6763819095477386], 
      Hue[0.1, 0.9497487437185955, 0.6763819095477386], 
      Hue[0.1, 0.9547738693467362, 0.6763819095477386], 
      Hue[0.1, 0.959798994974877, 0.6763819095477386], 
      Hue[0.1, 0.9648241206030178, 0.6763819095477386], 
      Hue[0.1, 0.9698492462311585, 0.6763819095477386], 
      Hue[0.1, 0.9748743718592993, 0.6763819095477386], 
      Hue[0.1, 0.9798994974874401, 0.6763819095477386], 
      Hue[0.1, 0.9849246231155808, 0.6763819095477386], 
      Hue[0.1, 0.9899497487437215, 0.6763819095477386], 
      Hue[0.1, 0.9949748743718624, 0.6763819095477386], 
      Hue[0.1, 1., 0.6763819095477386], 
      Hue[0.1, 0., 0.6814070351758792], 
      Hue[0.1, 0.005025125628140704, 0.6814070351758792], 
      Hue[0.1, 0.010050251256281407`, 0.6814070351758792], 
      Hue[0.1, 0.015075376884422112`, 0.6814070351758792], 
      Hue[0.1, 0.020100502512562814`, 0.6814070351758792], 
      Hue[0.1, 0.02512562814070352, 0.6814070351758792], 
      Hue[0.1, 0.030150753768844223`, 0.6814070351758792], 
      Hue[0.1, 0.035175879396984924`, 0.6814070351758792], 
      Hue[0.1, 0.04020100502512563, 0.6814070351758792], 
      Hue[0.1, 0.04522613065326634, 0.6814070351758792], 
      Hue[0.1, 0.050251256281407045`, 0.6814070351758792], 
      Hue[0.1, 0.055276381909547756`, 0.6814070351758792], 
      Hue[0.1, 0.06030150753768846, 0.6814070351758792], 
      Hue[0.1, 0.06532663316582916, 0.6814070351758792], 
      Hue[0.1, 0.07035175879396988, 0.6814070351758792], 
      Hue[0.1, 0.07537688442211059, 0.6814070351758792], 
      Hue[0.1, 0.0804020100502513, 0.6814070351758792], 
      Hue[0.1, 0.085427135678392, 0.6814070351758792], 
      Hue[0.1, 0.09045226130653271, 0.6814070351758792], 
      Hue[0.1, 0.09547738693467342, 0.6814070351758792], 
      Hue[0.1, 0.10050251256281413`, 0.6814070351758792], 
      Hue[0.1, 0.10552763819095483`, 0.6814070351758792], 
      Hue[0.1, 0.11055276381909554`, 0.6814070351758792], 
      Hue[0.1, 0.11557788944723625`, 0.6814070351758792], 
      Hue[0.1, 0.12060301507537696`, 0.6814070351758792], 
      Hue[0.1, 0.12562814070351766`, 0.6814070351758792], 
      Hue[0.1, 0.13065326633165839`, 0.6814070351758792], 
      Hue[0.1, 0.13567839195979908`, 0.6814070351758792], 
      Hue[0.1, 0.14070351758793978`, 0.6814070351758792], 
      Hue[0.1, 0.1457286432160805, 0.6814070351758792], 
      Hue[0.1, 0.1507537688442212, 0.6814070351758792], 
      Hue[0.1, 0.1557788944723619, 0.6814070351758792], 
      Hue[0.1, 0.16080402010050263`, 0.6814070351758792], 
      Hue[0.1, 0.16582914572864332`, 0.6814070351758792], 
      Hue[0.1, 0.170854271356784, 0.6814070351758792], 
      Hue[0.1, 0.1758793969849247, 0.6814070351758792], 
      Hue[0.1, 0.1809045226130654, 0.6814070351758792], 
      Hue[0.1, 0.18592964824120609`, 0.6814070351758792], 
      Hue[0.1, 0.19095477386934676`, 0.6814070351758792], 
      Hue[0.1, 0.19597989949748745`, 0.6814070351758792], 
      Hue[0.1, 0.20100502512562815`, 0.6814070351758792], 
      Hue[0.1, 0.20603015075376885`, 0.6814070351758792], 
      Hue[0.1, 0.21105527638190952`, 0.6814070351758792], 
      Hue[0.1, 0.21608040201005022`, 0.6814070351758792], 
      Hue[0.1, 0.2211055276381909, 0.6814070351758792], 
      Hue[0.1, 0.2261306532663316, 0.6814070351758792], 
      Hue[0.1, 0.23115577889447228`, 0.6814070351758792], 
      Hue[0.1, 0.23618090452261298`, 0.6814070351758792], 
      Hue[0.1, 0.24120603015075368`, 0.6814070351758792], 
      Hue[0.1, 0.24623115577889435`, 0.6814070351758792], 
      Hue[0.1, 0.25125628140703504`, 0.6814070351758792], 
      Hue[0.1, 0.2562814070351757, 0.6814070351758792], 
      Hue[0.1, 0.26130653266331644`, 0.6814070351758792], 
      Hue[0.1, 0.2663316582914571, 0.6814070351758792], 
      Hue[0.1, 0.27135678391959783`, 0.6814070351758792], 
      Hue[0.1, 0.2763819095477385, 0.6814070351758792], 
      Hue[0.1, 0.28140703517587917`, 0.6814070351758792], 
      Hue[0.1, 0.2864321608040199, 0.6814070351758792], 
      Hue[0.1, 0.29145728643216057`, 0.6814070351758792], 
      Hue[0.1, 0.29648241206030124`, 0.6814070351758792], 
      Hue[0.1, 0.30150753768844196`, 0.6814070351758792], 
      Hue[0.1, 0.30653266331658263`, 0.6814070351758792], 
      Hue[0.1, 0.31155778894472336`, 0.6814070351758792], 
      Hue[0.1, 0.316582914572864, 0.6814070351758792], 
      Hue[0.1, 0.32160804020100475`, 0.6814070351758792], 
      Hue[0.1, 0.3266331658291454, 0.6814070351758792], 
      Hue[0.1, 0.33165829145728615`, 0.6814070351758792], 
      Hue[0.1, 0.3366834170854268, 0.6814070351758792], 
      Hue[0.1, 0.3417085427135675, 0.6814070351758792], 
      Hue[0.1, 0.3467336683417082, 0.6814070351758792], 
      Hue[0.1, 0.3517587939698489, 0.6814070351758792], 
      Hue[0.1, 0.3567839195979896, 0.6814070351758792], 
      Hue[0.1, 0.3618090452261303, 0.6814070351758792], 
      Hue[0.1, 0.36683417085427095`, 0.6814070351758792], 
      Hue[0.1, 0.37185929648241167`, 0.6814070351758792], 
      Hue[0.1, 0.37688442211055234`, 0.6814070351758792], 
      Hue[0.1, 0.381909547738693, 0.6814070351758792], 
      Hue[0.1, 0.38693467336683374`, 0.6814070351758792], 
      Hue[0.1, 0.3919597989949744, 0.6814070351758792], 
      Hue[0.1, 0.39698492462311513`, 0.6814070351758792], 
      Hue[0.1, 0.4020100502512558, 0.6814070351758792], 
      Hue[0.1, 0.40703517587939647`, 0.6814070351758792], 
      Hue[0.1, 0.4120603015075372, 0.6814070351758792], 
      Hue[0.1, 0.41708542713567787`, 0.6814070351758792], 
      Hue[0.1, 0.42211055276381854`, 0.6814070351758792], 
      Hue[0.1, 0.42713567839195926`, 0.6814070351758792], 
      Hue[0.1, 0.43216080402009993`, 0.6814070351758792], 
      Hue[0.1, 0.4371859296482406, 0.6814070351758792], 
      Hue[0.1, 0.4422110552763813, 0.6814070351758792], 
      Hue[0.1, 0.447236180904522, 0.6814070351758792], 
      Hue[0.1, 0.4522613065326627, 0.6814070351758792], 
      Hue[0.1, 0.4572864321608034, 0.6814070351758792], 
      Hue[0.1, 0.46231155778894406`, 0.6814070351758792], 
      Hue[0.1, 0.4673366834170848, 0.6814070351758792], 
      Hue[0.1, 0.47236180904522546`, 0.6814070351758792], 
      Hue[0.1, 0.4773869346733661, 0.6814070351758792], 
      Hue[0.1, 0.48241206030150685`, 0.6814070351758792], 
      Hue[0.1, 0.4874371859296475, 0.6814070351758792], 
      Hue[0.1, 0.49246231155778825`, 0.6814070351758792], 
      Hue[0.1, 0.4974874371859289, 0.6814070351758792], 
      Hue[0.1, 0.5025125628140696, 0.6814070351758792], 
      Hue[0.1, 0.5075376884422103, 0.6814070351758792], 
      Hue[0.1, 0.512562814070351, 0.6814070351758792], 
      Hue[0.1, 0.5175879396984917, 0.6814070351758792], 
      Hue[0.1, 0.5226130653266323, 0.6814070351758792], 
      Hue[0.1, 0.527638190954773, 0.6814070351758792], 
      Hue[0.1, 0.5326633165829138, 0.6814070351758792], 
      Hue[0.1, 0.5376884422110544, 0.6814070351758792], 
      Hue[0.1, 0.5427135678391951, 0.6814070351758792], 
      Hue[0.1, 0.5477386934673358, 0.6814070351758792], 
      Hue[0.1, 0.5527638190954766, 0.6814070351758792], 
      Hue[0.1, 0.5577889447236172, 0.6814070351758792], 
      Hue[0.1, 0.5628140703517579, 0.6814070351758792], 
      Hue[0.1, 0.5678391959798986, 0.6814070351758792], 
      Hue[0.1, 0.5728643216080392, 0.6814070351758792], 
      Hue[0.1, 0.57788944723618, 0.6814070351758792], 
      Hue[0.1, 0.5829145728643207, 0.6814070351758792], 
      Hue[0.1, 0.5879396984924613, 0.6814070351758792], 
      Hue[0.1, 0.592964824120602, 0.6814070351758792], 
      Hue[0.1, 0.5979899497487428, 0.6814070351758792], 
      Hue[0.1, 0.6030150753768834, 0.6814070351758792], 
      Hue[0.1, 0.6080402010050241, 0.6814070351758792], 
      Hue[0.1, 0.6130653266331648, 0.6814070351758792], 
      Hue[0.1, 0.6180904522613054, 0.6814070351758792], 
      Hue[0.1, 0.6231155778894462, 0.6814070351758792], 
      Hue[0.1, 0.6281407035175869, 0.6814070351758792], 
      Hue[0.1, 0.6331658291457275, 0.6814070351758792], 
      Hue[0.1, 0.6381909547738683, 0.6814070351758792], 
      Hue[0.1, 0.6432160804020091, 0.6814070351758792], 
      Hue[0.1, 0.6482412060301498, 0.6814070351758792], 
      Hue[0.1, 0.6532663316582906, 0.6814070351758792], 
      Hue[0.1, 0.6582914572864313, 0.6814070351758792], 
      Hue[0.1, 0.6633165829145721, 0.6814070351758792], 
      Hue[0.1, 0.6683417085427129, 0.6814070351758792], 
      Hue[0.1, 0.6733668341708536, 0.6814070351758792], 
      Hue[0.1, 0.6783919597989944, 0.6814070351758792], 
      Hue[0.1, 0.6834170854271352, 0.6814070351758792], 
      Hue[0.1, 0.6884422110552759, 0.6814070351758792], 
      Hue[0.1, 0.6934673366834166, 0.6814070351758792], 
      Hue[0.1, 0.6984924623115575, 0.6814070351758792], 
      Hue[0.1, 0.7035175879396982, 0.6814070351758792], 
      Hue[0.1, 0.7085427135678389, 0.6814070351758792], 
      Hue[0.1, 0.7135678391959798, 0.6814070351758792], 
      Hue[0.1, 0.7185929648241205, 0.6814070351758792], 
      Hue[0.1, 0.7236180904522612, 0.6814070351758792], 
      Hue[0.1, 0.7286432160804021, 0.6814070351758792], 
      Hue[0.1, 0.7336683417085428, 0.6814070351758792], 
      Hue[0.1, 0.7386934673366835, 0.6814070351758792], 
      Hue[0.1, 0.7437185929648243, 0.6814070351758792], 
      Hue[0.1, 0.7487437185929651, 0.6814070351758792], 
      Hue[0.1, 0.7537688442211058, 0.6814070351758792], 
      Hue[0.1, 0.7587939698492466, 0.6814070351758792], 
      Hue[0.1, 0.7638190954773874, 0.6814070351758792], 
      Hue[0.1, 0.7688442211055281, 0.6814070351758792], 
      Hue[0.1, 0.7738693467336689, 0.6814070351758792], 
      Hue[0.1, 0.7788944723618096, 0.6814070351758792], 
      Hue[0.1, 0.7839195979899504, 0.6814070351758792], 
      Hue[0.1, 0.7889447236180911, 0.6814070351758792], 
      Hue[0.1, 0.7939698492462319, 0.6814070351758792], 
      Hue[0.1, 0.7989949748743727, 0.6814070351758792], 
      Hue[0.1, 0.8040201005025134, 0.6814070351758792], 
      Hue[0.1, 0.8090452261306542, 0.6814070351758792], 
      Hue[0.1, 0.8140703517587949, 0.6814070351758792], 
      Hue[0.1, 0.8190954773869357, 0.6814070351758792], 
      Hue[0.1, 0.8241206030150765, 0.6814070351758792], 
      Hue[0.1, 0.8291457286432172, 0.6814070351758792], 
      Hue[0.1, 0.834170854271358, 0.6814070351758792], 
      Hue[0.1, 0.8391959798994988, 0.6814070351758792], 
      Hue[0.1, 0.8442211055276395, 0.6814070351758792], 
      Hue[0.1, 0.8492462311557802, 0.6814070351758792], 
      Hue[0.1, 0.8542713567839211, 0.6814070351758792], 
      Hue[0.1, 0.8592964824120618, 0.6814070351758792], 
      Hue[0.1, 0.8643216080402025, 0.6814070351758792], 
      Hue[0.1, 0.8693467336683434, 0.6814070351758792], 
      Hue[0.1, 0.8743718592964841, 0.6814070351758792], 
      Hue[0.1, 0.8793969849246248, 0.6814070351758792], 
      Hue[0.1, 0.8844221105527657, 0.6814070351758792], 
      Hue[0.1, 0.8894472361809064, 0.6814070351758792], 
      Hue[0.1, 0.8944723618090471, 0.6814070351758792], 
      Hue[0.1, 0.8994974874371879, 0.6814070351758792], 
      Hue[0.1, 0.9045226130653287, 0.6814070351758792], 
      Hue[0.1, 0.9095477386934694, 0.6814070351758792], 
      Hue[0.1, 0.9145728643216102, 0.6814070351758792], 
      Hue[0.1, 0.919597989949751, 0.6814070351758792], 
      Hue[0.1, 0.9246231155778917, 0.6814070351758792], 
      Hue[0.1, 0.9296482412060324, 0.6814070351758792], 
      Hue[0.1, 0.9346733668341732, 0.6814070351758792], 
      Hue[0.1, 0.939698492462314, 0.6814070351758792], 
      Hue[0.1, 0.9447236180904547, 0.6814070351758792], 
      Hue[0.1, 0.9497487437185955, 0.6814070351758792], 
      Hue[0.1, 0.9547738693467362, 0.6814070351758792], 
      Hue[0.1, 0.959798994974877, 0.6814070351758792], 
      Hue[0.1, 0.9648241206030178, 0.6814070351758792], 
      Hue[0.1, 0.9698492462311585, 0.6814070351758792], 
      Hue[0.1, 0.9748743718592993, 0.6814070351758792], 
      Hue[0.1, 0.9798994974874401, 0.6814070351758792], 
      Hue[0.1, 0.9849246231155808, 0.6814070351758792], 
      Hue[0.1, 0.9899497487437215, 0.6814070351758792], 
      Hue[0.1, 0.9949748743718624, 0.6814070351758792], 
      Hue[0.1, 1., 0.6814070351758792], 
      Hue[0.1, 0., 0.68643216080402], 
      Hue[0.1, 0.005025125628140704, 0.68643216080402], 
      Hue[0.1, 0.010050251256281407`, 0.68643216080402], 
      Hue[0.1, 0.015075376884422112`, 0.68643216080402], 
      Hue[0.1, 0.020100502512562814`, 0.68643216080402], 
      Hue[0.1, 0.02512562814070352, 0.68643216080402], 
      Hue[0.1, 0.030150753768844223`, 0.68643216080402], 
      Hue[0.1, 0.035175879396984924`, 0.68643216080402], 
      Hue[0.1, 0.04020100502512563, 0.68643216080402], 
      Hue[0.1, 0.04522613065326634, 0.68643216080402], 
      Hue[0.1, 0.050251256281407045`, 0.68643216080402], 
      Hue[0.1, 0.055276381909547756`, 0.68643216080402], 
      Hue[0.1, 0.06030150753768846, 0.68643216080402], 
      Hue[0.1, 0.06532663316582916, 0.68643216080402], 
      Hue[0.1, 0.07035175879396988, 0.68643216080402], 
      Hue[0.1, 0.07537688442211059, 0.68643216080402], 
      Hue[0.1, 0.0804020100502513, 0.68643216080402], 
      Hue[0.1, 0.085427135678392, 0.68643216080402], 
      Hue[0.1, 0.09045226130653271, 0.68643216080402], 
      Hue[0.1, 0.09547738693467342, 0.68643216080402], 
      Hue[0.1, 0.10050251256281413`, 0.68643216080402], 
      Hue[0.1, 0.10552763819095483`, 0.68643216080402], 
      Hue[0.1, 0.11055276381909554`, 0.68643216080402], 
      Hue[0.1, 0.11557788944723625`, 0.68643216080402], 
      Hue[0.1, 0.12060301507537696`, 0.68643216080402], 
      Hue[0.1, 0.12562814070351766`, 0.68643216080402], 
      Hue[0.1, 0.13065326633165839`, 0.68643216080402], 
      Hue[0.1, 0.13567839195979908`, 0.68643216080402], 
      Hue[0.1, 0.14070351758793978`, 0.68643216080402], 
      Hue[0.1, 0.1457286432160805, 0.68643216080402], 
      Hue[0.1, 0.1507537688442212, 0.68643216080402], 
      Hue[0.1, 0.1557788944723619, 0.68643216080402], 
      Hue[0.1, 0.16080402010050263`, 0.68643216080402], 
      Hue[0.1, 0.16582914572864332`, 0.68643216080402], 
      Hue[0.1, 0.170854271356784, 0.68643216080402], 
      Hue[0.1, 0.1758793969849247, 0.68643216080402], 
      Hue[0.1, 0.1809045226130654, 0.68643216080402], 
      Hue[0.1, 0.18592964824120609`, 0.68643216080402], 
      Hue[0.1, 0.19095477386934676`, 0.68643216080402], 
      Hue[0.1, 0.19597989949748745`, 0.68643216080402], 
      Hue[0.1, 0.20100502512562815`, 0.68643216080402], 
      Hue[0.1, 0.20603015075376885`, 0.68643216080402], 
      Hue[0.1, 0.21105527638190952`, 0.68643216080402], 
      Hue[0.1, 0.21608040201005022`, 0.68643216080402], 
      Hue[0.1, 0.2211055276381909, 0.68643216080402], 
      Hue[0.1, 0.2261306532663316, 0.68643216080402], 
      Hue[0.1, 0.23115577889447228`, 0.68643216080402], 
      Hue[0.1, 0.23618090452261298`, 0.68643216080402], 
      Hue[0.1, 0.24120603015075368`, 0.68643216080402], 
      Hue[0.1, 0.24623115577889435`, 0.68643216080402], 
      Hue[0.1, 0.25125628140703504`, 0.68643216080402], 
      Hue[0.1, 0.2562814070351757, 0.68643216080402], 
      Hue[0.1, 0.26130653266331644`, 0.68643216080402], 
      Hue[0.1, 0.2663316582914571, 0.68643216080402], 
      Hue[0.1, 0.27135678391959783`, 0.68643216080402], 
      Hue[0.1, 0.2763819095477385, 0.68643216080402], 
      Hue[0.1, 0.28140703517587917`, 0.68643216080402], 
      Hue[0.1, 0.2864321608040199, 0.68643216080402], 
      Hue[0.1, 0.29145728643216057`, 0.68643216080402], 
      Hue[0.1, 0.29648241206030124`, 0.68643216080402], 
      Hue[0.1, 0.30150753768844196`, 0.68643216080402], 
      Hue[0.1, 0.30653266331658263`, 0.68643216080402], 
      Hue[0.1, 0.31155778894472336`, 0.68643216080402], 
      Hue[0.1, 0.316582914572864, 0.68643216080402], 
      Hue[0.1, 0.32160804020100475`, 0.68643216080402], 
      Hue[0.1, 0.3266331658291454, 0.68643216080402], 
      Hue[0.1, 0.33165829145728615`, 0.68643216080402], 
      Hue[0.1, 0.3366834170854268, 0.68643216080402], 
      Hue[0.1, 0.3417085427135675, 0.68643216080402], 
      Hue[0.1, 0.3467336683417082, 0.68643216080402], 
      Hue[0.1, 0.3517587939698489, 0.68643216080402], 
      Hue[0.1, 0.3567839195979896, 0.68643216080402], 
      Hue[0.1, 0.3618090452261303, 0.68643216080402], 
      Hue[0.1, 0.36683417085427095`, 0.68643216080402], 
      Hue[0.1, 0.37185929648241167`, 0.68643216080402], 
      Hue[0.1, 0.37688442211055234`, 0.68643216080402], 
      Hue[0.1, 0.381909547738693, 0.68643216080402], 
      Hue[0.1, 0.38693467336683374`, 0.68643216080402], 
      Hue[0.1, 0.3919597989949744, 0.68643216080402], 
      Hue[0.1, 0.39698492462311513`, 0.68643216080402], 
      Hue[0.1, 0.4020100502512558, 0.68643216080402], 
      Hue[0.1, 0.40703517587939647`, 0.68643216080402], 
      Hue[0.1, 0.4120603015075372, 0.68643216080402], 
      Hue[0.1, 0.41708542713567787`, 0.68643216080402], 
      Hue[0.1, 0.42211055276381854`, 0.68643216080402], 
      Hue[0.1, 0.42713567839195926`, 0.68643216080402], 
      Hue[0.1, 0.43216080402009993`, 0.68643216080402], 
      Hue[0.1, 0.4371859296482406, 0.68643216080402], 
      Hue[0.1, 0.4422110552763813, 0.68643216080402], 
      Hue[0.1, 0.447236180904522, 0.68643216080402], 
      Hue[0.1, 0.4522613065326627, 0.68643216080402], 
      Hue[0.1, 0.4572864321608034, 0.68643216080402], 
      Hue[0.1, 0.46231155778894406`, 0.68643216080402], 
      Hue[0.1, 0.4673366834170848, 0.68643216080402], 
      Hue[0.1, 0.47236180904522546`, 0.68643216080402], 
      Hue[0.1, 0.4773869346733661, 0.68643216080402], 
      Hue[0.1, 0.48241206030150685`, 0.68643216080402], 
      Hue[0.1, 0.4874371859296475, 0.68643216080402], 
      Hue[0.1, 0.49246231155778825`, 0.68643216080402], 
      Hue[0.1, 0.4974874371859289, 0.68643216080402], 
      Hue[0.1, 0.5025125628140696, 0.68643216080402], 
      Hue[0.1, 0.5075376884422103, 0.68643216080402], 
      Hue[0.1, 0.512562814070351, 0.68643216080402], 
      Hue[0.1, 0.5175879396984917, 0.68643216080402], 
      Hue[0.1, 0.5226130653266323, 0.68643216080402], 
      Hue[0.1, 0.527638190954773, 0.68643216080402], 
      Hue[0.1, 0.5326633165829138, 0.68643216080402], 
      Hue[0.1, 0.5376884422110544, 0.68643216080402], 
      Hue[0.1, 0.5427135678391951, 0.68643216080402], 
      Hue[0.1, 0.5477386934673358, 0.68643216080402], 
      Hue[0.1, 0.5527638190954766, 0.68643216080402], 
      Hue[0.1, 0.5577889447236172, 0.68643216080402], 
      Hue[0.1, 0.5628140703517579, 0.68643216080402], 
      Hue[0.1, 0.5678391959798986, 0.68643216080402], 
      Hue[0.1, 0.5728643216080392, 0.68643216080402], 
      Hue[0.1, 0.57788944723618, 0.68643216080402], 
      Hue[0.1, 0.5829145728643207, 0.68643216080402], 
      Hue[0.1, 0.5879396984924613, 0.68643216080402], 
      Hue[0.1, 0.592964824120602, 0.68643216080402], 
      Hue[0.1, 0.5979899497487428, 0.68643216080402], 
      Hue[0.1, 0.6030150753768834, 0.68643216080402], 
      Hue[0.1, 0.6080402010050241, 0.68643216080402], 
      Hue[0.1, 0.6130653266331648, 0.68643216080402], 
      Hue[0.1, 0.6180904522613054, 0.68643216080402], 
      Hue[0.1, 0.6231155778894462, 0.68643216080402], 
      Hue[0.1, 0.6281407035175869, 0.68643216080402], 
      Hue[0.1, 0.6331658291457275, 0.68643216080402], 
      Hue[0.1, 0.6381909547738683, 0.68643216080402], 
      Hue[0.1, 0.6432160804020091, 0.68643216080402], 
      Hue[0.1, 0.6482412060301498, 0.68643216080402], 
      Hue[0.1, 0.6532663316582906, 0.68643216080402], 
      Hue[0.1, 0.6582914572864313, 0.68643216080402], 
      Hue[0.1, 0.6633165829145721, 0.68643216080402], 
      Hue[0.1, 0.6683417085427129, 0.68643216080402], 
      Hue[0.1, 0.6733668341708536, 0.68643216080402], 
      Hue[0.1, 0.6783919597989944, 0.68643216080402], 
      Hue[0.1, 0.6834170854271352, 0.68643216080402], 
      Hue[0.1, 0.6884422110552759, 0.68643216080402], 
      Hue[0.1, 0.6934673366834166, 0.68643216080402], 
      Hue[0.1, 0.6984924623115575, 0.68643216080402], 
      Hue[0.1, 0.7035175879396982, 0.68643216080402], 
      Hue[0.1, 0.7085427135678389, 0.68643216080402], 
      Hue[0.1, 0.7135678391959798, 0.68643216080402], 
      Hue[0.1, 0.7185929648241205, 0.68643216080402], 
      Hue[0.1, 0.7236180904522612, 0.68643216080402], 
      Hue[0.1, 0.7286432160804021, 0.68643216080402], 
      Hue[0.1, 0.7336683417085428, 0.68643216080402], 
      Hue[0.1, 0.7386934673366835, 0.68643216080402], 
      Hue[0.1, 0.7437185929648243, 0.68643216080402], 
      Hue[0.1, 0.7487437185929651, 0.68643216080402], 
      Hue[0.1, 0.7537688442211058, 0.68643216080402], 
      Hue[0.1, 0.7587939698492466, 0.68643216080402], 
      Hue[0.1, 0.7638190954773874, 0.68643216080402], 
      Hue[0.1, 0.7688442211055281, 0.68643216080402], 
      Hue[0.1, 0.7738693467336689, 0.68643216080402], 
      Hue[0.1, 0.7788944723618096, 0.68643216080402], 
      Hue[0.1, 0.7839195979899504, 0.68643216080402], 
      Hue[0.1, 0.7889447236180911, 0.68643216080402], 
      Hue[0.1, 0.7939698492462319, 0.68643216080402], 
      Hue[0.1, 0.7989949748743727, 0.68643216080402], 
      Hue[0.1, 0.8040201005025134, 0.68643216080402], 
      Hue[0.1, 0.8090452261306542, 0.68643216080402], 
      Hue[0.1, 0.8140703517587949, 0.68643216080402], 
      Hue[0.1, 0.8190954773869357, 0.68643216080402], 
      Hue[0.1, 0.8241206030150765, 0.68643216080402], 
      Hue[0.1, 0.8291457286432172, 0.68643216080402], 
      Hue[0.1, 0.834170854271358, 0.68643216080402], 
      Hue[0.1, 0.8391959798994988, 0.68643216080402], 
      Hue[0.1, 0.8442211055276395, 0.68643216080402], 
      Hue[0.1, 0.8492462311557802, 0.68643216080402], 
      Hue[0.1, 0.8542713567839211, 0.68643216080402], 
      Hue[0.1, 0.8592964824120618, 0.68643216080402], 
      Hue[0.1, 0.8643216080402025, 0.68643216080402], 
      Hue[0.1, 0.8693467336683434, 0.68643216080402], 
      Hue[0.1, 0.8743718592964841, 0.68643216080402], 
      Hue[0.1, 0.8793969849246248, 0.68643216080402], 
      Hue[0.1, 0.8844221105527657, 0.68643216080402], 
      Hue[0.1, 0.8894472361809064, 0.68643216080402], 
      Hue[0.1, 0.8944723618090471, 0.68643216080402], 
      Hue[0.1, 0.8994974874371879, 0.68643216080402], 
      Hue[0.1, 0.9045226130653287, 0.68643216080402], 
      Hue[0.1, 0.9095477386934694, 0.68643216080402], 
      Hue[0.1, 0.9145728643216102, 0.68643216080402], 
      Hue[0.1, 0.919597989949751, 0.68643216080402], 
      Hue[0.1, 0.9246231155778917, 0.68643216080402], 
      Hue[0.1, 0.9296482412060324, 0.68643216080402], 
      Hue[0.1, 0.9346733668341732, 0.68643216080402], 
      Hue[0.1, 0.939698492462314, 0.68643216080402], 
      Hue[0.1, 0.9447236180904547, 0.68643216080402], 
      Hue[0.1, 0.9497487437185955, 0.68643216080402], 
      Hue[0.1, 0.9547738693467362, 0.68643216080402], 
      Hue[0.1, 0.959798994974877, 0.68643216080402], 
      Hue[0.1, 0.9648241206030178, 0.68643216080402], 
      Hue[0.1, 0.9698492462311585, 0.68643216080402], 
      Hue[0.1, 0.9748743718592993, 0.68643216080402], 
      Hue[0.1, 0.9798994974874401, 0.68643216080402], 
      Hue[0.1, 0.9849246231155808, 0.68643216080402], 
      Hue[0.1, 0.9899497487437215, 0.68643216080402], 
      Hue[0.1, 0.9949748743718624, 0.68643216080402], 
      Hue[0.1, 1., 0.68643216080402], 
      Hue[0.1, 0., 0.6914572864321606], 
      Hue[0.1, 0.005025125628140704, 0.6914572864321606], 
      Hue[0.1, 0.010050251256281407`, 0.6914572864321606], 
      Hue[0.1, 0.015075376884422112`, 0.6914572864321606], 
      Hue[0.1, 0.020100502512562814`, 0.6914572864321606], 
      Hue[0.1, 0.02512562814070352, 0.6914572864321606], 
      Hue[0.1, 0.030150753768844223`, 0.6914572864321606], 
      Hue[0.1, 0.035175879396984924`, 0.6914572864321606], 
      Hue[0.1, 0.04020100502512563, 0.6914572864321606], 
      Hue[0.1, 0.04522613065326634, 0.6914572864321606], 
      Hue[0.1, 0.050251256281407045`, 0.6914572864321606], 
      Hue[0.1, 0.055276381909547756`, 0.6914572864321606], 
      Hue[0.1, 0.06030150753768846, 0.6914572864321606], 
      Hue[0.1, 0.06532663316582916, 0.6914572864321606], 
      Hue[0.1, 0.07035175879396988, 0.6914572864321606], 
      Hue[0.1, 0.07537688442211059, 0.6914572864321606], 
      Hue[0.1, 0.0804020100502513, 0.6914572864321606], 
      Hue[0.1, 0.085427135678392, 0.6914572864321606], 
      Hue[0.1, 0.09045226130653271, 0.6914572864321606], 
      Hue[0.1, 0.09547738693467342, 0.6914572864321606], 
      Hue[0.1, 0.10050251256281413`, 0.6914572864321606], 
      Hue[0.1, 0.10552763819095483`, 0.6914572864321606], 
      Hue[0.1, 0.11055276381909554`, 0.6914572864321606], 
      Hue[0.1, 0.11557788944723625`, 0.6914572864321606], 
      Hue[0.1, 0.12060301507537696`, 0.6914572864321606], 
      Hue[0.1, 0.12562814070351766`, 0.6914572864321606], 
      Hue[0.1, 0.13065326633165839`, 0.6914572864321606], 
      Hue[0.1, 0.13567839195979908`, 0.6914572864321606], 
      Hue[0.1, 0.14070351758793978`, 0.6914572864321606], 
      Hue[0.1, 0.1457286432160805, 0.6914572864321606], 
      Hue[0.1, 0.1507537688442212, 0.6914572864321606], 
      Hue[0.1, 0.1557788944723619, 0.6914572864321606], 
      Hue[0.1, 0.16080402010050263`, 0.6914572864321606], 
      Hue[0.1, 0.16582914572864332`, 0.6914572864321606], 
      Hue[0.1, 0.170854271356784, 0.6914572864321606], 
      Hue[0.1, 0.1758793969849247, 0.6914572864321606], 
      Hue[0.1, 0.1809045226130654, 0.6914572864321606], 
      Hue[0.1, 0.18592964824120609`, 0.6914572864321606], 
      Hue[0.1, 0.19095477386934676`, 0.6914572864321606], 
      Hue[0.1, 0.19597989949748745`, 0.6914572864321606], 
      Hue[0.1, 0.20100502512562815`, 0.6914572864321606], 
      Hue[0.1, 0.20603015075376885`, 0.6914572864321606], 
      Hue[0.1, 0.21105527638190952`, 0.6914572864321606], 
      Hue[0.1, 0.21608040201005022`, 0.6914572864321606], 
      Hue[0.1, 0.2211055276381909, 0.6914572864321606], 
      Hue[0.1, 0.2261306532663316, 0.6914572864321606], 
      Hue[0.1, 0.23115577889447228`, 0.6914572864321606], 
      Hue[0.1, 0.23618090452261298`, 0.6914572864321606], 
      Hue[0.1, 0.24120603015075368`, 0.6914572864321606], 
      Hue[0.1, 0.24623115577889435`, 0.6914572864321606], 
      Hue[0.1, 0.25125628140703504`, 0.6914572864321606], 
      Hue[0.1, 0.2562814070351757, 0.6914572864321606], 
      Hue[0.1, 0.26130653266331644`, 0.6914572864321606], 
      Hue[0.1, 0.2663316582914571, 0.6914572864321606], 
      Hue[0.1, 0.27135678391959783`, 0.6914572864321606], 
      Hue[0.1, 0.2763819095477385, 0.6914572864321606], 
      Hue[0.1, 0.28140703517587917`, 0.6914572864321606], 
      Hue[0.1, 0.2864321608040199, 0.6914572864321606], 
      Hue[0.1, 0.29145728643216057`, 0.6914572864321606], 
      Hue[0.1, 0.29648241206030124`, 0.6914572864321606], 
      Hue[0.1, 0.30150753768844196`, 0.6914572864321606], 
      Hue[0.1, 0.30653266331658263`, 0.6914572864321606], 
      Hue[0.1, 0.31155778894472336`, 0.6914572864321606], 
      Hue[0.1, 0.316582914572864, 0.6914572864321606], 
      Hue[0.1, 0.32160804020100475`, 0.6914572864321606], 
      Hue[0.1, 0.3266331658291454, 0.6914572864321606], 
      Hue[0.1, 0.33165829145728615`, 0.6914572864321606], 
      Hue[0.1, 0.3366834170854268, 0.6914572864321606], 
      Hue[0.1, 0.3417085427135675, 0.6914572864321606], 
      Hue[0.1, 0.3467336683417082, 0.6914572864321606], 
      Hue[0.1, 0.3517587939698489, 0.6914572864321606], 
      Hue[0.1, 0.3567839195979896, 0.6914572864321606], 
      Hue[0.1, 0.3618090452261303, 0.6914572864321606], 
      Hue[0.1, 0.36683417085427095`, 0.6914572864321606], 
      Hue[0.1, 0.37185929648241167`, 0.6914572864321606], 
      Hue[0.1, 0.37688442211055234`, 0.6914572864321606], 
      Hue[0.1, 0.381909547738693, 0.6914572864321606], 
      Hue[0.1, 0.38693467336683374`, 0.6914572864321606], 
      Hue[0.1, 0.3919597989949744, 0.6914572864321606], 
      Hue[0.1, 0.39698492462311513`, 0.6914572864321606], 
      Hue[0.1, 0.4020100502512558, 0.6914572864321606], 
      Hue[0.1, 0.40703517587939647`, 0.6914572864321606], 
      Hue[0.1, 0.4120603015075372, 0.6914572864321606], 
      Hue[0.1, 0.41708542713567787`, 0.6914572864321606], 
      Hue[0.1, 0.42211055276381854`, 0.6914572864321606], 
      Hue[0.1, 0.42713567839195926`, 0.6914572864321606], 
      Hue[0.1, 0.43216080402009993`, 0.6914572864321606], 
      Hue[0.1, 0.4371859296482406, 0.6914572864321606], 
      Hue[0.1, 0.4422110552763813, 0.6914572864321606], 
      Hue[0.1, 0.447236180904522, 0.6914572864321606], 
      Hue[0.1, 0.4522613065326627, 0.6914572864321606], 
      Hue[0.1, 0.4572864321608034, 0.6914572864321606], 
      Hue[0.1, 0.46231155778894406`, 0.6914572864321606], 
      Hue[0.1, 0.4673366834170848, 0.6914572864321606], 
      Hue[0.1, 0.47236180904522546`, 0.6914572864321606], 
      Hue[0.1, 0.4773869346733661, 0.6914572864321606], 
      Hue[0.1, 0.48241206030150685`, 0.6914572864321606], 
      Hue[0.1, 0.4874371859296475, 0.6914572864321606], 
      Hue[0.1, 0.49246231155778825`, 0.6914572864321606], 
      Hue[0.1, 0.4974874371859289, 0.6914572864321606], 
      Hue[0.1, 0.5025125628140696, 0.6914572864321606], 
      Hue[0.1, 0.5075376884422103, 0.6914572864321606], 
      Hue[0.1, 0.512562814070351, 0.6914572864321606], 
      Hue[0.1, 0.5175879396984917, 0.6914572864321606], 
      Hue[0.1, 0.5226130653266323, 0.6914572864321606], 
      Hue[0.1, 0.527638190954773, 0.6914572864321606], 
      Hue[0.1, 0.5326633165829138, 0.6914572864321606], 
      Hue[0.1, 0.5376884422110544, 0.6914572864321606], 
      Hue[0.1, 0.5427135678391951, 0.6914572864321606], 
      Hue[0.1, 0.5477386934673358, 0.6914572864321606], 
      Hue[0.1, 0.5527638190954766, 0.6914572864321606], 
      Hue[0.1, 0.5577889447236172, 0.6914572864321606], 
      Hue[0.1, 0.5628140703517579, 0.6914572864321606], 
      Hue[0.1, 0.5678391959798986, 0.6914572864321606], 
      Hue[0.1, 0.5728643216080392, 0.6914572864321606], 
      Hue[0.1, 0.57788944723618, 0.6914572864321606], 
      Hue[0.1, 0.5829145728643207, 0.6914572864321606], 
      Hue[0.1, 0.5879396984924613, 0.6914572864321606], 
      Hue[0.1, 0.592964824120602, 0.6914572864321606], 
      Hue[0.1, 0.5979899497487428, 0.6914572864321606], 
      Hue[0.1, 0.6030150753768834, 0.6914572864321606], 
      Hue[0.1, 0.6080402010050241, 0.6914572864321606], 
      Hue[0.1, 0.6130653266331648, 0.6914572864321606], 
      Hue[0.1, 0.6180904522613054, 0.6914572864321606], 
      Hue[0.1, 0.6231155778894462, 0.6914572864321606], 
      Hue[0.1, 0.6281407035175869, 0.6914572864321606], 
      Hue[0.1, 0.6331658291457275, 0.6914572864321606], 
      Hue[0.1, 0.6381909547738683, 0.6914572864321606], 
      Hue[0.1, 0.6432160804020091, 0.6914572864321606], 
      Hue[0.1, 0.6482412060301498, 0.6914572864321606], 
      Hue[0.1, 0.6532663316582906, 0.6914572864321606], 
      Hue[0.1, 0.6582914572864313, 0.6914572864321606], 
      Hue[0.1, 0.6633165829145721, 0.6914572864321606], 
      Hue[0.1, 0.6683417085427129, 0.6914572864321606], 
      Hue[0.1, 0.6733668341708536, 0.6914572864321606], 
      Hue[0.1, 0.6783919597989944, 0.6914572864321606], 
      Hue[0.1, 0.6834170854271352, 0.6914572864321606], 
      Hue[0.1, 0.6884422110552759, 0.6914572864321606], 
      Hue[0.1, 0.6934673366834166, 0.6914572864321606], 
      Hue[0.1, 0.6984924623115575, 0.6914572864321606], 
      Hue[0.1, 0.7035175879396982, 0.6914572864321606], 
      Hue[0.1, 0.7085427135678389, 0.6914572864321606], 
      Hue[0.1, 0.7135678391959798, 0.6914572864321606], 
      Hue[0.1, 0.7185929648241205, 0.6914572864321606], 
      Hue[0.1, 0.7236180904522612, 0.6914572864321606], 
      Hue[0.1, 0.7286432160804021, 0.6914572864321606], 
      Hue[0.1, 0.7336683417085428, 0.6914572864321606], 
      Hue[0.1, 0.7386934673366835, 0.6914572864321606], 
      Hue[0.1, 0.7437185929648243, 0.6914572864321606], 
      Hue[0.1, 0.7487437185929651, 0.6914572864321606], 
      Hue[0.1, 0.7537688442211058, 0.6914572864321606], 
      Hue[0.1, 0.7587939698492466, 0.6914572864321606], 
      Hue[0.1, 0.7638190954773874, 0.6914572864321606], 
      Hue[0.1, 0.7688442211055281, 0.6914572864321606], 
      Hue[0.1, 0.7738693467336689, 0.6914572864321606], 
      Hue[0.1, 0.7788944723618096, 0.6914572864321606], 
      Hue[0.1, 0.7839195979899504, 0.6914572864321606], 
      Hue[0.1, 0.7889447236180911, 0.6914572864321606], 
      Hue[0.1, 0.7939698492462319, 0.6914572864321606], 
      Hue[0.1, 0.7989949748743727, 0.6914572864321606], 
      Hue[0.1, 0.8040201005025134, 0.6914572864321606], 
      Hue[0.1, 0.8090452261306542, 0.6914572864321606], 
      Hue[0.1, 0.8140703517587949, 0.6914572864321606], 
      Hue[0.1, 0.8190954773869357, 0.6914572864321606], 
      Hue[0.1, 0.8241206030150765, 0.6914572864321606], 
      Hue[0.1, 0.8291457286432172, 0.6914572864321606], 
      Hue[0.1, 0.834170854271358, 0.6914572864321606], 
      Hue[0.1, 0.8391959798994988, 0.6914572864321606], 
      Hue[0.1, 0.8442211055276395, 0.6914572864321606], 
      Hue[0.1, 0.8492462311557802, 0.6914572864321606], 
      Hue[0.1, 0.8542713567839211, 0.6914572864321606], 
      Hue[0.1, 0.8592964824120618, 0.6914572864321606], 
      Hue[0.1, 0.8643216080402025, 0.6914572864321606], 
      Hue[0.1, 0.8693467336683434, 0.6914572864321606], 
      Hue[0.1, 0.8743718592964841, 0.6914572864321606], 
      Hue[0.1, 0.8793969849246248, 0.6914572864321606], 
      Hue[0.1, 0.8844221105527657, 0.6914572864321606], 
      Hue[0.1, 0.8894472361809064, 0.6914572864321606], 
      Hue[0.1, 0.8944723618090471, 0.6914572864321606], 
      Hue[0.1, 0.8994974874371879, 0.6914572864321606], 
      Hue[0.1, 0.9045226130653287, 0.6914572864321606], 
      Hue[0.1, 0.9095477386934694, 0.6914572864321606], 
      Hue[0.1, 0.9145728643216102, 0.6914572864321606], 
      Hue[0.1, 0.919597989949751, 0.6914572864321606], 
      Hue[0.1, 0.9246231155778917, 0.6914572864321606], 
      Hue[0.1, 0.9296482412060324, 0.6914572864321606], 
      Hue[0.1, 0.9346733668341732, 0.6914572864321606], 
      Hue[0.1, 0.939698492462314, 0.6914572864321606], 
      Hue[0.1, 0.9447236180904547, 0.6914572864321606], 
      Hue[0.1, 0.9497487437185955, 0.6914572864321606], 
      Hue[0.1, 0.9547738693467362, 0.6914572864321606], 
      Hue[0.1, 0.959798994974877, 0.6914572864321606], 
      Hue[0.1, 0.9648241206030178, 0.6914572864321606], 
      Hue[0.1, 0.9698492462311585, 0.6914572864321606], 
      Hue[0.1, 0.9748743718592993, 0.6914572864321606], 
      Hue[0.1, 0.9798994974874401, 0.6914572864321606], 
      Hue[0.1, 0.9849246231155808, 0.6914572864321606], 
      Hue[0.1, 0.9899497487437215, 0.6914572864321606], 
      Hue[0.1, 0.9949748743718624, 0.6914572864321606], 
      Hue[0.1, 1., 0.6914572864321606], 
      Hue[0.1, 0., 0.6964824120603014], 
      Hue[0.1, 0.005025125628140704, 0.6964824120603014], 
      Hue[0.1, 0.010050251256281407`, 0.6964824120603014], 
      Hue[0.1, 0.015075376884422112`, 0.6964824120603014], 
      Hue[0.1, 0.020100502512562814`, 0.6964824120603014], 
      Hue[0.1, 0.02512562814070352, 0.6964824120603014], 
      Hue[0.1, 0.030150753768844223`, 0.6964824120603014], 
      Hue[0.1, 0.035175879396984924`, 0.6964824120603014], 
      Hue[0.1, 0.04020100502512563, 0.6964824120603014], 
      Hue[0.1, 0.04522613065326634, 0.6964824120603014], 
      Hue[0.1, 0.050251256281407045`, 0.6964824120603014], 
      Hue[0.1, 0.055276381909547756`, 0.6964824120603014], 
      Hue[0.1, 0.06030150753768846, 0.6964824120603014], 
      Hue[0.1, 0.06532663316582916, 0.6964824120603014], 
      Hue[0.1, 0.07035175879396988, 0.6964824120603014], 
      Hue[0.1, 0.07537688442211059, 0.6964824120603014], 
      Hue[0.1, 0.0804020100502513, 0.6964824120603014], 
      Hue[0.1, 0.085427135678392, 0.6964824120603014], 
      Hue[0.1, 0.09045226130653271, 0.6964824120603014], 
      Hue[0.1, 0.09547738693467342, 0.6964824120603014], 
      Hue[0.1, 0.10050251256281413`, 0.6964824120603014], 
      Hue[0.1, 0.10552763819095483`, 0.6964824120603014], 
      Hue[0.1, 0.11055276381909554`, 0.6964824120603014], 
      Hue[0.1, 0.11557788944723625`, 0.6964824120603014], 
      Hue[0.1, 0.12060301507537696`, 0.6964824120603014], 
      Hue[0.1, 0.12562814070351766`, 0.6964824120603014], 
      Hue[0.1, 0.13065326633165839`, 0.6964824120603014], 
      Hue[0.1, 0.13567839195979908`, 0.6964824120603014], 
      Hue[0.1, 0.14070351758793978`, 0.6964824120603014], 
      Hue[0.1, 0.1457286432160805, 0.6964824120603014], 
      Hue[0.1, 0.1507537688442212, 0.6964824120603014], 
      Hue[0.1, 0.1557788944723619, 0.6964824120603014], 
      Hue[0.1, 0.16080402010050263`, 0.6964824120603014], 
      Hue[0.1, 0.16582914572864332`, 0.6964824120603014], 
      Hue[0.1, 0.170854271356784, 0.6964824120603014], 
      Hue[0.1, 0.1758793969849247, 0.6964824120603014], 
      Hue[0.1, 0.1809045226130654, 0.6964824120603014], 
      Hue[0.1, 0.18592964824120609`, 0.6964824120603014], 
      Hue[0.1, 0.19095477386934676`, 0.6964824120603014], 
      Hue[0.1, 0.19597989949748745`, 0.6964824120603014], 
      Hue[0.1, 0.20100502512562815`, 0.6964824120603014], 
      Hue[0.1, 0.20603015075376885`, 0.6964824120603014], 
      Hue[0.1, 0.21105527638190952`, 0.6964824120603014], 
      Hue[0.1, 0.21608040201005022`, 0.6964824120603014], 
      Hue[0.1, 0.2211055276381909, 0.6964824120603014], 
      Hue[0.1, 0.2261306532663316, 0.6964824120603014], 
      Hue[0.1, 0.23115577889447228`, 0.6964824120603014], 
      Hue[0.1, 0.23618090452261298`, 0.6964824120603014], 
      Hue[0.1, 0.24120603015075368`, 0.6964824120603014], 
      Hue[0.1, 0.24623115577889435`, 0.6964824120603014], 
      Hue[0.1, 0.25125628140703504`, 0.6964824120603014], 
      Hue[0.1, 0.2562814070351757, 0.6964824120603014], 
      Hue[0.1, 0.26130653266331644`, 0.6964824120603014], 
      Hue[0.1, 0.2663316582914571, 0.6964824120603014], 
      Hue[0.1, 0.27135678391959783`, 0.6964824120603014], 
      Hue[0.1, 0.2763819095477385, 0.6964824120603014], 
      Hue[0.1, 0.28140703517587917`, 0.6964824120603014], 
      Hue[0.1, 0.2864321608040199, 0.6964824120603014], 
      Hue[0.1, 0.29145728643216057`, 0.6964824120603014], 
      Hue[0.1, 0.29648241206030124`, 0.6964824120603014], 
      Hue[0.1, 0.30150753768844196`, 0.6964824120603014], 
      Hue[0.1, 0.30653266331658263`, 0.6964824120603014], 
      Hue[0.1, 0.31155778894472336`, 0.6964824120603014], 
      Hue[0.1, 0.316582914572864, 0.6964824120603014], 
      Hue[0.1, 0.32160804020100475`, 0.6964824120603014], 
      Hue[0.1, 0.3266331658291454, 0.6964824120603014], 
      Hue[0.1, 0.33165829145728615`, 0.6964824120603014], 
      Hue[0.1, 0.3366834170854268, 0.6964824120603014], 
      Hue[0.1, 0.3417085427135675, 0.6964824120603014], 
      Hue[0.1, 0.3467336683417082, 0.6964824120603014], 
      Hue[0.1, 0.3517587939698489, 0.6964824120603014], 
      Hue[0.1, 0.3567839195979896, 0.6964824120603014], 
      Hue[0.1, 0.3618090452261303, 0.6964824120603014], 
      Hue[0.1, 0.36683417085427095`, 0.6964824120603014], 
      Hue[0.1, 0.37185929648241167`, 0.6964824120603014], 
      Hue[0.1, 0.37688442211055234`, 0.6964824120603014], 
      Hue[0.1, 0.381909547738693, 0.6964824120603014], 
      Hue[0.1, 0.38693467336683374`, 0.6964824120603014], 
      Hue[0.1, 0.3919597989949744, 0.6964824120603014], 
      Hue[0.1, 0.39698492462311513`, 0.6964824120603014], 
      Hue[0.1, 0.4020100502512558, 0.6964824120603014], 
      Hue[0.1, 0.40703517587939647`, 0.6964824120603014], 
      Hue[0.1, 0.4120603015075372, 0.6964824120603014], 
      Hue[0.1, 0.41708542713567787`, 0.6964824120603014], 
      Hue[0.1, 0.42211055276381854`, 0.6964824120603014], 
      Hue[0.1, 0.42713567839195926`, 0.6964824120603014], 
      Hue[0.1, 0.43216080402009993`, 0.6964824120603014], 
      Hue[0.1, 0.4371859296482406, 0.6964824120603014], 
      Hue[0.1, 0.4422110552763813, 0.6964824120603014], 
      Hue[0.1, 0.447236180904522, 0.6964824120603014], 
      Hue[0.1, 0.4522613065326627, 0.6964824120603014], 
      Hue[0.1, 0.4572864321608034, 0.6964824120603014], 
      Hue[0.1, 0.46231155778894406`, 0.6964824120603014], 
      Hue[0.1, 0.4673366834170848, 0.6964824120603014], 
      Hue[0.1, 0.47236180904522546`, 0.6964824120603014], 
      Hue[0.1, 0.4773869346733661, 0.6964824120603014], 
      Hue[0.1, 0.48241206030150685`, 0.6964824120603014], 
      Hue[0.1, 0.4874371859296475, 0.6964824120603014], 
      Hue[0.1, 0.49246231155778825`, 0.6964824120603014], 
      Hue[0.1, 0.4974874371859289, 0.6964824120603014], 
      Hue[0.1, 0.5025125628140696, 0.6964824120603014], 
      Hue[0.1, 0.5075376884422103, 0.6964824120603014], 
      Hue[0.1, 0.512562814070351, 0.6964824120603014], 
      Hue[0.1, 0.5175879396984917, 0.6964824120603014], 
      Hue[0.1, 0.5226130653266323, 0.6964824120603014], 
      Hue[0.1, 0.527638190954773, 0.6964824120603014], 
      Hue[0.1, 0.5326633165829138, 0.6964824120603014], 
      Hue[0.1, 0.5376884422110544, 0.6964824120603014], 
      Hue[0.1, 0.5427135678391951, 0.6964824120603014], 
      Hue[0.1, 0.5477386934673358, 0.6964824120603014], 
      Hue[0.1, 0.5527638190954766, 0.6964824120603014], 
      Hue[0.1, 0.5577889447236172, 0.6964824120603014], 
      Hue[0.1, 0.5628140703517579, 0.6964824120603014], 
      Hue[0.1, 0.5678391959798986, 0.6964824120603014], 
      Hue[0.1, 0.5728643216080392, 0.6964824120603014], 
      Hue[0.1, 0.57788944723618, 0.6964824120603014], 
      Hue[0.1, 0.5829145728643207, 0.6964824120603014], 
      Hue[0.1, 0.5879396984924613, 0.6964824120603014], 
      Hue[0.1, 0.592964824120602, 0.6964824120603014], 
      Hue[0.1, 0.5979899497487428, 0.6964824120603014], 
      Hue[0.1, 0.6030150753768834, 0.6964824120603014], 
      Hue[0.1, 0.6080402010050241, 0.6964824120603014], 
      Hue[0.1, 0.6130653266331648, 0.6964824120603014], 
      Hue[0.1, 0.6180904522613054, 0.6964824120603014], 
      Hue[0.1, 0.6231155778894462, 0.6964824120603014], 
      Hue[0.1, 0.6281407035175869, 0.6964824120603014], 
      Hue[0.1, 0.6331658291457275, 0.6964824120603014], 
      Hue[0.1, 0.6381909547738683, 0.6964824120603014], 
      Hue[0.1, 0.6432160804020091, 0.6964824120603014], 
      Hue[0.1, 0.6482412060301498, 0.6964824120603014], 
      Hue[0.1, 0.6532663316582906, 0.6964824120603014], 
      Hue[0.1, 0.6582914572864313, 0.6964824120603014], 
      Hue[0.1, 0.6633165829145721, 0.6964824120603014], 
      Hue[0.1, 0.6683417085427129, 0.6964824120603014], 
      Hue[0.1, 0.6733668341708536, 0.6964824120603014], 
      Hue[0.1, 0.6783919597989944, 0.6964824120603014], 
      Hue[0.1, 0.6834170854271352, 0.6964824120603014], 
      Hue[0.1, 0.6884422110552759, 0.6964824120603014], 
      Hue[0.1, 0.6934673366834166, 0.6964824120603014], 
      Hue[0.1, 0.6984924623115575, 0.6964824120603014], 
      Hue[0.1, 0.7035175879396982, 0.6964824120603014], 
      Hue[0.1, 0.7085427135678389, 0.6964824120603014], 
      Hue[0.1, 0.7135678391959798, 0.6964824120603014], 
      Hue[0.1, 0.7185929648241205, 0.6964824120603014], 
      Hue[0.1, 0.7236180904522612, 0.6964824120603014], 
      Hue[0.1, 0.7286432160804021, 0.6964824120603014], 
      Hue[0.1, 0.7336683417085428, 0.6964824120603014], 
      Hue[0.1, 0.7386934673366835, 0.6964824120603014], 
      Hue[0.1, 0.7437185929648243, 0.6964824120603014], 
      Hue[0.1, 0.7487437185929651, 0.6964824120603014], 
      Hue[0.1, 0.7537688442211058, 0.6964824120603014], 
      Hue[0.1, 0.7587939698492466, 0.6964824120603014], 
      Hue[0.1, 0.7638190954773874, 0.6964824120603014], 
      Hue[0.1, 0.7688442211055281, 0.6964824120603014], 
      Hue[0.1, 0.7738693467336689, 0.6964824120603014], 
      Hue[0.1, 0.7788944723618096, 0.6964824120603014], 
      Hue[0.1, 0.7839195979899504, 0.6964824120603014], 
      Hue[0.1, 0.7889447236180911, 0.6964824120603014], 
      Hue[0.1, 0.7939698492462319, 0.6964824120603014], 
      Hue[0.1, 0.7989949748743727, 0.6964824120603014], 
      Hue[0.1, 0.8040201005025134, 0.6964824120603014], 
      Hue[0.1, 0.8090452261306542, 0.6964824120603014], 
      Hue[0.1, 0.8140703517587949, 0.6964824120603014], 
      Hue[0.1, 0.8190954773869357, 0.6964824120603014], 
      Hue[0.1, 0.8241206030150765, 0.6964824120603014], 
      Hue[0.1, 0.8291457286432172, 0.6964824120603014], 
      Hue[0.1, 0.834170854271358, 0.6964824120603014], 
      Hue[0.1, 0.8391959798994988, 0.6964824120603014], 
      Hue[0.1, 0.8442211055276395, 0.6964824120603014], 
      Hue[0.1, 0.8492462311557802, 0.6964824120603014], 
      Hue[0.1, 0.8542713567839211, 0.6964824120603014], 
      Hue[0.1, 0.8592964824120618, 0.6964824120603014], 
      Hue[0.1, 0.8643216080402025, 0.6964824120603014], 
      Hue[0.1, 0.8693467336683434, 0.6964824120603014], 
      Hue[0.1, 0.8743718592964841, 0.6964824120603014], 
      Hue[0.1, 0.8793969849246248, 0.6964824120603014], 
      Hue[0.1, 0.8844221105527657, 0.6964824120603014], 
      Hue[0.1, 0.8894472361809064, 0.6964824120603014], 
      Hue[0.1, 0.8944723618090471, 0.6964824120603014], 
      Hue[0.1, 0.8994974874371879, 0.6964824120603014], 
      Hue[0.1, 0.9045226130653287, 0.6964824120603014], 
      Hue[0.1, 0.9095477386934694, 0.6964824120603014], 
      Hue[0.1, 0.9145728643216102, 0.6964824120603014], 
      Hue[0.1, 0.919597989949751, 0.6964824120603014], 
      Hue[0.1, 0.9246231155778917, 0.6964824120603014], 
      Hue[0.1, 0.9296482412060324, 0.6964824120603014], 
      Hue[0.1, 0.9346733668341732, 0.6964824120603014], 
      Hue[0.1, 0.939698492462314, 0.6964824120603014], 
      Hue[0.1, 0.9447236180904547, 0.6964824120603014], 
      Hue[0.1, 0.9497487437185955, 0.6964824120603014], 
      Hue[0.1, 0.9547738693467362, 0.6964824120603014], 
      Hue[0.1, 0.959798994974877, 0.6964824120603014], 
      Hue[0.1, 0.9648241206030178, 0.6964824120603014], 
      Hue[0.1, 0.9698492462311585, 0.6964824120603014], 
      Hue[0.1, 0.9748743718592993, 0.6964824120603014], 
      Hue[0.1, 0.9798994974874401, 0.6964824120603014], 
      Hue[0.1, 0.9849246231155808, 0.6964824120603014], 
      Hue[0.1, 0.9899497487437215, 0.6964824120603014], 
      Hue[0.1, 0.9949748743718624, 0.6964824120603014], 
      Hue[0.1, 1., 0.6964824120603014], 
      Hue[0.1, 0., 0.7015075376884421], 
      Hue[0.1, 0.005025125628140704, 0.7015075376884421], 
      Hue[0.1, 0.010050251256281407`, 0.7015075376884421], 
      Hue[0.1, 0.015075376884422112`, 0.7015075376884421], 
      Hue[0.1, 0.020100502512562814`, 0.7015075376884421], 
      Hue[0.1, 0.02512562814070352, 0.7015075376884421], 
      Hue[0.1, 0.030150753768844223`, 0.7015075376884421], 
      Hue[0.1, 0.035175879396984924`, 0.7015075376884421], 
      Hue[0.1, 0.04020100502512563, 0.7015075376884421], 
      Hue[0.1, 0.04522613065326634, 0.7015075376884421], 
      Hue[0.1, 0.050251256281407045`, 0.7015075376884421], 
      Hue[0.1, 0.055276381909547756`, 0.7015075376884421], 
      Hue[0.1, 0.06030150753768846, 0.7015075376884421], 
      Hue[0.1, 0.06532663316582916, 0.7015075376884421], 
      Hue[0.1, 0.07035175879396988, 0.7015075376884421], 
      Hue[0.1, 0.07537688442211059, 0.7015075376884421], 
      Hue[0.1, 0.0804020100502513, 0.7015075376884421], 
      Hue[0.1, 0.085427135678392, 0.7015075376884421], 
      Hue[0.1, 0.09045226130653271, 0.7015075376884421], 
      Hue[0.1, 0.09547738693467342, 0.7015075376884421], 
      Hue[0.1, 0.10050251256281413`, 0.7015075376884421], 
      Hue[0.1, 0.10552763819095483`, 0.7015075376884421], 
      Hue[0.1, 0.11055276381909554`, 0.7015075376884421], 
      Hue[0.1, 0.11557788944723625`, 0.7015075376884421], 
      Hue[0.1, 0.12060301507537696`, 0.7015075376884421], 
      Hue[0.1, 0.12562814070351766`, 0.7015075376884421], 
      Hue[0.1, 0.13065326633165839`, 0.7015075376884421], 
      Hue[0.1, 0.13567839195979908`, 0.7015075376884421], 
      Hue[0.1, 0.14070351758793978`, 0.7015075376884421], 
      Hue[0.1, 0.1457286432160805, 0.7015075376884421], 
      Hue[0.1, 0.1507537688442212, 0.7015075376884421], 
      Hue[0.1, 0.1557788944723619, 0.7015075376884421], 
      Hue[0.1, 0.16080402010050263`, 0.7015075376884421], 
      Hue[0.1, 0.16582914572864332`, 0.7015075376884421], 
      Hue[0.1, 0.170854271356784, 0.7015075376884421], 
      Hue[0.1, 0.1758793969849247, 0.7015075376884421], 
      Hue[0.1, 0.1809045226130654, 0.7015075376884421], 
      Hue[0.1, 0.18592964824120609`, 0.7015075376884421], 
      Hue[0.1, 0.19095477386934676`, 0.7015075376884421], 
      Hue[0.1, 0.19597989949748745`, 0.7015075376884421], 
      Hue[0.1, 0.20100502512562815`, 0.7015075376884421], 
      Hue[0.1, 0.20603015075376885`, 0.7015075376884421], 
      Hue[0.1, 0.21105527638190952`, 0.7015075376884421], 
      Hue[0.1, 0.21608040201005022`, 0.7015075376884421], 
      Hue[0.1, 0.2211055276381909, 0.7015075376884421], 
      Hue[0.1, 0.2261306532663316, 0.7015075376884421], 
      Hue[0.1, 0.23115577889447228`, 0.7015075376884421], 
      Hue[0.1, 0.23618090452261298`, 0.7015075376884421], 
      Hue[0.1, 0.24120603015075368`, 0.7015075376884421], 
      Hue[0.1, 0.24623115577889435`, 0.7015075376884421], 
      Hue[0.1, 0.25125628140703504`, 0.7015075376884421], 
      Hue[0.1, 0.2562814070351757, 0.7015075376884421], 
      Hue[0.1, 0.26130653266331644`, 0.7015075376884421], 
      Hue[0.1, 0.2663316582914571, 0.7015075376884421], 
      Hue[0.1, 0.27135678391959783`, 0.7015075376884421], 
      Hue[0.1, 0.2763819095477385, 0.7015075376884421], 
      Hue[0.1, 0.28140703517587917`, 0.7015075376884421], 
      Hue[0.1, 0.2864321608040199, 0.7015075376884421], 
      Hue[0.1, 0.29145728643216057`, 0.7015075376884421], 
      Hue[0.1, 0.29648241206030124`, 0.7015075376884421], 
      Hue[0.1, 0.30150753768844196`, 0.7015075376884421], 
      Hue[0.1, 0.30653266331658263`, 0.7015075376884421], 
      Hue[0.1, 0.31155778894472336`, 0.7015075376884421], 
      Hue[0.1, 0.316582914572864, 0.7015075376884421], 
      Hue[0.1, 0.32160804020100475`, 0.7015075376884421], 
      Hue[0.1, 0.3266331658291454, 0.7015075376884421], 
      Hue[0.1, 0.33165829145728615`, 0.7015075376884421], 
      Hue[0.1, 0.3366834170854268, 0.7015075376884421], 
      Hue[0.1, 0.3417085427135675, 0.7015075376884421], 
      Hue[0.1, 0.3467336683417082, 0.7015075376884421], 
      Hue[0.1, 0.3517587939698489, 0.7015075376884421], 
      Hue[0.1, 0.3567839195979896, 0.7015075376884421], 
      Hue[0.1, 0.3618090452261303, 0.7015075376884421], 
      Hue[0.1, 0.36683417085427095`, 0.7015075376884421], 
      Hue[0.1, 0.37185929648241167`, 0.7015075376884421], 
      Hue[0.1, 0.37688442211055234`, 0.7015075376884421], 
      Hue[0.1, 0.381909547738693, 0.7015075376884421], 
      Hue[0.1, 0.38693467336683374`, 0.7015075376884421], 
      Hue[0.1, 0.3919597989949744, 0.7015075376884421], 
      Hue[0.1, 0.39698492462311513`, 0.7015075376884421], 
      Hue[0.1, 0.4020100502512558, 0.7015075376884421], 
      Hue[0.1, 0.40703517587939647`, 0.7015075376884421], 
      Hue[0.1, 0.4120603015075372, 0.7015075376884421], 
      Hue[0.1, 0.41708542713567787`, 0.7015075376884421], 
      Hue[0.1, 0.42211055276381854`, 0.7015075376884421], 
      Hue[0.1, 0.42713567839195926`, 0.7015075376884421], 
      Hue[0.1, 0.43216080402009993`, 0.7015075376884421], 
      Hue[0.1, 0.4371859296482406, 0.7015075376884421], 
      Hue[0.1, 0.4422110552763813, 0.7015075376884421], 
      Hue[0.1, 0.447236180904522, 0.7015075376884421], 
      Hue[0.1, 0.4522613065326627, 0.7015075376884421], 
      Hue[0.1, 0.4572864321608034, 0.7015075376884421], 
      Hue[0.1, 0.46231155778894406`, 0.7015075376884421], 
      Hue[0.1, 0.4673366834170848, 0.7015075376884421], 
      Hue[0.1, 0.47236180904522546`, 0.7015075376884421], 
      Hue[0.1, 0.4773869346733661, 0.7015075376884421], 
      Hue[0.1, 0.48241206030150685`, 0.7015075376884421], 
      Hue[0.1, 0.4874371859296475, 0.7015075376884421], 
      Hue[0.1, 0.49246231155778825`, 0.7015075376884421], 
      Hue[0.1, 0.4974874371859289, 0.7015075376884421], 
      Hue[0.1, 0.5025125628140696, 0.7015075376884421], 
      Hue[0.1, 0.5075376884422103, 0.7015075376884421], 
      Hue[0.1, 0.512562814070351, 0.7015075376884421], 
      Hue[0.1, 0.5175879396984917, 0.7015075376884421], 
      Hue[0.1, 0.5226130653266323, 0.7015075376884421], 
      Hue[0.1, 0.527638190954773, 0.7015075376884421], 
      Hue[0.1, 0.5326633165829138, 0.7015075376884421], 
      Hue[0.1, 0.5376884422110544, 0.7015075376884421], 
      Hue[0.1, 0.5427135678391951, 0.7015075376884421], 
      Hue[0.1, 0.5477386934673358, 0.7015075376884421], 
      Hue[0.1, 0.5527638190954766, 0.7015075376884421], 
      Hue[0.1, 0.5577889447236172, 0.7015075376884421], 
      Hue[0.1, 0.5628140703517579, 0.7015075376884421], 
      Hue[0.1, 0.5678391959798986, 0.7015075376884421], 
      Hue[0.1, 0.5728643216080392, 0.7015075376884421], 
      Hue[0.1, 0.57788944723618, 0.7015075376884421], 
      Hue[0.1, 0.5829145728643207, 0.7015075376884421], 
      Hue[0.1, 0.5879396984924613, 0.7015075376884421], 
      Hue[0.1, 0.592964824120602, 0.7015075376884421], 
      Hue[0.1, 0.5979899497487428, 0.7015075376884421], 
      Hue[0.1, 0.6030150753768834, 0.7015075376884421], 
      Hue[0.1, 0.6080402010050241, 0.7015075376884421], 
      Hue[0.1, 0.6130653266331648, 0.7015075376884421], 
      Hue[0.1, 0.6180904522613054, 0.7015075376884421], 
      Hue[0.1, 0.6231155778894462, 0.7015075376884421], 
      Hue[0.1, 0.6281407035175869, 0.7015075376884421], 
      Hue[0.1, 0.6331658291457275, 0.7015075376884421], 
      Hue[0.1, 0.6381909547738683, 0.7015075376884421], 
      Hue[0.1, 0.6432160804020091, 0.7015075376884421], 
      Hue[0.1, 0.6482412060301498, 0.7015075376884421], 
      Hue[0.1, 0.6532663316582906, 0.7015075376884421], 
      Hue[0.1, 0.6582914572864313, 0.7015075376884421], 
      Hue[0.1, 0.6633165829145721, 0.7015075376884421], 
      Hue[0.1, 0.6683417085427129, 0.7015075376884421], 
      Hue[0.1, 0.6733668341708536, 0.7015075376884421], 
      Hue[0.1, 0.6783919597989944, 0.7015075376884421], 
      Hue[0.1, 0.6834170854271352, 0.7015075376884421], 
      Hue[0.1, 0.6884422110552759, 0.7015075376884421], 
      Hue[0.1, 0.6934673366834166, 0.7015075376884421], 
      Hue[0.1, 0.6984924623115575, 0.7015075376884421], 
      Hue[0.1, 0.7035175879396982, 0.7015075376884421], 
      Hue[0.1, 0.7085427135678389, 0.7015075376884421], 
      Hue[0.1, 0.7135678391959798, 0.7015075376884421], 
      Hue[0.1, 0.7185929648241205, 0.7015075376884421], 
      Hue[0.1, 0.7236180904522612, 0.7015075376884421], 
      Hue[0.1, 0.7286432160804021, 0.7015075376884421], 
      Hue[0.1, 0.7336683417085428, 0.7015075376884421], 
      Hue[0.1, 0.7386934673366835, 0.7015075376884421], 
      Hue[0.1, 0.7437185929648243, 0.7015075376884421], 
      Hue[0.1, 0.7487437185929651, 0.7015075376884421], 
      Hue[0.1, 0.7537688442211058, 0.7015075376884421], 
      Hue[0.1, 0.7587939698492466, 0.7015075376884421], 
      Hue[0.1, 0.7638190954773874, 0.7015075376884421], 
      Hue[0.1, 0.7688442211055281, 0.7015075376884421], 
      Hue[0.1, 0.7738693467336689, 0.7015075376884421], 
      Hue[0.1, 0.7788944723618096, 0.7015075376884421], 
      Hue[0.1, 0.7839195979899504, 0.7015075376884421], 
      Hue[0.1, 0.7889447236180911, 0.7015075376884421], 
      Hue[0.1, 0.7939698492462319, 0.7015075376884421], 
      Hue[0.1, 0.7989949748743727, 0.7015075376884421], 
      Hue[0.1, 0.8040201005025134, 0.7015075376884421], 
      Hue[0.1, 0.8090452261306542, 0.7015075376884421], 
      Hue[0.1, 0.8140703517587949, 0.7015075376884421], 
      Hue[0.1, 0.8190954773869357, 0.7015075376884421], 
      Hue[0.1, 0.8241206030150765, 0.7015075376884421], 
      Hue[0.1, 0.8291457286432172, 0.7015075376884421], 
      Hue[0.1, 0.834170854271358, 0.7015075376884421], 
      Hue[0.1, 0.8391959798994988, 0.7015075376884421], 
      Hue[0.1, 0.8442211055276395, 0.7015075376884421], 
      Hue[0.1, 0.8492462311557802, 0.7015075376884421], 
      Hue[0.1, 0.8542713567839211, 0.7015075376884421], 
      Hue[0.1, 0.8592964824120618, 0.7015075376884421], 
      Hue[0.1, 0.8643216080402025, 0.7015075376884421], 
      Hue[0.1, 0.8693467336683434, 0.7015075376884421], 
      Hue[0.1, 0.8743718592964841, 0.7015075376884421], 
      Hue[0.1, 0.8793969849246248, 0.7015075376884421], 
      Hue[0.1, 0.8844221105527657, 0.7015075376884421], 
      Hue[0.1, 0.8894472361809064, 0.7015075376884421], 
      Hue[0.1, 0.8944723618090471, 0.7015075376884421], 
      Hue[0.1, 0.8994974874371879, 0.7015075376884421], 
      Hue[0.1, 0.9045226130653287, 0.7015075376884421], 
      Hue[0.1, 0.9095477386934694, 0.7015075376884421], 
      Hue[0.1, 0.9145728643216102, 0.7015075376884421], 
      Hue[0.1, 0.919597989949751, 0.7015075376884421], 
      Hue[0.1, 0.9246231155778917, 0.7015075376884421], 
      Hue[0.1, 0.9296482412060324, 0.7015075376884421], 
      Hue[0.1, 0.9346733668341732, 0.7015075376884421], 
      Hue[0.1, 0.939698492462314, 0.7015075376884421], 
      Hue[0.1, 0.9447236180904547, 0.7015075376884421], 
      Hue[0.1, 0.9497487437185955, 0.7015075376884421], 
      Hue[0.1, 0.9547738693467362, 0.7015075376884421], 
      Hue[0.1, 0.959798994974877, 0.7015075376884421], 
      Hue[0.1, 0.9648241206030178, 0.7015075376884421], 
      Hue[0.1, 0.9698492462311585, 0.7015075376884421], 
      Hue[0.1, 0.9748743718592993, 0.7015075376884421], 
      Hue[0.1, 0.9798994974874401, 0.7015075376884421], 
      Hue[0.1, 0.9849246231155808, 0.7015075376884421], 
      Hue[0.1, 0.9899497487437215, 0.7015075376884421], 
      Hue[0.1, 0.9949748743718624, 0.7015075376884421], 
      Hue[0.1, 1., 0.7015075376884421], 
      Hue[0.1, 0., 0.7065326633165827], 
      Hue[0.1, 0.005025125628140704, 0.7065326633165827], 
      Hue[0.1, 0.010050251256281407`, 0.7065326633165827], 
      Hue[0.1, 0.015075376884422112`, 0.7065326633165827], 
      Hue[0.1, 0.020100502512562814`, 0.7065326633165827], 
      Hue[0.1, 0.02512562814070352, 0.7065326633165827], 
      Hue[0.1, 0.030150753768844223`, 0.7065326633165827], 
      Hue[0.1, 0.035175879396984924`, 0.7065326633165827], 
      Hue[0.1, 0.04020100502512563, 0.7065326633165827], 
      Hue[0.1, 0.04522613065326634, 0.7065326633165827], 
      Hue[0.1, 0.050251256281407045`, 0.7065326633165827], 
      Hue[0.1, 0.055276381909547756`, 0.7065326633165827], 
      Hue[0.1, 0.06030150753768846, 0.7065326633165827], 
      Hue[0.1, 0.06532663316582916, 0.7065326633165827], 
      Hue[0.1, 0.07035175879396988, 0.7065326633165827], 
      Hue[0.1, 0.07537688442211059, 0.7065326633165827], 
      Hue[0.1, 0.0804020100502513, 0.7065326633165827], 
      Hue[0.1, 0.085427135678392, 0.7065326633165827], 
      Hue[0.1, 0.09045226130653271, 0.7065326633165827], 
      Hue[0.1, 0.09547738693467342, 0.7065326633165827], 
      Hue[0.1, 0.10050251256281413`, 0.7065326633165827], 
      Hue[0.1, 0.10552763819095483`, 0.7065326633165827], 
      Hue[0.1, 0.11055276381909554`, 0.7065326633165827], 
      Hue[0.1, 0.11557788944723625`, 0.7065326633165827], 
      Hue[0.1, 0.12060301507537696`, 0.7065326633165827], 
      Hue[0.1, 0.12562814070351766`, 0.7065326633165827], 
      Hue[0.1, 0.13065326633165839`, 0.7065326633165827], 
      Hue[0.1, 0.13567839195979908`, 0.7065326633165827], 
      Hue[0.1, 0.14070351758793978`, 0.7065326633165827], 
      Hue[0.1, 0.1457286432160805, 0.7065326633165827], 
      Hue[0.1, 0.1507537688442212, 0.7065326633165827], 
      Hue[0.1, 0.1557788944723619, 0.7065326633165827], 
      Hue[0.1, 0.16080402010050263`, 0.7065326633165827], 
      Hue[0.1, 0.16582914572864332`, 0.7065326633165827], 
      Hue[0.1, 0.170854271356784, 0.7065326633165827], 
      Hue[0.1, 0.1758793969849247, 0.7065326633165827], 
      Hue[0.1, 0.1809045226130654, 0.7065326633165827], 
      Hue[0.1, 0.18592964824120609`, 0.7065326633165827], 
      Hue[0.1, 0.19095477386934676`, 0.7065326633165827], 
      Hue[0.1, 0.19597989949748745`, 0.7065326633165827], 
      Hue[0.1, 0.20100502512562815`, 0.7065326633165827], 
      Hue[0.1, 0.20603015075376885`, 0.7065326633165827], 
      Hue[0.1, 0.21105527638190952`, 0.7065326633165827], 
      Hue[0.1, 0.21608040201005022`, 0.7065326633165827], 
      Hue[0.1, 0.2211055276381909, 0.7065326633165827], 
      Hue[0.1, 0.2261306532663316, 0.7065326633165827], 
      Hue[0.1, 0.23115577889447228`, 0.7065326633165827], 
      Hue[0.1, 0.23618090452261298`, 0.7065326633165827], 
      Hue[0.1, 0.24120603015075368`, 0.7065326633165827], 
      Hue[0.1, 0.24623115577889435`, 0.7065326633165827], 
      Hue[0.1, 0.25125628140703504`, 0.7065326633165827], 
      Hue[0.1, 0.2562814070351757, 0.7065326633165827], 
      Hue[0.1, 0.26130653266331644`, 0.7065326633165827], 
      Hue[0.1, 0.2663316582914571, 0.7065326633165827], 
      Hue[0.1, 0.27135678391959783`, 0.7065326633165827], 
      Hue[0.1, 0.2763819095477385, 0.7065326633165827], 
      Hue[0.1, 0.28140703517587917`, 0.7065326633165827], 
      Hue[0.1, 0.2864321608040199, 0.7065326633165827], 
      Hue[0.1, 0.29145728643216057`, 0.7065326633165827], 
      Hue[0.1, 0.29648241206030124`, 0.7065326633165827], 
      Hue[0.1, 0.30150753768844196`, 0.7065326633165827], 
      Hue[0.1, 0.30653266331658263`, 0.7065326633165827], 
      Hue[0.1, 0.31155778894472336`, 0.7065326633165827], 
      Hue[0.1, 0.316582914572864, 0.7065326633165827], 
      Hue[0.1, 0.32160804020100475`, 0.7065326633165827], 
      Hue[0.1, 0.3266331658291454, 0.7065326633165827], 
      Hue[0.1, 0.33165829145728615`, 0.7065326633165827], 
      Hue[0.1, 0.3366834170854268, 0.7065326633165827], 
      Hue[0.1, 0.3417085427135675, 0.7065326633165827], 
      Hue[0.1, 0.3467336683417082, 0.7065326633165827], 
      Hue[0.1, 0.3517587939698489, 0.7065326633165827], 
      Hue[0.1, 0.3567839195979896, 0.7065326633165827], 
      Hue[0.1, 0.3618090452261303, 0.7065326633165827], 
      Hue[0.1, 0.36683417085427095`, 0.7065326633165827], 
      Hue[0.1, 0.37185929648241167`, 0.7065326633165827], 
      Hue[0.1, 0.37688442211055234`, 0.7065326633165827], 
      Hue[0.1, 0.381909547738693, 0.7065326633165827], 
      Hue[0.1, 0.38693467336683374`, 0.7065326633165827], 
      Hue[0.1, 0.3919597989949744, 0.7065326633165827], 
      Hue[0.1, 0.39698492462311513`, 0.7065326633165827], 
      Hue[0.1, 0.4020100502512558, 0.7065326633165827], 
      Hue[0.1, 0.40703517587939647`, 0.7065326633165827], 
      Hue[0.1, 0.4120603015075372, 0.7065326633165827], 
      Hue[0.1, 0.41708542713567787`, 0.7065326633165827], 
      Hue[0.1, 0.42211055276381854`, 0.7065326633165827], 
      Hue[0.1, 0.42713567839195926`, 0.7065326633165827], 
      Hue[0.1, 0.43216080402009993`, 0.7065326633165827], 
      Hue[0.1, 0.4371859296482406, 0.7065326633165827], 
      Hue[0.1, 0.4422110552763813, 0.7065326633165827], 
      Hue[0.1, 0.447236180904522, 0.7065326633165827], 
      Hue[0.1, 0.4522613065326627, 0.7065326633165827], 
      Hue[0.1, 0.4572864321608034, 0.7065326633165827], 
      Hue[0.1, 0.46231155778894406`, 0.7065326633165827], 
      Hue[0.1, 0.4673366834170848, 0.7065326633165827], 
      Hue[0.1, 0.47236180904522546`, 0.7065326633165827], 
      Hue[0.1, 0.4773869346733661, 0.7065326633165827], 
      Hue[0.1, 0.48241206030150685`, 0.7065326633165827], 
      Hue[0.1, 0.4874371859296475, 0.7065326633165827], 
      Hue[0.1, 0.49246231155778825`, 0.7065326633165827], 
      Hue[0.1, 0.4974874371859289, 0.7065326633165827], 
      Hue[0.1, 0.5025125628140696, 0.7065326633165827], 
      Hue[0.1, 0.5075376884422103, 0.7065326633165827], 
      Hue[0.1, 0.512562814070351, 0.7065326633165827], 
      Hue[0.1, 0.5175879396984917, 0.7065326633165827], 
      Hue[0.1, 0.5226130653266323, 0.7065326633165827], 
      Hue[0.1, 0.527638190954773, 0.7065326633165827], 
      Hue[0.1, 0.5326633165829138, 0.7065326633165827], 
      Hue[0.1, 0.5376884422110544, 0.7065326633165827], 
      Hue[0.1, 0.5427135678391951, 0.7065326633165827], 
      Hue[0.1, 0.5477386934673358, 0.7065326633165827], 
      Hue[0.1, 0.5527638190954766, 0.7065326633165827], 
      Hue[0.1, 0.5577889447236172, 0.7065326633165827], 
      Hue[0.1, 0.5628140703517579, 0.7065326633165827], 
      Hue[0.1, 0.5678391959798986, 0.7065326633165827], 
      Hue[0.1, 0.5728643216080392, 0.7065326633165827], 
      Hue[0.1, 0.57788944723618, 0.7065326633165827], 
      Hue[0.1, 0.5829145728643207, 0.7065326633165827], 
      Hue[0.1, 0.5879396984924613, 0.7065326633165827], 
      Hue[0.1, 0.592964824120602, 0.7065326633165827], 
      Hue[0.1, 0.5979899497487428, 0.7065326633165827], 
      Hue[0.1, 0.6030150753768834, 0.7065326633165827], 
      Hue[0.1, 0.6080402010050241, 0.7065326633165827], 
      Hue[0.1, 0.6130653266331648, 0.7065326633165827], 
      Hue[0.1, 0.6180904522613054, 0.7065326633165827], 
      Hue[0.1, 0.6231155778894462, 0.7065326633165827], 
      Hue[0.1, 0.6281407035175869, 0.7065326633165827], 
      Hue[0.1, 0.6331658291457275, 0.7065326633165827], 
      Hue[0.1, 0.6381909547738683, 0.7065326633165827], 
      Hue[0.1, 0.6432160804020091, 0.7065326633165827], 
      Hue[0.1, 0.6482412060301498, 0.7065326633165827], 
      Hue[0.1, 0.6532663316582906, 0.7065326633165827], 
      Hue[0.1, 0.6582914572864313, 0.7065326633165827], 
      Hue[0.1, 0.6633165829145721, 0.7065326633165827], 
      Hue[0.1, 0.6683417085427129, 0.7065326633165827], 
      Hue[0.1, 0.6733668341708536, 0.7065326633165827], 
      Hue[0.1, 0.6783919597989944, 0.7065326633165827], 
      Hue[0.1, 0.6834170854271352, 0.7065326633165827], 
      Hue[0.1, 0.6884422110552759, 0.7065326633165827], 
      Hue[0.1, 0.6934673366834166, 0.7065326633165827], 
      Hue[0.1, 0.6984924623115575, 0.7065326633165827], 
      Hue[0.1, 0.7035175879396982, 0.7065326633165827], 
      Hue[0.1, 0.7085427135678389, 0.7065326633165827], 
      Hue[0.1, 0.7135678391959798, 0.7065326633165827], 
      Hue[0.1, 0.7185929648241205, 0.7065326633165827], 
      Hue[0.1, 0.7236180904522612, 0.7065326633165827], 
      Hue[0.1, 0.7286432160804021, 0.7065326633165827], 
      Hue[0.1, 0.7336683417085428, 0.7065326633165827], 
      Hue[0.1, 0.7386934673366835, 0.7065326633165827], 
      Hue[0.1, 0.7437185929648243, 0.7065326633165827], 
      Hue[0.1, 0.7487437185929651, 0.7065326633165827], 
      Hue[0.1, 0.7537688442211058, 0.7065326633165827], 
      Hue[0.1, 0.7587939698492466, 0.7065326633165827], 
      Hue[0.1, 0.7638190954773874, 0.7065326633165827], 
      Hue[0.1, 0.7688442211055281, 0.7065326633165827], 
      Hue[0.1, 0.7738693467336689, 0.7065326633165827], 
      Hue[0.1, 0.7788944723618096, 0.7065326633165827], 
      Hue[0.1, 0.7839195979899504, 0.7065326633165827], 
      Hue[0.1, 0.7889447236180911, 0.7065326633165827], 
      Hue[0.1, 0.7939698492462319, 0.7065326633165827], 
      Hue[0.1, 0.7989949748743727, 0.7065326633165827], 
      Hue[0.1, 0.8040201005025134, 0.7065326633165827], 
      Hue[0.1, 0.8090452261306542, 0.7065326633165827], 
      Hue[0.1, 0.8140703517587949, 0.7065326633165827], 
      Hue[0.1, 0.8190954773869357, 0.7065326633165827], 
      Hue[0.1, 0.8241206030150765, 0.7065326633165827], 
      Hue[0.1, 0.8291457286432172, 0.7065326633165827], 
      Hue[0.1, 0.834170854271358, 0.7065326633165827], 
      Hue[0.1, 0.8391959798994988, 0.7065326633165827], 
      Hue[0.1, 0.8442211055276395, 0.7065326633165827], 
      Hue[0.1, 0.8492462311557802, 0.7065326633165827], 
      Hue[0.1, 0.8542713567839211, 0.7065326633165827], 
      Hue[0.1, 0.8592964824120618, 0.7065326633165827], 
      Hue[0.1, 0.8643216080402025, 0.7065326633165827], 
      Hue[0.1, 0.8693467336683434, 0.7065326633165827], 
      Hue[0.1, 0.8743718592964841, 0.7065326633165827], 
      Hue[0.1, 0.8793969849246248, 0.7065326633165827], 
      Hue[0.1, 0.8844221105527657, 0.7065326633165827], 
      Hue[0.1, 0.8894472361809064, 0.7065326633165827], 
      Hue[0.1, 0.8944723618090471, 0.7065326633165827], 
      Hue[0.1, 0.8994974874371879, 0.7065326633165827], 
      Hue[0.1, 0.9045226130653287, 0.7065326633165827], 
      Hue[0.1, 0.9095477386934694, 0.7065326633165827], 
      Hue[0.1, 0.9145728643216102, 0.7065326633165827], 
      Hue[0.1, 0.919597989949751, 0.7065326633165827], 
      Hue[0.1, 0.9246231155778917, 0.7065326633165827], 
      Hue[0.1, 0.9296482412060324, 0.7065326633165827], 
      Hue[0.1, 0.9346733668341732, 0.7065326633165827], 
      Hue[0.1, 0.939698492462314, 0.7065326633165827], 
      Hue[0.1, 0.9447236180904547, 0.7065326633165827], 
      Hue[0.1, 0.9497487437185955, 0.7065326633165827], 
      Hue[0.1, 0.9547738693467362, 0.7065326633165827], 
      Hue[0.1, 0.959798994974877, 0.7065326633165827], 
      Hue[0.1, 0.9648241206030178, 0.7065326633165827], 
      Hue[0.1, 0.9698492462311585, 0.7065326633165827], 
      Hue[0.1, 0.9748743718592993, 0.7065326633165827], 
      Hue[0.1, 0.9798994974874401, 0.7065326633165827], 
      Hue[0.1, 0.9849246231155808, 0.7065326633165827], 
      Hue[0.1, 0.9899497487437215, 0.7065326633165827], 
      Hue[0.1, 0.9949748743718624, 0.7065326633165827], 
      Hue[0.1, 1., 0.7065326633165827], 
      Hue[0.1, 0., 0.7115577889447234], 
      Hue[0.1, 0.005025125628140704, 0.7115577889447234], 
      Hue[0.1, 0.010050251256281407`, 0.7115577889447234], 
      Hue[0.1, 0.015075376884422112`, 0.7115577889447234], 
      Hue[0.1, 0.020100502512562814`, 0.7115577889447234], 
      Hue[0.1, 0.02512562814070352, 0.7115577889447234], 
      Hue[0.1, 0.030150753768844223`, 0.7115577889447234], 
      Hue[0.1, 0.035175879396984924`, 0.7115577889447234], 
      Hue[0.1, 0.04020100502512563, 0.7115577889447234], 
      Hue[0.1, 0.04522613065326634, 0.7115577889447234], 
      Hue[0.1, 0.050251256281407045`, 0.7115577889447234], 
      Hue[0.1, 0.055276381909547756`, 0.7115577889447234], 
      Hue[0.1, 0.06030150753768846, 0.7115577889447234], 
      Hue[0.1, 0.06532663316582916, 0.7115577889447234], 
      Hue[0.1, 0.07035175879396988, 0.7115577889447234], 
      Hue[0.1, 0.07537688442211059, 0.7115577889447234], 
      Hue[0.1, 0.0804020100502513, 0.7115577889447234], 
      Hue[0.1, 0.085427135678392, 0.7115577889447234], 
      Hue[0.1, 0.09045226130653271, 0.7115577889447234], 
      Hue[0.1, 0.09547738693467342, 0.7115577889447234], 
      Hue[0.1, 0.10050251256281413`, 0.7115577889447234], 
      Hue[0.1, 0.10552763819095483`, 0.7115577889447234], 
      Hue[0.1, 0.11055276381909554`, 0.7115577889447234], 
      Hue[0.1, 0.11557788944723625`, 0.7115577889447234], 
      Hue[0.1, 0.12060301507537696`, 0.7115577889447234], 
      Hue[0.1, 0.12562814070351766`, 0.7115577889447234], 
      Hue[0.1, 0.13065326633165839`, 0.7115577889447234], 
      Hue[0.1, 0.13567839195979908`, 0.7115577889447234], 
      Hue[0.1, 0.14070351758793978`, 0.7115577889447234], 
      Hue[0.1, 0.1457286432160805, 0.7115577889447234], 
      Hue[0.1, 0.1507537688442212, 0.7115577889447234], 
      Hue[0.1, 0.1557788944723619, 0.7115577889447234], 
      Hue[0.1, 0.16080402010050263`, 0.7115577889447234], 
      Hue[0.1, 0.16582914572864332`, 0.7115577889447234], 
      Hue[0.1, 0.170854271356784, 0.7115577889447234], 
      Hue[0.1, 0.1758793969849247, 0.7115577889447234], 
      Hue[0.1, 0.1809045226130654, 0.7115577889447234], 
      Hue[0.1, 0.18592964824120609`, 0.7115577889447234], 
      Hue[0.1, 0.19095477386934676`, 0.7115577889447234], 
      Hue[0.1, 0.19597989949748745`, 0.7115577889447234], 
      Hue[0.1, 0.20100502512562815`, 0.7115577889447234], 
      Hue[0.1, 0.20603015075376885`, 0.7115577889447234], 
      Hue[0.1, 0.21105527638190952`, 0.7115577889447234], 
      Hue[0.1, 0.21608040201005022`, 0.7115577889447234], 
      Hue[0.1, 0.2211055276381909, 0.7115577889447234], 
      Hue[0.1, 0.2261306532663316, 0.7115577889447234], 
      Hue[0.1, 0.23115577889447228`, 0.7115577889447234], 
      Hue[0.1, 0.23618090452261298`, 0.7115577889447234], 
      Hue[0.1, 0.24120603015075368`, 0.7115577889447234], 
      Hue[0.1, 0.24623115577889435`, 0.7115577889447234], 
      Hue[0.1, 0.25125628140703504`, 0.7115577889447234], 
      Hue[0.1, 0.2562814070351757, 0.7115577889447234], 
      Hue[0.1, 0.26130653266331644`, 0.7115577889447234], 
      Hue[0.1, 0.2663316582914571, 0.7115577889447234], 
      Hue[0.1, 0.27135678391959783`, 0.7115577889447234], 
      Hue[0.1, 0.2763819095477385, 0.7115577889447234], 
      Hue[0.1, 0.28140703517587917`, 0.7115577889447234], 
      Hue[0.1, 0.2864321608040199, 0.7115577889447234], 
      Hue[0.1, 0.29145728643216057`, 0.7115577889447234], 
      Hue[0.1, 0.29648241206030124`, 0.7115577889447234], 
      Hue[0.1, 0.30150753768844196`, 0.7115577889447234], 
      Hue[0.1, 0.30653266331658263`, 0.7115577889447234], 
      Hue[0.1, 0.31155778894472336`, 0.7115577889447234], 
      Hue[0.1, 0.316582914572864, 0.7115577889447234], 
      Hue[0.1, 0.32160804020100475`, 0.7115577889447234], 
      Hue[0.1, 0.3266331658291454, 0.7115577889447234], 
      Hue[0.1, 0.33165829145728615`, 0.7115577889447234], 
      Hue[0.1, 0.3366834170854268, 0.7115577889447234], 
      Hue[0.1, 0.3417085427135675, 0.7115577889447234], 
      Hue[0.1, 0.3467336683417082, 0.7115577889447234], 
      Hue[0.1, 0.3517587939698489, 0.7115577889447234], 
      Hue[0.1, 0.3567839195979896, 0.7115577889447234], 
      Hue[0.1, 0.3618090452261303, 0.7115577889447234], 
      Hue[0.1, 0.36683417085427095`, 0.7115577889447234], 
      Hue[0.1, 0.37185929648241167`, 0.7115577889447234], 
      Hue[0.1, 0.37688442211055234`, 0.7115577889447234], 
      Hue[0.1, 0.381909547738693, 0.7115577889447234], 
      Hue[0.1, 0.38693467336683374`, 0.7115577889447234], 
      Hue[0.1, 0.3919597989949744, 0.7115577889447234], 
      Hue[0.1, 0.39698492462311513`, 0.7115577889447234], 
      Hue[0.1, 0.4020100502512558, 0.7115577889447234], 
      Hue[0.1, 0.40703517587939647`, 0.7115577889447234], 
      Hue[0.1, 0.4120603015075372, 0.7115577889447234], 
      Hue[0.1, 0.41708542713567787`, 0.7115577889447234], 
      Hue[0.1, 0.42211055276381854`, 0.7115577889447234], 
      Hue[0.1, 0.42713567839195926`, 0.7115577889447234], 
      Hue[0.1, 0.43216080402009993`, 0.7115577889447234], 
      Hue[0.1, 0.4371859296482406, 0.7115577889447234], 
      Hue[0.1, 0.4422110552763813, 0.7115577889447234], 
      Hue[0.1, 0.447236180904522, 0.7115577889447234], 
      Hue[0.1, 0.4522613065326627, 0.7115577889447234], 
      Hue[0.1, 0.4572864321608034, 0.7115577889447234], 
      Hue[0.1, 0.46231155778894406`, 0.7115577889447234], 
      Hue[0.1, 0.4673366834170848, 0.7115577889447234], 
      Hue[0.1, 0.47236180904522546`, 0.7115577889447234], 
      Hue[0.1, 0.4773869346733661, 0.7115577889447234], 
      Hue[0.1, 0.48241206030150685`, 0.7115577889447234], 
      Hue[0.1, 0.4874371859296475, 0.7115577889447234], 
      Hue[0.1, 0.49246231155778825`, 0.7115577889447234], 
      Hue[0.1, 0.4974874371859289, 0.7115577889447234], 
      Hue[0.1, 0.5025125628140696, 0.7115577889447234], 
      Hue[0.1, 0.5075376884422103, 0.7115577889447234], 
      Hue[0.1, 0.512562814070351, 0.7115577889447234], 
      Hue[0.1, 0.5175879396984917, 0.7115577889447234], 
      Hue[0.1, 0.5226130653266323, 0.7115577889447234], 
      Hue[0.1, 0.527638190954773, 0.7115577889447234], 
      Hue[0.1, 0.5326633165829138, 0.7115577889447234], 
      Hue[0.1, 0.5376884422110544, 0.7115577889447234], 
      Hue[0.1, 0.5427135678391951, 0.7115577889447234], 
      Hue[0.1, 0.5477386934673358, 0.7115577889447234], 
      Hue[0.1, 0.5527638190954766, 0.7115577889447234], 
      Hue[0.1, 0.5577889447236172, 0.7115577889447234], 
      Hue[0.1, 0.5628140703517579, 0.7115577889447234], 
      Hue[0.1, 0.5678391959798986, 0.7115577889447234], 
      Hue[0.1, 0.5728643216080392, 0.7115577889447234], 
      Hue[0.1, 0.57788944723618, 0.7115577889447234], 
      Hue[0.1, 0.5829145728643207, 0.7115577889447234], 
      Hue[0.1, 0.5879396984924613, 0.7115577889447234], 
      Hue[0.1, 0.592964824120602, 0.7115577889447234], 
      Hue[0.1, 0.5979899497487428, 0.7115577889447234], 
      Hue[0.1, 0.6030150753768834, 0.7115577889447234], 
      Hue[0.1, 0.6080402010050241, 0.7115577889447234], 
      Hue[0.1, 0.6130653266331648, 0.7115577889447234], 
      Hue[0.1, 0.6180904522613054, 0.7115577889447234], 
      Hue[0.1, 0.6231155778894462, 0.7115577889447234], 
      Hue[0.1, 0.6281407035175869, 0.7115577889447234], 
      Hue[0.1, 0.6331658291457275, 0.7115577889447234], 
      Hue[0.1, 0.6381909547738683, 0.7115577889447234], 
      Hue[0.1, 0.6432160804020091, 0.7115577889447234], 
      Hue[0.1, 0.6482412060301498, 0.7115577889447234], 
      Hue[0.1, 0.6532663316582906, 0.7115577889447234], 
      Hue[0.1, 0.6582914572864313, 0.7115577889447234], 
      Hue[0.1, 0.6633165829145721, 0.7115577889447234], 
      Hue[0.1, 0.6683417085427129, 0.7115577889447234], 
      Hue[0.1, 0.6733668341708536, 0.7115577889447234], 
      Hue[0.1, 0.6783919597989944, 0.7115577889447234], 
      Hue[0.1, 0.6834170854271352, 0.7115577889447234], 
      Hue[0.1, 0.6884422110552759, 0.7115577889447234], 
      Hue[0.1, 0.6934673366834166, 0.7115577889447234], 
      Hue[0.1, 0.6984924623115575, 0.7115577889447234], 
      Hue[0.1, 0.7035175879396982, 0.7115577889447234], 
      Hue[0.1, 0.7085427135678389, 0.7115577889447234], 
      Hue[0.1, 0.7135678391959798, 0.7115577889447234], 
      Hue[0.1, 0.7185929648241205, 0.7115577889447234], 
      Hue[0.1, 0.7236180904522612, 0.7115577889447234], 
      Hue[0.1, 0.7286432160804021, 0.7115577889447234], 
      Hue[0.1, 0.7336683417085428, 0.7115577889447234], 
      Hue[0.1, 0.7386934673366835, 0.7115577889447234], 
      Hue[0.1, 0.7437185929648243, 0.7115577889447234], 
      Hue[0.1, 0.7487437185929651, 0.7115577889447234], 
      Hue[0.1, 0.7537688442211058, 0.7115577889447234], 
      Hue[0.1, 0.7587939698492466, 0.7115577889447234], 
      Hue[0.1, 0.7638190954773874, 0.7115577889447234], 
      Hue[0.1, 0.7688442211055281, 0.7115577889447234], 
      Hue[0.1, 0.7738693467336689, 0.7115577889447234], 
      Hue[0.1, 0.7788944723618096, 0.7115577889447234], 
      Hue[0.1, 0.7839195979899504, 0.7115577889447234], 
      Hue[0.1, 0.7889447236180911, 0.7115577889447234], 
      Hue[0.1, 0.7939698492462319, 0.7115577889447234], 
      Hue[0.1, 0.7989949748743727, 0.7115577889447234], 
      Hue[0.1, 0.8040201005025134, 0.7115577889447234], 
      Hue[0.1, 0.8090452261306542, 0.7115577889447234], 
      Hue[0.1, 0.8140703517587949, 0.7115577889447234], 
      Hue[0.1, 0.8190954773869357, 0.7115577889447234], 
      Hue[0.1, 0.8241206030150765, 0.7115577889447234], 
      Hue[0.1, 0.8291457286432172, 0.7115577889447234], 
      Hue[0.1, 0.834170854271358, 0.7115577889447234], 
      Hue[0.1, 0.8391959798994988, 0.7115577889447234], 
      Hue[0.1, 0.8442211055276395, 0.7115577889447234], 
      Hue[0.1, 0.8492462311557802, 0.7115577889447234], 
      Hue[0.1, 0.8542713567839211, 0.7115577889447234], 
      Hue[0.1, 0.8592964824120618, 0.7115577889447234], 
      Hue[0.1, 0.8643216080402025, 0.7115577889447234], 
      Hue[0.1, 0.8693467336683434, 0.7115577889447234], 
      Hue[0.1, 0.8743718592964841, 0.7115577889447234], 
      Hue[0.1, 0.8793969849246248, 0.7115577889447234], 
      Hue[0.1, 0.8844221105527657, 0.7115577889447234], 
      Hue[0.1, 0.8894472361809064, 0.7115577889447234], 
      Hue[0.1, 0.8944723618090471, 0.7115577889447234], 
      Hue[0.1, 0.8994974874371879, 0.7115577889447234], 
      Hue[0.1, 0.9045226130653287, 0.7115577889447234], 
      Hue[0.1, 0.9095477386934694, 0.7115577889447234], 
      Hue[0.1, 0.9145728643216102, 0.7115577889447234], 
      Hue[0.1, 0.919597989949751, 0.7115577889447234], 
      Hue[0.1, 0.9246231155778917, 0.7115577889447234], 
      Hue[0.1, 0.9296482412060324, 0.7115577889447234], 
      Hue[0.1, 0.9346733668341732, 0.7115577889447234], 
      Hue[0.1, 0.939698492462314, 0.7115577889447234], 
      Hue[0.1, 0.9447236180904547, 0.7115577889447234], 
      Hue[0.1, 0.9497487437185955, 0.7115577889447234], 
      Hue[0.1, 0.9547738693467362, 0.7115577889447234], 
      Hue[0.1, 0.959798994974877, 0.7115577889447234], 
      Hue[0.1, 0.9648241206030178, 0.7115577889447234], 
      Hue[0.1, 0.9698492462311585, 0.7115577889447234], 
      Hue[0.1, 0.9748743718592993, 0.7115577889447234], 
      Hue[0.1, 0.9798994974874401, 0.7115577889447234], 
      Hue[0.1, 0.9849246231155808, 0.7115577889447234], 
      Hue[0.1, 0.9899497487437215, 0.7115577889447234], 
      Hue[0.1, 0.9949748743718624, 0.7115577889447234], 
      Hue[0.1, 1., 0.7115577889447234], 
      Hue[0.1, 0., 0.7165829145728642], 
      Hue[0.1, 0.005025125628140704, 0.7165829145728642], 
      Hue[0.1, 0.010050251256281407`, 0.7165829145728642], 
      Hue[0.1, 0.015075376884422112`, 0.7165829145728642], 
      Hue[0.1, 0.020100502512562814`, 0.7165829145728642], 
      Hue[0.1, 0.02512562814070352, 0.7165829145728642], 
      Hue[0.1, 0.030150753768844223`, 0.7165829145728642], 
      Hue[0.1, 0.035175879396984924`, 0.7165829145728642], 
      Hue[0.1, 0.04020100502512563, 0.7165829145728642], 
      Hue[0.1, 0.04522613065326634, 0.7165829145728642], 
      Hue[0.1, 0.050251256281407045`, 0.7165829145728642], 
      Hue[0.1, 0.055276381909547756`, 0.7165829145728642], 
      Hue[0.1, 0.06030150753768846, 0.7165829145728642], 
      Hue[0.1, 0.06532663316582916, 0.7165829145728642], 
      Hue[0.1, 0.07035175879396988, 0.7165829145728642], 
      Hue[0.1, 0.07537688442211059, 0.7165829145728642], 
      Hue[0.1, 0.0804020100502513, 0.7165829145728642], 
      Hue[0.1, 0.085427135678392, 0.7165829145728642], 
      Hue[0.1, 0.09045226130653271, 0.7165829145728642], 
      Hue[0.1, 0.09547738693467342, 0.7165829145728642], 
      Hue[0.1, 0.10050251256281413`, 0.7165829145728642], 
      Hue[0.1, 0.10552763819095483`, 0.7165829145728642], 
      Hue[0.1, 0.11055276381909554`, 0.7165829145728642], 
      Hue[0.1, 0.11557788944723625`, 0.7165829145728642], 
      Hue[0.1, 0.12060301507537696`, 0.7165829145728642], 
      Hue[0.1, 0.12562814070351766`, 0.7165829145728642], 
      Hue[0.1, 0.13065326633165839`, 0.7165829145728642], 
      Hue[0.1, 0.13567839195979908`, 0.7165829145728642], 
      Hue[0.1, 0.14070351758793978`, 0.7165829145728642], 
      Hue[0.1, 0.1457286432160805, 0.7165829145728642], 
      Hue[0.1, 0.1507537688442212, 0.7165829145728642], 
      Hue[0.1, 0.1557788944723619, 0.7165829145728642], 
      Hue[0.1, 0.16080402010050263`, 0.7165829145728642], 
      Hue[0.1, 0.16582914572864332`, 0.7165829145728642], 
      Hue[0.1, 0.170854271356784, 0.7165829145728642], 
      Hue[0.1, 0.1758793969849247, 0.7165829145728642], 
      Hue[0.1, 0.1809045226130654, 0.7165829145728642], 
      Hue[0.1, 0.18592964824120609`, 0.7165829145728642], 
      Hue[0.1, 0.19095477386934676`, 0.7165829145728642], 
      Hue[0.1, 0.19597989949748745`, 0.7165829145728642], 
      Hue[0.1, 0.20100502512562815`, 0.7165829145728642], 
      Hue[0.1, 0.20603015075376885`, 0.7165829145728642], 
      Hue[0.1, 0.21105527638190952`, 0.7165829145728642], 
      Hue[0.1, 0.21608040201005022`, 0.7165829145728642], 
      Hue[0.1, 0.2211055276381909, 0.7165829145728642], 
      Hue[0.1, 0.2261306532663316, 0.7165829145728642], 
      Hue[0.1, 0.23115577889447228`, 0.7165829145728642], 
      Hue[0.1, 0.23618090452261298`, 0.7165829145728642], 
      Hue[0.1, 0.24120603015075368`, 0.7165829145728642], 
      Hue[0.1, 0.24623115577889435`, 0.7165829145728642], 
      Hue[0.1, 0.25125628140703504`, 0.7165829145728642], 
      Hue[0.1, 0.2562814070351757, 0.7165829145728642], 
      Hue[0.1, 0.26130653266331644`, 0.7165829145728642], 
      Hue[0.1, 0.2663316582914571, 0.7165829145728642], 
      Hue[0.1, 0.27135678391959783`, 0.7165829145728642], 
      Hue[0.1, 0.2763819095477385, 0.7165829145728642], 
      Hue[0.1, 0.28140703517587917`, 0.7165829145728642], 
      Hue[0.1, 0.2864321608040199, 0.7165829145728642], 
      Hue[0.1, 0.29145728643216057`, 0.7165829145728642], 
      Hue[0.1, 0.29648241206030124`, 0.7165829145728642], 
      Hue[0.1, 0.30150753768844196`, 0.7165829145728642], 
      Hue[0.1, 0.30653266331658263`, 0.7165829145728642], 
      Hue[0.1, 0.31155778894472336`, 0.7165829145728642], 
      Hue[0.1, 0.316582914572864, 0.7165829145728642], 
      Hue[0.1, 0.32160804020100475`, 0.7165829145728642], 
      Hue[0.1, 0.3266331658291454, 0.7165829145728642], 
      Hue[0.1, 0.33165829145728615`, 0.7165829145728642], 
      Hue[0.1, 0.3366834170854268, 0.7165829145728642], 
      Hue[0.1, 0.3417085427135675, 0.7165829145728642], 
      Hue[0.1, 0.3467336683417082, 0.7165829145728642], 
      Hue[0.1, 0.3517587939698489, 0.7165829145728642], 
      Hue[0.1, 0.3567839195979896, 0.7165829145728642], 
      Hue[0.1, 0.3618090452261303, 0.7165829145728642], 
      Hue[0.1, 0.36683417085427095`, 0.7165829145728642], 
      Hue[0.1, 0.37185929648241167`, 0.7165829145728642], 
      Hue[0.1, 0.37688442211055234`, 0.7165829145728642], 
      Hue[0.1, 0.381909547738693, 0.7165829145728642], 
      Hue[0.1, 0.38693467336683374`, 0.7165829145728642], 
      Hue[0.1, 0.3919597989949744, 0.7165829145728642], 
      Hue[0.1, 0.39698492462311513`, 0.7165829145728642], 
      Hue[0.1, 0.4020100502512558, 0.7165829145728642], 
      Hue[0.1, 0.40703517587939647`, 0.7165829145728642], 
      Hue[0.1, 0.4120603015075372, 0.7165829145728642], 
      Hue[0.1, 0.41708542713567787`, 0.7165829145728642], 
      Hue[0.1, 0.42211055276381854`, 0.7165829145728642], 
      Hue[0.1, 0.42713567839195926`, 0.7165829145728642], 
      Hue[0.1, 0.43216080402009993`, 0.7165829145728642], 
      Hue[0.1, 0.4371859296482406, 0.7165829145728642], 
      Hue[0.1, 0.4422110552763813, 0.7165829145728642], 
      Hue[0.1, 0.447236180904522, 0.7165829145728642], 
      Hue[0.1, 0.4522613065326627, 0.7165829145728642], 
      Hue[0.1, 0.4572864321608034, 0.7165829145728642], 
      Hue[0.1, 0.46231155778894406`, 0.7165829145728642], 
      Hue[0.1, 0.4673366834170848, 0.7165829145728642], 
      Hue[0.1, 0.47236180904522546`, 0.7165829145728642], 
      Hue[0.1, 0.4773869346733661, 0.7165829145728642], 
      Hue[0.1, 0.48241206030150685`, 0.7165829145728642], 
      Hue[0.1, 0.4874371859296475, 0.7165829145728642], 
      Hue[0.1, 0.49246231155778825`, 0.7165829145728642], 
      Hue[0.1, 0.4974874371859289, 0.7165829145728642], 
      Hue[0.1, 0.5025125628140696, 0.7165829145728642], 
      Hue[0.1, 0.5075376884422103, 0.7165829145728642], 
      Hue[0.1, 0.512562814070351, 0.7165829145728642], 
      Hue[0.1, 0.5175879396984917, 0.7165829145728642], 
      Hue[0.1, 0.5226130653266323, 0.7165829145728642], 
      Hue[0.1, 0.527638190954773, 0.7165829145728642], 
      Hue[0.1, 0.5326633165829138, 0.7165829145728642], 
      Hue[0.1, 0.5376884422110544, 0.7165829145728642], 
      Hue[0.1, 0.5427135678391951, 0.7165829145728642], 
      Hue[0.1, 0.5477386934673358, 0.7165829145728642], 
      Hue[0.1, 0.5527638190954766, 0.7165829145728642], 
      Hue[0.1, 0.5577889447236172, 0.7165829145728642], 
      Hue[0.1, 0.5628140703517579, 0.7165829145728642], 
      Hue[0.1, 0.5678391959798986, 0.7165829145728642], 
      Hue[0.1, 0.5728643216080392, 0.7165829145728642], 
      Hue[0.1, 0.57788944723618, 0.7165829145728642], 
      Hue[0.1, 0.5829145728643207, 0.7165829145728642], 
      Hue[0.1, 0.5879396984924613, 0.7165829145728642], 
      Hue[0.1, 0.592964824120602, 0.7165829145728642], 
      Hue[0.1, 0.5979899497487428, 0.7165829145728642], 
      Hue[0.1, 0.6030150753768834, 0.7165829145728642], 
      Hue[0.1, 0.6080402010050241, 0.7165829145728642], 
      Hue[0.1, 0.6130653266331648, 0.7165829145728642], 
      Hue[0.1, 0.6180904522613054, 0.7165829145728642], 
      Hue[0.1, 0.6231155778894462, 0.7165829145728642], 
      Hue[0.1, 0.6281407035175869, 0.7165829145728642], 
      Hue[0.1, 0.6331658291457275, 0.7165829145728642], 
      Hue[0.1, 0.6381909547738683, 0.7165829145728642], 
      Hue[0.1, 0.6432160804020091, 0.7165829145728642], 
      Hue[0.1, 0.6482412060301498, 0.7165829145728642], 
      Hue[0.1, 0.6532663316582906, 0.7165829145728642], 
      Hue[0.1, 0.6582914572864313, 0.7165829145728642], 
      Hue[0.1, 0.6633165829145721, 0.7165829145728642], 
      Hue[0.1, 0.6683417085427129, 0.7165829145728642], 
      Hue[0.1, 0.6733668341708536, 0.7165829145728642], 
      Hue[0.1, 0.6783919597989944, 0.7165829145728642], 
      Hue[0.1, 0.6834170854271352, 0.7165829145728642], 
      Hue[0.1, 0.6884422110552759, 0.7165829145728642], 
      Hue[0.1, 0.6934673366834166, 0.7165829145728642], 
      Hue[0.1, 0.6984924623115575, 0.7165829145728642], 
      Hue[0.1, 0.7035175879396982, 0.7165829145728642], 
      Hue[0.1, 0.7085427135678389, 0.7165829145728642], 
      Hue[0.1, 0.7135678391959798, 0.7165829145728642], 
      Hue[0.1, 0.7185929648241205, 0.7165829145728642], 
      Hue[0.1, 0.7236180904522612, 0.7165829145728642], 
      Hue[0.1, 0.7286432160804021, 0.7165829145728642], 
      Hue[0.1, 0.7336683417085428, 0.7165829145728642], 
      Hue[0.1, 0.7386934673366835, 0.7165829145728642], 
      Hue[0.1, 0.7437185929648243, 0.7165829145728642], 
      Hue[0.1, 0.7487437185929651, 0.7165829145728642], 
      Hue[0.1, 0.7537688442211058, 0.7165829145728642], 
      Hue[0.1, 0.7587939698492466, 0.7165829145728642], 
      Hue[0.1, 0.7638190954773874, 0.7165829145728642], 
      Hue[0.1, 0.7688442211055281, 0.7165829145728642], 
      Hue[0.1, 0.7738693467336689, 0.7165829145728642], 
      Hue[0.1, 0.7788944723618096, 0.7165829145728642], 
      Hue[0.1, 0.7839195979899504, 0.7165829145728642], 
      Hue[0.1, 0.7889447236180911, 0.7165829145728642], 
      Hue[0.1, 0.7939698492462319, 0.7165829145728642], 
      Hue[0.1, 0.7989949748743727, 0.7165829145728642], 
      Hue[0.1, 0.8040201005025134, 0.7165829145728642], 
      Hue[0.1, 0.8090452261306542, 0.7165829145728642], 
      Hue[0.1, 0.8140703517587949, 0.7165829145728642], 
      Hue[0.1, 0.8190954773869357, 0.7165829145728642], 
      Hue[0.1, 0.8241206030150765, 0.7165829145728642], 
      Hue[0.1, 0.8291457286432172, 0.7165829145728642], 
      Hue[0.1, 0.834170854271358, 0.7165829145728642], 
      Hue[0.1, 0.8391959798994988, 0.7165829145728642], 
      Hue[0.1, 0.8442211055276395, 0.7165829145728642], 
      Hue[0.1, 0.8492462311557802, 0.7165829145728642], 
      Hue[0.1, 0.8542713567839211, 0.7165829145728642], 
      Hue[0.1, 0.8592964824120618, 0.7165829145728642], 
      Hue[0.1, 0.8643216080402025, 0.7165829145728642], 
      Hue[0.1, 0.8693467336683434, 0.7165829145728642], 
      Hue[0.1, 0.8743718592964841, 0.7165829145728642], 
      Hue[0.1, 0.8793969849246248, 0.7165829145728642], 
      Hue[0.1, 0.8844221105527657, 0.7165829145728642], 
      Hue[0.1, 0.8894472361809064, 0.7165829145728642], 
      Hue[0.1, 0.8944723618090471, 0.7165829145728642], 
      Hue[0.1, 0.8994974874371879, 0.7165829145728642], 
      Hue[0.1, 0.9045226130653287, 0.7165829145728642], 
      Hue[0.1, 0.9095477386934694, 0.7165829145728642], 
      Hue[0.1, 0.9145728643216102, 0.7165829145728642], 
      Hue[0.1, 0.919597989949751, 0.7165829145728642], 
      Hue[0.1, 0.9246231155778917, 0.7165829145728642], 
      Hue[0.1, 0.9296482412060324, 0.7165829145728642], 
      Hue[0.1, 0.9346733668341732, 0.7165829145728642], 
      Hue[0.1, 0.939698492462314, 0.7165829145728642], 
      Hue[0.1, 0.9447236180904547, 0.7165829145728642], 
      Hue[0.1, 0.9497487437185955, 0.7165829145728642], 
      Hue[0.1, 0.9547738693467362, 0.7165829145728642], 
      Hue[0.1, 0.959798994974877, 0.7165829145728642], 
      Hue[0.1, 0.9648241206030178, 0.7165829145728642], 
      Hue[0.1, 0.9698492462311585, 0.7165829145728642], 
      Hue[0.1, 0.9748743718592993, 0.7165829145728642], 
      Hue[0.1, 0.9798994974874401, 0.7165829145728642], 
      Hue[0.1, 0.9849246231155808, 0.7165829145728642], 
      Hue[0.1, 0.9899497487437215, 0.7165829145728642], 
      Hue[0.1, 0.9949748743718624, 0.7165829145728642], 
      Hue[0.1, 1., 0.7165829145728642], 
      Hue[0.1, 0., 0.7216080402010048], 
      Hue[0.1, 0.005025125628140704, 0.7216080402010048], 
      Hue[0.1, 0.010050251256281407`, 0.7216080402010048], 
      Hue[0.1, 0.015075376884422112`, 0.7216080402010048], 
      Hue[0.1, 0.020100502512562814`, 0.7216080402010048], 
      Hue[0.1, 0.02512562814070352, 0.7216080402010048], 
      Hue[0.1, 0.030150753768844223`, 0.7216080402010048], 
      Hue[0.1, 0.035175879396984924`, 0.7216080402010048], 
      Hue[0.1, 0.04020100502512563, 0.7216080402010048], 
      Hue[0.1, 0.04522613065326634, 0.7216080402010048], 
      Hue[0.1, 0.050251256281407045`, 0.7216080402010048], 
      Hue[0.1, 0.055276381909547756`, 0.7216080402010048], 
      Hue[0.1, 0.06030150753768846, 0.7216080402010048], 
      Hue[0.1, 0.06532663316582916, 0.7216080402010048], 
      Hue[0.1, 0.07035175879396988, 0.7216080402010048], 
      Hue[0.1, 0.07537688442211059, 0.7216080402010048], 
      Hue[0.1, 0.0804020100502513, 0.7216080402010048], 
      Hue[0.1, 0.085427135678392, 0.7216080402010048], 
      Hue[0.1, 0.09045226130653271, 0.7216080402010048], 
      Hue[0.1, 0.09547738693467342, 0.7216080402010048], 
      Hue[0.1, 0.10050251256281413`, 0.7216080402010048], 
      Hue[0.1, 0.10552763819095483`, 0.7216080402010048], 
      Hue[0.1, 0.11055276381909554`, 0.7216080402010048], 
      Hue[0.1, 0.11557788944723625`, 0.7216080402010048], 
      Hue[0.1, 0.12060301507537696`, 0.7216080402010048], 
      Hue[0.1, 0.12562814070351766`, 0.7216080402010048], 
      Hue[0.1, 0.13065326633165839`, 0.7216080402010048], 
      Hue[0.1, 0.13567839195979908`, 0.7216080402010048], 
      Hue[0.1, 0.14070351758793978`, 0.7216080402010048], 
      Hue[0.1, 0.1457286432160805, 0.7216080402010048], 
      Hue[0.1, 0.1507537688442212, 0.7216080402010048], 
      Hue[0.1, 0.1557788944723619, 0.7216080402010048], 
      Hue[0.1, 0.16080402010050263`, 0.7216080402010048], 
      Hue[0.1, 0.16582914572864332`, 0.7216080402010048], 
      Hue[0.1, 0.170854271356784, 0.7216080402010048], 
      Hue[0.1, 0.1758793969849247, 0.7216080402010048], 
      Hue[0.1, 0.1809045226130654, 0.7216080402010048], 
      Hue[0.1, 0.18592964824120609`, 0.7216080402010048], 
      Hue[0.1, 0.19095477386934676`, 0.7216080402010048], 
      Hue[0.1, 0.19597989949748745`, 0.7216080402010048], 
      Hue[0.1, 0.20100502512562815`, 0.7216080402010048], 
      Hue[0.1, 0.20603015075376885`, 0.7216080402010048], 
      Hue[0.1, 0.21105527638190952`, 0.7216080402010048], 
      Hue[0.1, 0.21608040201005022`, 0.7216080402010048], 
      Hue[0.1, 0.2211055276381909, 0.7216080402010048], 
      Hue[0.1, 0.2261306532663316, 0.7216080402010048], 
      Hue[0.1, 0.23115577889447228`, 0.7216080402010048], 
      Hue[0.1, 0.23618090452261298`, 0.7216080402010048], 
      Hue[0.1, 0.24120603015075368`, 0.7216080402010048], 
      Hue[0.1, 0.24623115577889435`, 0.7216080402010048], 
      Hue[0.1, 0.25125628140703504`, 0.7216080402010048], 
      Hue[0.1, 0.2562814070351757, 0.7216080402010048], 
      Hue[0.1, 0.26130653266331644`, 0.7216080402010048], 
      Hue[0.1, 0.2663316582914571, 0.7216080402010048], 
      Hue[0.1, 0.27135678391959783`, 0.7216080402010048], 
      Hue[0.1, 0.2763819095477385, 0.7216080402010048], 
      Hue[0.1, 0.28140703517587917`, 0.7216080402010048], 
      Hue[0.1, 0.2864321608040199, 0.7216080402010048], 
      Hue[0.1, 0.29145728643216057`, 0.7216080402010048], 
      Hue[0.1, 0.29648241206030124`, 0.7216080402010048], 
      Hue[0.1, 0.30150753768844196`, 0.7216080402010048], 
      Hue[0.1, 0.30653266331658263`, 0.7216080402010048], 
      Hue[0.1, 0.31155778894472336`, 0.7216080402010048], 
      Hue[0.1, 0.316582914572864, 0.7216080402010048], 
      Hue[0.1, 0.32160804020100475`, 0.7216080402010048], 
      Hue[0.1, 0.3266331658291454, 0.7216080402010048], 
      Hue[0.1, 0.33165829145728615`, 0.7216080402010048], 
      Hue[0.1, 0.3366834170854268, 0.7216080402010048], 
      Hue[0.1, 0.3417085427135675, 0.7216080402010048], 
      Hue[0.1, 0.3467336683417082, 0.7216080402010048], 
      Hue[0.1, 0.3517587939698489, 0.7216080402010048], 
      Hue[0.1, 0.3567839195979896, 0.7216080402010048], 
      Hue[0.1, 0.3618090452261303, 0.7216080402010048], 
      Hue[0.1, 0.36683417085427095`, 0.7216080402010048], 
      Hue[0.1, 0.37185929648241167`, 0.7216080402010048], 
      Hue[0.1, 0.37688442211055234`, 0.7216080402010048], 
      Hue[0.1, 0.381909547738693, 0.7216080402010048], 
      Hue[0.1, 0.38693467336683374`, 0.7216080402010048], 
      Hue[0.1, 0.3919597989949744, 0.7216080402010048], 
      Hue[0.1, 0.39698492462311513`, 0.7216080402010048], 
      Hue[0.1, 0.4020100502512558, 0.7216080402010048], 
      Hue[0.1, 0.40703517587939647`, 0.7216080402010048], 
      Hue[0.1, 0.4120603015075372, 0.7216080402010048], 
      Hue[0.1, 0.41708542713567787`, 0.7216080402010048], 
      Hue[0.1, 0.42211055276381854`, 0.7216080402010048], 
      Hue[0.1, 0.42713567839195926`, 0.7216080402010048], 
      Hue[0.1, 0.43216080402009993`, 0.7216080402010048], 
      Hue[0.1, 0.4371859296482406, 0.7216080402010048], 
      Hue[0.1, 0.4422110552763813, 0.7216080402010048], 
      Hue[0.1, 0.447236180904522, 0.7216080402010048], 
      Hue[0.1, 0.4522613065326627, 0.7216080402010048], 
      Hue[0.1, 0.4572864321608034, 0.7216080402010048], 
      Hue[0.1, 0.46231155778894406`, 0.7216080402010048], 
      Hue[0.1, 0.4673366834170848, 0.7216080402010048], 
      Hue[0.1, 0.47236180904522546`, 0.7216080402010048], 
      Hue[0.1, 0.4773869346733661, 0.7216080402010048], 
      Hue[0.1, 0.48241206030150685`, 0.7216080402010048], 
      Hue[0.1, 0.4874371859296475, 0.7216080402010048], 
      Hue[0.1, 0.49246231155778825`, 0.7216080402010048], 
      Hue[0.1, 0.4974874371859289, 0.7216080402010048], 
      Hue[0.1, 0.5025125628140696, 0.7216080402010048], 
      Hue[0.1, 0.5075376884422103, 0.7216080402010048], 
      Hue[0.1, 0.512562814070351, 0.7216080402010048], 
      Hue[0.1, 0.5175879396984917, 0.7216080402010048], 
      Hue[0.1, 0.5226130653266323, 0.7216080402010048], 
      Hue[0.1, 0.527638190954773, 0.7216080402010048], 
      Hue[0.1, 0.5326633165829138, 0.7216080402010048], 
      Hue[0.1, 0.5376884422110544, 0.7216080402010048], 
      Hue[0.1, 0.5427135678391951, 0.7216080402010048], 
      Hue[0.1, 0.5477386934673358, 0.7216080402010048], 
      Hue[0.1, 0.5527638190954766, 0.7216080402010048], 
      Hue[0.1, 0.5577889447236172, 0.7216080402010048], 
      Hue[0.1, 0.5628140703517579, 0.7216080402010048], 
      Hue[0.1, 0.5678391959798986, 0.7216080402010048], 
      Hue[0.1, 0.5728643216080392, 0.7216080402010048], 
      Hue[0.1, 0.57788944723618, 0.7216080402010048], 
      Hue[0.1, 0.5829145728643207, 0.7216080402010048], 
      Hue[0.1, 0.5879396984924613, 0.7216080402010048], 
      Hue[0.1, 0.592964824120602, 0.7216080402010048], 
      Hue[0.1, 0.5979899497487428, 0.7216080402010048], 
      Hue[0.1, 0.6030150753768834, 0.7216080402010048], 
      Hue[0.1, 0.6080402010050241, 0.7216080402010048], 
      Hue[0.1, 0.6130653266331648, 0.7216080402010048], 
      Hue[0.1, 0.6180904522613054, 0.7216080402010048], 
      Hue[0.1, 0.6231155778894462, 0.7216080402010048], 
      Hue[0.1, 0.6281407035175869, 0.7216080402010048], 
      Hue[0.1, 0.6331658291457275, 0.7216080402010048], 
      Hue[0.1, 0.6381909547738683, 0.7216080402010048], 
      Hue[0.1, 0.6432160804020091, 0.7216080402010048], 
      Hue[0.1, 0.6482412060301498, 0.7216080402010048], 
      Hue[0.1, 0.6532663316582906, 0.7216080402010048], 
      Hue[0.1, 0.6582914572864313, 0.7216080402010048], 
      Hue[0.1, 0.6633165829145721, 0.7216080402010048], 
      Hue[0.1, 0.6683417085427129, 0.7216080402010048], 
      Hue[0.1, 0.6733668341708536, 0.7216080402010048], 
      Hue[0.1, 0.6783919597989944, 0.7216080402010048], 
      Hue[0.1, 0.6834170854271352, 0.7216080402010048], 
      Hue[0.1, 0.6884422110552759, 0.7216080402010048], 
      Hue[0.1, 0.6934673366834166, 0.7216080402010048], 
      Hue[0.1, 0.6984924623115575, 0.7216080402010048], 
      Hue[0.1, 0.7035175879396982, 0.7216080402010048], 
      Hue[0.1, 0.7085427135678389, 0.7216080402010048], 
      Hue[0.1, 0.7135678391959798, 0.7216080402010048], 
      Hue[0.1, 0.7185929648241205, 0.7216080402010048], 
      Hue[0.1, 0.7236180904522612, 0.7216080402010048], 
      Hue[0.1, 0.7286432160804021, 0.7216080402010048], 
      Hue[0.1, 0.7336683417085428, 0.7216080402010048], 
      Hue[0.1, 0.7386934673366835, 0.7216080402010048], 
      Hue[0.1, 0.7437185929648243, 0.7216080402010048], 
      Hue[0.1, 0.7487437185929651, 0.7216080402010048], 
      Hue[0.1, 0.7537688442211058, 0.7216080402010048], 
      Hue[0.1, 0.7587939698492466, 0.7216080402010048], 
      Hue[0.1, 0.7638190954773874, 0.7216080402010048], 
      Hue[0.1, 0.7688442211055281, 0.7216080402010048], 
      Hue[0.1, 0.7738693467336689, 0.7216080402010048], 
      Hue[0.1, 0.7788944723618096, 0.7216080402010048], 
      Hue[0.1, 0.7839195979899504, 0.7216080402010048], 
      Hue[0.1, 0.7889447236180911, 0.7216080402010048], 
      Hue[0.1, 0.7939698492462319, 0.7216080402010048], 
      Hue[0.1, 0.7989949748743727, 0.7216080402010048], 
      Hue[0.1, 0.8040201005025134, 0.7216080402010048], 
      Hue[0.1, 0.8090452261306542, 0.7216080402010048], 
      Hue[0.1, 0.8140703517587949, 0.7216080402010048], 
      Hue[0.1, 0.8190954773869357, 0.7216080402010048], 
      Hue[0.1, 0.8241206030150765, 0.7216080402010048], 
      Hue[0.1, 0.8291457286432172, 0.7216080402010048], 
      Hue[0.1, 0.834170854271358, 0.7216080402010048], 
      Hue[0.1, 0.8391959798994988, 0.7216080402010048], 
      Hue[0.1, 0.8442211055276395, 0.7216080402010048], 
      Hue[0.1, 0.8492462311557802, 0.7216080402010048], 
      Hue[0.1, 0.8542713567839211, 0.7216080402010048], 
      Hue[0.1, 0.8592964824120618, 0.7216080402010048], 
      Hue[0.1, 0.8643216080402025, 0.7216080402010048], 
      Hue[0.1, 0.8693467336683434, 0.7216080402010048], 
      Hue[0.1, 0.8743718592964841, 0.7216080402010048], 
      Hue[0.1, 0.8793969849246248, 0.7216080402010048], 
      Hue[0.1, 0.8844221105527657, 0.7216080402010048], 
      Hue[0.1, 0.8894472361809064, 0.7216080402010048], 
      Hue[0.1, 0.8944723618090471, 0.7216080402010048], 
      Hue[0.1, 0.8994974874371879, 0.7216080402010048], 
      Hue[0.1, 0.9045226130653287, 0.7216080402010048], 
      Hue[0.1, 0.9095477386934694, 0.7216080402010048], 
      Hue[0.1, 0.9145728643216102, 0.7216080402010048], 
      Hue[0.1, 0.919597989949751, 0.7216080402010048], 
      Hue[0.1, 0.9246231155778917, 0.7216080402010048], 
      Hue[0.1, 0.9296482412060324, 0.7216080402010048], 
      Hue[0.1, 0.9346733668341732, 0.7216080402010048], 
      Hue[0.1, 0.939698492462314, 0.7216080402010048], 
      Hue[0.1, 0.9447236180904547, 0.7216080402010048], 
      Hue[0.1, 0.9497487437185955, 0.7216080402010048], 
      Hue[0.1, 0.9547738693467362, 0.7216080402010048], 
      Hue[0.1, 0.959798994974877, 0.7216080402010048], 
      Hue[0.1, 0.9648241206030178, 0.7216080402010048], 
      Hue[0.1, 0.9698492462311585, 0.7216080402010048], 
      Hue[0.1, 0.9748743718592993, 0.7216080402010048], 
      Hue[0.1, 0.9798994974874401, 0.7216080402010048], 
      Hue[0.1, 0.9849246231155808, 0.7216080402010048], 
      Hue[0.1, 0.9899497487437215, 0.7216080402010048], 
      Hue[0.1, 0.9949748743718624, 0.7216080402010048], 
      Hue[0.1, 1., 0.7216080402010048], 
      Hue[0.1, 0., 0.7266331658291456], 
      Hue[0.1, 0.005025125628140704, 0.7266331658291456], 
      Hue[0.1, 0.010050251256281407`, 0.7266331658291456], 
      Hue[0.1, 0.015075376884422112`, 0.7266331658291456], 
      Hue[0.1, 0.020100502512562814`, 0.7266331658291456], 
      Hue[0.1, 0.02512562814070352, 0.7266331658291456], 
      Hue[0.1, 0.030150753768844223`, 0.7266331658291456], 
      Hue[0.1, 0.035175879396984924`, 0.7266331658291456], 
      Hue[0.1, 0.04020100502512563, 0.7266331658291456], 
      Hue[0.1, 0.04522613065326634, 0.7266331658291456], 
      Hue[0.1, 0.050251256281407045`, 0.7266331658291456], 
      Hue[0.1, 0.055276381909547756`, 0.7266331658291456], 
      Hue[0.1, 0.06030150753768846, 0.7266331658291456], 
      Hue[0.1, 0.06532663316582916, 0.7266331658291456], 
      Hue[0.1, 0.07035175879396988, 0.7266331658291456], 
      Hue[0.1, 0.07537688442211059, 0.7266331658291456], 
      Hue[0.1, 0.0804020100502513, 0.7266331658291456], 
      Hue[0.1, 0.085427135678392, 0.7266331658291456], 
      Hue[0.1, 0.09045226130653271, 0.7266331658291456], 
      Hue[0.1, 0.09547738693467342, 0.7266331658291456], 
      Hue[0.1, 0.10050251256281413`, 0.7266331658291456], 
      Hue[0.1, 0.10552763819095483`, 0.7266331658291456], 
      Hue[0.1, 0.11055276381909554`, 0.7266331658291456], 
      Hue[0.1, 0.11557788944723625`, 0.7266331658291456], 
      Hue[0.1, 0.12060301507537696`, 0.7266331658291456], 
      Hue[0.1, 0.12562814070351766`, 0.7266331658291456], 
      Hue[0.1, 0.13065326633165839`, 0.7266331658291456], 
      Hue[0.1, 0.13567839195979908`, 0.7266331658291456], 
      Hue[0.1, 0.14070351758793978`, 0.7266331658291456], 
      Hue[0.1, 0.1457286432160805, 0.7266331658291456], 
      Hue[0.1, 0.1507537688442212, 0.7266331658291456], 
      Hue[0.1, 0.1557788944723619, 0.7266331658291456], 
      Hue[0.1, 0.16080402010050263`, 0.7266331658291456], 
      Hue[0.1, 0.16582914572864332`, 0.7266331658291456], 
      Hue[0.1, 0.170854271356784, 0.7266331658291456], 
      Hue[0.1, 0.1758793969849247, 0.7266331658291456], 
      Hue[0.1, 0.1809045226130654, 0.7266331658291456], 
      Hue[0.1, 0.18592964824120609`, 0.7266331658291456], 
      Hue[0.1, 0.19095477386934676`, 0.7266331658291456], 
      Hue[0.1, 0.19597989949748745`, 0.7266331658291456], 
      Hue[0.1, 0.20100502512562815`, 0.7266331658291456], 
      Hue[0.1, 0.20603015075376885`, 0.7266331658291456], 
      Hue[0.1, 0.21105527638190952`, 0.7266331658291456], 
      Hue[0.1, 0.21608040201005022`, 0.7266331658291456], 
      Hue[0.1, 0.2211055276381909, 0.7266331658291456], 
      Hue[0.1, 0.2261306532663316, 0.7266331658291456], 
      Hue[0.1, 0.23115577889447228`, 0.7266331658291456], 
      Hue[0.1, 0.23618090452261298`, 0.7266331658291456], 
      Hue[0.1, 0.24120603015075368`, 0.7266331658291456], 
      Hue[0.1, 0.24623115577889435`, 0.7266331658291456], 
      Hue[0.1, 0.25125628140703504`, 0.7266331658291456], 
      Hue[0.1, 0.2562814070351757, 0.7266331658291456], 
      Hue[0.1, 0.26130653266331644`, 0.7266331658291456], 
      Hue[0.1, 0.2663316582914571, 0.7266331658291456], 
      Hue[0.1, 0.27135678391959783`, 0.7266331658291456], 
      Hue[0.1, 0.2763819095477385, 0.7266331658291456], 
      Hue[0.1, 0.28140703517587917`, 0.7266331658291456], 
      Hue[0.1, 0.2864321608040199, 0.7266331658291456], 
      Hue[0.1, 0.29145728643216057`, 0.7266331658291456], 
      Hue[0.1, 0.29648241206030124`, 0.7266331658291456], 
      Hue[0.1, 0.30150753768844196`, 0.7266331658291456], 
      Hue[0.1, 0.30653266331658263`, 0.7266331658291456], 
      Hue[0.1, 0.31155778894472336`, 0.7266331658291456], 
      Hue[0.1, 0.316582914572864, 0.7266331658291456], 
      Hue[0.1, 0.32160804020100475`, 0.7266331658291456], 
      Hue[0.1, 0.3266331658291454, 0.7266331658291456], 
      Hue[0.1, 0.33165829145728615`, 0.7266331658291456], 
      Hue[0.1, 0.3366834170854268, 0.7266331658291456], 
      Hue[0.1, 0.3417085427135675, 0.7266331658291456], 
      Hue[0.1, 0.3467336683417082, 0.7266331658291456], 
      Hue[0.1, 0.3517587939698489, 0.7266331658291456], 
      Hue[0.1, 0.3567839195979896, 0.7266331658291456], 
      Hue[0.1, 0.3618090452261303, 0.7266331658291456], 
      Hue[0.1, 0.36683417085427095`, 0.7266331658291456], 
      Hue[0.1, 0.37185929648241167`, 0.7266331658291456], 
      Hue[0.1, 0.37688442211055234`, 0.7266331658291456], 
      Hue[0.1, 0.381909547738693, 0.7266331658291456], 
      Hue[0.1, 0.38693467336683374`, 0.7266331658291456], 
      Hue[0.1, 0.3919597989949744, 0.7266331658291456], 
      Hue[0.1, 0.39698492462311513`, 0.7266331658291456], 
      Hue[0.1, 0.4020100502512558, 0.7266331658291456], 
      Hue[0.1, 0.40703517587939647`, 0.7266331658291456], 
      Hue[0.1, 0.4120603015075372, 0.7266331658291456], 
      Hue[0.1, 0.41708542713567787`, 0.7266331658291456], 
      Hue[0.1, 0.42211055276381854`, 0.7266331658291456], 
      Hue[0.1, 0.42713567839195926`, 0.7266331658291456], 
      Hue[0.1, 0.43216080402009993`, 0.7266331658291456], 
      Hue[0.1, 0.4371859296482406, 0.7266331658291456], 
      Hue[0.1, 0.4422110552763813, 0.7266331658291456], 
      Hue[0.1, 0.447236180904522, 0.7266331658291456], 
      Hue[0.1, 0.4522613065326627, 0.7266331658291456], 
      Hue[0.1, 0.4572864321608034, 0.7266331658291456], 
      Hue[0.1, 0.46231155778894406`, 0.7266331658291456], 
      Hue[0.1, 0.4673366834170848, 0.7266331658291456], 
      Hue[0.1, 0.47236180904522546`, 0.7266331658291456], 
      Hue[0.1, 0.4773869346733661, 0.7266331658291456], 
      Hue[0.1, 0.48241206030150685`, 0.7266331658291456], 
      Hue[0.1, 0.4874371859296475, 0.7266331658291456], 
      Hue[0.1, 0.49246231155778825`, 0.7266331658291456], 
      Hue[0.1, 0.4974874371859289, 0.7266331658291456], 
      Hue[0.1, 0.5025125628140696, 0.7266331658291456], 
      Hue[0.1, 0.5075376884422103, 0.7266331658291456], 
      Hue[0.1, 0.512562814070351, 0.7266331658291456], 
      Hue[0.1, 0.5175879396984917, 0.7266331658291456], 
      Hue[0.1, 0.5226130653266323, 0.7266331658291456], 
      Hue[0.1, 0.527638190954773, 0.7266331658291456], 
      Hue[0.1, 0.5326633165829138, 0.7266331658291456], 
      Hue[0.1, 0.5376884422110544, 0.7266331658291456], 
      Hue[0.1, 0.5427135678391951, 0.7266331658291456], 
      Hue[0.1, 0.5477386934673358, 0.7266331658291456], 
      Hue[0.1, 0.5527638190954766, 0.7266331658291456], 
      Hue[0.1, 0.5577889447236172, 0.7266331658291456], 
      Hue[0.1, 0.5628140703517579, 0.7266331658291456], 
      Hue[0.1, 0.5678391959798986, 0.7266331658291456], 
      Hue[0.1, 0.5728643216080392, 0.7266331658291456], 
      Hue[0.1, 0.57788944723618, 0.7266331658291456], 
      Hue[0.1, 0.5829145728643207, 0.7266331658291456], 
      Hue[0.1, 0.5879396984924613, 0.7266331658291456], 
      Hue[0.1, 0.592964824120602, 0.7266331658291456], 
      Hue[0.1, 0.5979899497487428, 0.7266331658291456], 
      Hue[0.1, 0.6030150753768834, 0.7266331658291456], 
      Hue[0.1, 0.6080402010050241, 0.7266331658291456], 
      Hue[0.1, 0.6130653266331648, 0.7266331658291456], 
      Hue[0.1, 0.6180904522613054, 0.7266331658291456], 
      Hue[0.1, 0.6231155778894462, 0.7266331658291456], 
      Hue[0.1, 0.6281407035175869, 0.7266331658291456], 
      Hue[0.1, 0.6331658291457275, 0.7266331658291456], 
      Hue[0.1, 0.6381909547738683, 0.7266331658291456], 
      Hue[0.1, 0.6432160804020091, 0.7266331658291456], 
      Hue[0.1, 0.6482412060301498, 0.7266331658291456], 
      Hue[0.1, 0.6532663316582906, 0.7266331658291456], 
      Hue[0.1, 0.6582914572864313, 0.7266331658291456], 
      Hue[0.1, 0.6633165829145721, 0.7266331658291456], 
      Hue[0.1, 0.6683417085427129, 0.7266331658291456], 
      Hue[0.1, 0.6733668341708536, 0.7266331658291456], 
      Hue[0.1, 0.6783919597989944, 0.7266331658291456], 
      Hue[0.1, 0.6834170854271352, 0.7266331658291456], 
      Hue[0.1, 0.6884422110552759, 0.7266331658291456], 
      Hue[0.1, 0.6934673366834166, 0.7266331658291456], 
      Hue[0.1, 0.6984924623115575, 0.7266331658291456], 
      Hue[0.1, 0.7035175879396982, 0.7266331658291456], 
      Hue[0.1, 0.7085427135678389, 0.7266331658291456], 
      Hue[0.1, 0.7135678391959798, 0.7266331658291456], 
      Hue[0.1, 0.7185929648241205, 0.7266331658291456], 
      Hue[0.1, 0.7236180904522612, 0.7266331658291456], 
      Hue[0.1, 0.7286432160804021, 0.7266331658291456], 
      Hue[0.1, 0.7336683417085428, 0.7266331658291456], 
      Hue[0.1, 0.7386934673366835, 0.7266331658291456], 
      Hue[0.1, 0.7437185929648243, 0.7266331658291456], 
      Hue[0.1, 0.7487437185929651, 0.7266331658291456], 
      Hue[0.1, 0.7537688442211058, 0.7266331658291456], 
      Hue[0.1, 0.7587939698492466, 0.7266331658291456], 
      Hue[0.1, 0.7638190954773874, 0.7266331658291456], 
      Hue[0.1, 0.7688442211055281, 0.7266331658291456], 
      Hue[0.1, 0.7738693467336689, 0.7266331658291456], 
      Hue[0.1, 0.7788944723618096, 0.7266331658291456], 
      Hue[0.1, 0.7839195979899504, 0.7266331658291456], 
      Hue[0.1, 0.7889447236180911, 0.7266331658291456], 
      Hue[0.1, 0.7939698492462319, 0.7266331658291456], 
      Hue[0.1, 0.7989949748743727, 0.7266331658291456], 
      Hue[0.1, 0.8040201005025134, 0.7266331658291456], 
      Hue[0.1, 0.8090452261306542, 0.7266331658291456], 
      Hue[0.1, 0.8140703517587949, 0.7266331658291456], 
      Hue[0.1, 0.8190954773869357, 0.7266331658291456], 
      Hue[0.1, 0.8241206030150765, 0.7266331658291456], 
      Hue[0.1, 0.8291457286432172, 0.7266331658291456], 
      Hue[0.1, 0.834170854271358, 0.7266331658291456], 
      Hue[0.1, 0.8391959798994988, 0.7266331658291456], 
      Hue[0.1, 0.8442211055276395, 0.7266331658291456], 
      Hue[0.1, 0.8492462311557802, 0.7266331658291456], 
      Hue[0.1, 0.8542713567839211, 0.7266331658291456], 
      Hue[0.1, 0.8592964824120618, 0.7266331658291456], 
      Hue[0.1, 0.8643216080402025, 0.7266331658291456], 
      Hue[0.1, 0.8693467336683434, 0.7266331658291456], 
      Hue[0.1, 0.8743718592964841, 0.7266331658291456], 
      Hue[0.1, 0.8793969849246248, 0.7266331658291456], 
      Hue[0.1, 0.8844221105527657, 0.7266331658291456], 
      Hue[0.1, 0.8894472361809064, 0.7266331658291456], 
      Hue[0.1, 0.8944723618090471, 0.7266331658291456], 
      Hue[0.1, 0.8994974874371879, 0.7266331658291456], 
      Hue[0.1, 0.9045226130653287, 0.7266331658291456], 
      Hue[0.1, 0.9095477386934694, 0.7266331658291456], 
      Hue[0.1, 0.9145728643216102, 0.7266331658291456], 
      Hue[0.1, 0.919597989949751, 0.7266331658291456], 
      Hue[0.1, 0.9246231155778917, 0.7266331658291456], 
      Hue[0.1, 0.9296482412060324, 0.7266331658291456], 
      Hue[0.1, 0.9346733668341732, 0.7266331658291456], 
      Hue[0.1, 0.939698492462314, 0.7266331658291456], 
      Hue[0.1, 0.9447236180904547, 0.7266331658291456], 
      Hue[0.1, 0.9497487437185955, 0.7266331658291456], 
      Hue[0.1, 0.9547738693467362, 0.7266331658291456], 
      Hue[0.1, 0.959798994974877, 0.7266331658291456], 
      Hue[0.1, 0.9648241206030178, 0.7266331658291456], 
      Hue[0.1, 0.9698492462311585, 0.7266331658291456], 
      Hue[0.1, 0.9748743718592993, 0.7266331658291456], 
      Hue[0.1, 0.9798994974874401, 0.7266331658291456], 
      Hue[0.1, 0.9849246231155808, 0.7266331658291456], 
      Hue[0.1, 0.9899497487437215, 0.7266331658291456], 
      Hue[0.1, 0.9949748743718624, 0.7266331658291456], 
      Hue[0.1, 1., 0.7266331658291456], 
      Hue[0.1, 0., 0.7316582914572862], 
      Hue[0.1, 0.005025125628140704, 0.7316582914572862], 
      Hue[0.1, 0.010050251256281407`, 0.7316582914572862], 
      Hue[0.1, 0.015075376884422112`, 0.7316582914572862], 
      Hue[0.1, 0.020100502512562814`, 0.7316582914572862], 
      Hue[0.1, 0.02512562814070352, 0.7316582914572862], 
      Hue[0.1, 0.030150753768844223`, 0.7316582914572862], 
      Hue[0.1, 0.035175879396984924`, 0.7316582914572862], 
      Hue[0.1, 0.04020100502512563, 0.7316582914572862], 
      Hue[0.1, 0.04522613065326634, 0.7316582914572862], 
      Hue[0.1, 0.050251256281407045`, 0.7316582914572862], 
      Hue[0.1, 0.055276381909547756`, 0.7316582914572862], 
      Hue[0.1, 0.06030150753768846, 0.7316582914572862], 
      Hue[0.1, 0.06532663316582916, 0.7316582914572862], 
      Hue[0.1, 0.07035175879396988, 0.7316582914572862], 
      Hue[0.1, 0.07537688442211059, 0.7316582914572862], 
      Hue[0.1, 0.0804020100502513, 0.7316582914572862], 
      Hue[0.1, 0.085427135678392, 0.7316582914572862], 
      Hue[0.1, 0.09045226130653271, 0.7316582914572862], 
      Hue[0.1, 0.09547738693467342, 0.7316582914572862], 
      Hue[0.1, 0.10050251256281413`, 0.7316582914572862], 
      Hue[0.1, 0.10552763819095483`, 0.7316582914572862], 
      Hue[0.1, 0.11055276381909554`, 0.7316582914572862], 
      Hue[0.1, 0.11557788944723625`, 0.7316582914572862], 
      Hue[0.1, 0.12060301507537696`, 0.7316582914572862], 
      Hue[0.1, 0.12562814070351766`, 0.7316582914572862], 
      Hue[0.1, 0.13065326633165839`, 0.7316582914572862], 
      Hue[0.1, 0.13567839195979908`, 0.7316582914572862], 
      Hue[0.1, 0.14070351758793978`, 0.7316582914572862], 
      Hue[0.1, 0.1457286432160805, 0.7316582914572862], 
      Hue[0.1, 0.1507537688442212, 0.7316582914572862], 
      Hue[0.1, 0.1557788944723619, 0.7316582914572862], 
      Hue[0.1, 0.16080402010050263`, 0.7316582914572862], 
      Hue[0.1, 0.16582914572864332`, 0.7316582914572862], 
      Hue[0.1, 0.170854271356784, 0.7316582914572862], 
      Hue[0.1, 0.1758793969849247, 0.7316582914572862], 
      Hue[0.1, 0.1809045226130654, 0.7316582914572862], 
      Hue[0.1, 0.18592964824120609`, 0.7316582914572862], 
      Hue[0.1, 0.19095477386934676`, 0.7316582914572862], 
      Hue[0.1, 0.19597989949748745`, 0.7316582914572862], 
      Hue[0.1, 0.20100502512562815`, 0.7316582914572862], 
      Hue[0.1, 0.20603015075376885`, 0.7316582914572862], 
      Hue[0.1, 0.21105527638190952`, 0.7316582914572862], 
      Hue[0.1, 0.21608040201005022`, 0.7316582914572862], 
      Hue[0.1, 0.2211055276381909, 0.7316582914572862], 
      Hue[0.1, 0.2261306532663316, 0.7316582914572862], 
      Hue[0.1, 0.23115577889447228`, 0.7316582914572862], 
      Hue[0.1, 0.23618090452261298`, 0.7316582914572862], 
      Hue[0.1, 0.24120603015075368`, 0.7316582914572862], 
      Hue[0.1, 0.24623115577889435`, 0.7316582914572862], 
      Hue[0.1, 0.25125628140703504`, 0.7316582914572862], 
      Hue[0.1, 0.2562814070351757, 0.7316582914572862], 
      Hue[0.1, 0.26130653266331644`, 0.7316582914572862], 
      Hue[0.1, 0.2663316582914571, 0.7316582914572862], 
      Hue[0.1, 0.27135678391959783`, 0.7316582914572862], 
      Hue[0.1, 0.2763819095477385, 0.7316582914572862], 
      Hue[0.1, 0.28140703517587917`, 0.7316582914572862], 
      Hue[0.1, 0.2864321608040199, 0.7316582914572862], 
      Hue[0.1, 0.29145728643216057`, 0.7316582914572862], 
      Hue[0.1, 0.29648241206030124`, 0.7316582914572862], 
      Hue[0.1, 0.30150753768844196`, 0.7316582914572862], 
      Hue[0.1, 0.30653266331658263`, 0.7316582914572862], 
      Hue[0.1, 0.31155778894472336`, 0.7316582914572862], 
      Hue[0.1, 0.316582914572864, 0.7316582914572862], 
      Hue[0.1, 0.32160804020100475`, 0.7316582914572862], 
      Hue[0.1, 0.3266331658291454, 0.7316582914572862], 
      Hue[0.1, 0.33165829145728615`, 0.7316582914572862], 
      Hue[0.1, 0.3366834170854268, 0.7316582914572862], 
      Hue[0.1, 0.3417085427135675, 0.7316582914572862], 
      Hue[0.1, 0.3467336683417082, 0.7316582914572862], 
      Hue[0.1, 0.3517587939698489, 0.7316582914572862], 
      Hue[0.1, 0.3567839195979896, 0.7316582914572862], 
      Hue[0.1, 0.3618090452261303, 0.7316582914572862], 
      Hue[0.1, 0.36683417085427095`, 0.7316582914572862], 
      Hue[0.1, 0.37185929648241167`, 0.7316582914572862], 
      Hue[0.1, 0.37688442211055234`, 0.7316582914572862], 
      Hue[0.1, 0.381909547738693, 0.7316582914572862], 
      Hue[0.1, 0.38693467336683374`, 0.7316582914572862], 
      Hue[0.1, 0.3919597989949744, 0.7316582914572862], 
      Hue[0.1, 0.39698492462311513`, 0.7316582914572862], 
      Hue[0.1, 0.4020100502512558, 0.7316582914572862], 
      Hue[0.1, 0.40703517587939647`, 0.7316582914572862], 
      Hue[0.1, 0.4120603015075372, 0.7316582914572862], 
      Hue[0.1, 0.41708542713567787`, 0.7316582914572862], 
      Hue[0.1, 0.42211055276381854`, 0.7316582914572862], 
      Hue[0.1, 0.42713567839195926`, 0.7316582914572862], 
      Hue[0.1, 0.43216080402009993`, 0.7316582914572862], 
      Hue[0.1, 0.4371859296482406, 0.7316582914572862], 
      Hue[0.1, 0.4422110552763813, 0.7316582914572862], 
      Hue[0.1, 0.447236180904522, 0.7316582914572862], 
      Hue[0.1, 0.4522613065326627, 0.7316582914572862], 
      Hue[0.1, 0.4572864321608034, 0.7316582914572862], 
      Hue[0.1, 0.46231155778894406`, 0.7316582914572862], 
      Hue[0.1, 0.4673366834170848, 0.7316582914572862], 
      Hue[0.1, 0.47236180904522546`, 0.7316582914572862], 
      Hue[0.1, 0.4773869346733661, 0.7316582914572862], 
      Hue[0.1, 0.48241206030150685`, 0.7316582914572862], 
      Hue[0.1, 0.4874371859296475, 0.7316582914572862], 
      Hue[0.1, 0.49246231155778825`, 0.7316582914572862], 
      Hue[0.1, 0.4974874371859289, 0.7316582914572862], 
      Hue[0.1, 0.5025125628140696, 0.7316582914572862], 
      Hue[0.1, 0.5075376884422103, 0.7316582914572862], 
      Hue[0.1, 0.512562814070351, 0.7316582914572862], 
      Hue[0.1, 0.5175879396984917, 0.7316582914572862], 
      Hue[0.1, 0.5226130653266323, 0.7316582914572862], 
      Hue[0.1, 0.527638190954773, 0.7316582914572862], 
      Hue[0.1, 0.5326633165829138, 0.7316582914572862], 
      Hue[0.1, 0.5376884422110544, 0.7316582914572862], 
      Hue[0.1, 0.5427135678391951, 0.7316582914572862], 
      Hue[0.1, 0.5477386934673358, 0.7316582914572862], 
      Hue[0.1, 0.5527638190954766, 0.7316582914572862], 
      Hue[0.1, 0.5577889447236172, 0.7316582914572862], 
      Hue[0.1, 0.5628140703517579, 0.7316582914572862], 
      Hue[0.1, 0.5678391959798986, 0.7316582914572862], 
      Hue[0.1, 0.5728643216080392, 0.7316582914572862], 
      Hue[0.1, 0.57788944723618, 0.7316582914572862], 
      Hue[0.1, 0.5829145728643207, 0.7316582914572862], 
      Hue[0.1, 0.5879396984924613, 0.7316582914572862], 
      Hue[0.1, 0.592964824120602, 0.7316582914572862], 
      Hue[0.1, 0.5979899497487428, 0.7316582914572862], 
      Hue[0.1, 0.6030150753768834, 0.7316582914572862], 
      Hue[0.1, 0.6080402010050241, 0.7316582914572862], 
      Hue[0.1, 0.6130653266331648, 0.7316582914572862], 
      Hue[0.1, 0.6180904522613054, 0.7316582914572862], 
      Hue[0.1, 0.6231155778894462, 0.7316582914572862], 
      Hue[0.1, 0.6281407035175869, 0.7316582914572862], 
      Hue[0.1, 0.6331658291457275, 0.7316582914572862], 
      Hue[0.1, 0.6381909547738683, 0.7316582914572862], 
      Hue[0.1, 0.6432160804020091, 0.7316582914572862], 
      Hue[0.1, 0.6482412060301498, 0.7316582914572862], 
      Hue[0.1, 0.6532663316582906, 0.7316582914572862], 
      Hue[0.1, 0.6582914572864313, 0.7316582914572862], 
      Hue[0.1, 0.6633165829145721, 0.7316582914572862], 
      Hue[0.1, 0.6683417085427129, 0.7316582914572862], 
      Hue[0.1, 0.6733668341708536, 0.7316582914572862], 
      Hue[0.1, 0.6783919597989944, 0.7316582914572862], 
      Hue[0.1, 0.6834170854271352, 0.7316582914572862], 
      Hue[0.1, 0.6884422110552759, 0.7316582914572862], 
      Hue[0.1, 0.6934673366834166, 0.7316582914572862], 
      Hue[0.1, 0.6984924623115575, 0.7316582914572862], 
      Hue[0.1, 0.7035175879396982, 0.7316582914572862], 
      Hue[0.1, 0.7085427135678389, 0.7316582914572862], 
      Hue[0.1, 0.7135678391959798, 0.7316582914572862], 
      Hue[0.1, 0.7185929648241205, 0.7316582914572862], 
      Hue[0.1, 0.7236180904522612, 0.7316582914572862], 
      Hue[0.1, 0.7286432160804021, 0.7316582914572862], 
      Hue[0.1, 0.7336683417085428, 0.7316582914572862], 
      Hue[0.1, 0.7386934673366835, 0.7316582914572862], 
      Hue[0.1, 0.7437185929648243, 0.7316582914572862], 
      Hue[0.1, 0.7487437185929651, 0.7316582914572862], 
      Hue[0.1, 0.7537688442211058, 0.7316582914572862], 
      Hue[0.1, 0.7587939698492466, 0.7316582914572862], 
      Hue[0.1, 0.7638190954773874, 0.7316582914572862], 
      Hue[0.1, 0.7688442211055281, 0.7316582914572862], 
      Hue[0.1, 0.7738693467336689, 0.7316582914572862], 
      Hue[0.1, 0.7788944723618096, 0.7316582914572862], 
      Hue[0.1, 0.7839195979899504, 0.7316582914572862], 
      Hue[0.1, 0.7889447236180911, 0.7316582914572862], 
      Hue[0.1, 0.7939698492462319, 0.7316582914572862], 
      Hue[0.1, 0.7989949748743727, 0.7316582914572862], 
      Hue[0.1, 0.8040201005025134, 0.7316582914572862], 
      Hue[0.1, 0.8090452261306542, 0.7316582914572862], 
      Hue[0.1, 0.8140703517587949, 0.7316582914572862], 
      Hue[0.1, 0.8190954773869357, 0.7316582914572862], 
      Hue[0.1, 0.8241206030150765, 0.7316582914572862], 
      Hue[0.1, 0.8291457286432172, 0.7316582914572862], 
      Hue[0.1, 0.834170854271358, 0.7316582914572862], 
      Hue[0.1, 0.8391959798994988, 0.7316582914572862], 
      Hue[0.1, 0.8442211055276395, 0.7316582914572862], 
      Hue[0.1, 0.8492462311557802, 0.7316582914572862], 
      Hue[0.1, 0.8542713567839211, 0.7316582914572862], 
      Hue[0.1, 0.8592964824120618, 0.7316582914572862], 
      Hue[0.1, 0.8643216080402025, 0.7316582914572862], 
      Hue[0.1, 0.8693467336683434, 0.7316582914572862], 
      Hue[0.1, 0.8743718592964841, 0.7316582914572862], 
      Hue[0.1, 0.8793969849246248, 0.7316582914572862], 
      Hue[0.1, 0.8844221105527657, 0.7316582914572862], 
      Hue[0.1, 0.8894472361809064, 0.7316582914572862], 
      Hue[0.1, 0.8944723618090471, 0.7316582914572862], 
      Hue[0.1, 0.8994974874371879, 0.7316582914572862], 
      Hue[0.1, 0.9045226130653287, 0.7316582914572862], 
      Hue[0.1, 0.9095477386934694, 0.7316582914572862], 
      Hue[0.1, 0.9145728643216102, 0.7316582914572862], 
      Hue[0.1, 0.919597989949751, 0.7316582914572862], 
      Hue[0.1, 0.9246231155778917, 0.7316582914572862], 
      Hue[0.1, 0.9296482412060324, 0.7316582914572862], 
      Hue[0.1, 0.9346733668341732, 0.7316582914572862], 
      Hue[0.1, 0.939698492462314, 0.7316582914572862], 
      Hue[0.1, 0.9447236180904547, 0.7316582914572862], 
      Hue[0.1, 0.9497487437185955, 0.7316582914572862], 
      Hue[0.1, 0.9547738693467362, 0.7316582914572862], 
      Hue[0.1, 0.959798994974877, 0.7316582914572862], 
      Hue[0.1, 0.9648241206030178, 0.7316582914572862], 
      Hue[0.1, 0.9698492462311585, 0.7316582914572862], 
      Hue[0.1, 0.9748743718592993, 0.7316582914572862], 
      Hue[0.1, 0.9798994974874401, 0.7316582914572862], 
      Hue[0.1, 0.9849246231155808, 0.7316582914572862], 
      Hue[0.1, 0.9899497487437215, 0.7316582914572862], 
      Hue[0.1, 0.9949748743718624, 0.7316582914572862], 
      Hue[0.1, 1., 0.7316582914572862], 
      Hue[0.1, 0., 0.7366834170854268], 
      Hue[0.1, 0.005025125628140704, 0.7366834170854268], 
      Hue[0.1, 0.010050251256281407`, 0.7366834170854268], 
      Hue[0.1, 0.015075376884422112`, 0.7366834170854268], 
      Hue[0.1, 0.020100502512562814`, 0.7366834170854268], 
      Hue[0.1, 0.02512562814070352, 0.7366834170854268], 
      Hue[0.1, 0.030150753768844223`, 0.7366834170854268], 
      Hue[0.1, 0.035175879396984924`, 0.7366834170854268], 
      Hue[0.1, 0.04020100502512563, 0.7366834170854268], 
      Hue[0.1, 0.04522613065326634, 0.7366834170854268], 
      Hue[0.1, 0.050251256281407045`, 0.7366834170854268], 
      Hue[0.1, 0.055276381909547756`, 0.7366834170854268], 
      Hue[0.1, 0.06030150753768846, 0.7366834170854268], 
      Hue[0.1, 0.06532663316582916, 0.7366834170854268], 
      Hue[0.1, 0.07035175879396988, 0.7366834170854268], 
      Hue[0.1, 0.07537688442211059, 0.7366834170854268], 
      Hue[0.1, 0.0804020100502513, 0.7366834170854268], 
      Hue[0.1, 0.085427135678392, 0.7366834170854268], 
      Hue[0.1, 0.09045226130653271, 0.7366834170854268], 
      Hue[0.1, 0.09547738693467342, 0.7366834170854268], 
      Hue[0.1, 0.10050251256281413`, 0.7366834170854268], 
      Hue[0.1, 0.10552763819095483`, 0.7366834170854268], 
      Hue[0.1, 0.11055276381909554`, 0.7366834170854268], 
      Hue[0.1, 0.11557788944723625`, 0.7366834170854268], 
      Hue[0.1, 0.12060301507537696`, 0.7366834170854268], 
      Hue[0.1, 0.12562814070351766`, 0.7366834170854268], 
      Hue[0.1, 0.13065326633165839`, 0.7366834170854268], 
      Hue[0.1, 0.13567839195979908`, 0.7366834170854268], 
      Hue[0.1, 0.14070351758793978`, 0.7366834170854268], 
      Hue[0.1, 0.1457286432160805, 0.7366834170854268], 
      Hue[0.1, 0.1507537688442212, 0.7366834170854268], 
      Hue[0.1, 0.1557788944723619, 0.7366834170854268], 
      Hue[0.1, 0.16080402010050263`, 0.7366834170854268], 
      Hue[0.1, 0.16582914572864332`, 0.7366834170854268], 
      Hue[0.1, 0.170854271356784, 0.7366834170854268], 
      Hue[0.1, 0.1758793969849247, 0.7366834170854268], 
      Hue[0.1, 0.1809045226130654, 0.7366834170854268], 
      Hue[0.1, 0.18592964824120609`, 0.7366834170854268], 
      Hue[0.1, 0.19095477386934676`, 0.7366834170854268], 
      Hue[0.1, 0.19597989949748745`, 0.7366834170854268], 
      Hue[0.1, 0.20100502512562815`, 0.7366834170854268], 
      Hue[0.1, 0.20603015075376885`, 0.7366834170854268], 
      Hue[0.1, 0.21105527638190952`, 0.7366834170854268], 
      Hue[0.1, 0.21608040201005022`, 0.7366834170854268], 
      Hue[0.1, 0.2211055276381909, 0.7366834170854268], 
      Hue[0.1, 0.2261306532663316, 0.7366834170854268], 
      Hue[0.1, 0.23115577889447228`, 0.7366834170854268], 
      Hue[0.1, 0.23618090452261298`, 0.7366834170854268], 
      Hue[0.1, 0.24120603015075368`, 0.7366834170854268], 
      Hue[0.1, 0.24623115577889435`, 0.7366834170854268], 
      Hue[0.1, 0.25125628140703504`, 0.7366834170854268], 
      Hue[0.1, 0.2562814070351757, 0.7366834170854268], 
      Hue[0.1, 0.26130653266331644`, 0.7366834170854268], 
      Hue[0.1, 0.2663316582914571, 0.7366834170854268], 
      Hue[0.1, 0.27135678391959783`, 0.7366834170854268], 
      Hue[0.1, 0.2763819095477385, 0.7366834170854268], 
      Hue[0.1, 0.28140703517587917`, 0.7366834170854268], 
      Hue[0.1, 0.2864321608040199, 0.7366834170854268], 
      Hue[0.1, 0.29145728643216057`, 0.7366834170854268], 
      Hue[0.1, 0.29648241206030124`, 0.7366834170854268], 
      Hue[0.1, 0.30150753768844196`, 0.7366834170854268], 
      Hue[0.1, 0.30653266331658263`, 0.7366834170854268], 
      Hue[0.1, 0.31155778894472336`, 0.7366834170854268], 
      Hue[0.1, 0.316582914572864, 0.7366834170854268], 
      Hue[0.1, 0.32160804020100475`, 0.7366834170854268], 
      Hue[0.1, 0.3266331658291454, 0.7366834170854268], 
      Hue[0.1, 0.33165829145728615`, 0.7366834170854268], 
      Hue[0.1, 0.3366834170854268, 0.7366834170854268], 
      Hue[0.1, 0.3417085427135675, 0.7366834170854268], 
      Hue[0.1, 0.3467336683417082, 0.7366834170854268], 
      Hue[0.1, 0.3517587939698489, 0.7366834170854268], 
      Hue[0.1, 0.3567839195979896, 0.7366834170854268], 
      Hue[0.1, 0.3618090452261303, 0.7366834170854268], 
      Hue[0.1, 0.36683417085427095`, 0.7366834170854268], 
      Hue[0.1, 0.37185929648241167`, 0.7366834170854268], 
      Hue[0.1, 0.37688442211055234`, 0.7366834170854268], 
      Hue[0.1, 0.381909547738693, 0.7366834170854268], 
      Hue[0.1, 0.38693467336683374`, 0.7366834170854268], 
      Hue[0.1, 0.3919597989949744, 0.7366834170854268], 
      Hue[0.1, 0.39698492462311513`, 0.7366834170854268], 
      Hue[0.1, 0.4020100502512558, 0.7366834170854268], 
      Hue[0.1, 0.40703517587939647`, 0.7366834170854268], 
      Hue[0.1, 0.4120603015075372, 0.7366834170854268], 
      Hue[0.1, 0.41708542713567787`, 0.7366834170854268], 
      Hue[0.1, 0.42211055276381854`, 0.7366834170854268], 
      Hue[0.1, 0.42713567839195926`, 0.7366834170854268], 
      Hue[0.1, 0.43216080402009993`, 0.7366834170854268], 
      Hue[0.1, 0.4371859296482406, 0.7366834170854268], 
      Hue[0.1, 0.4422110552763813, 0.7366834170854268], 
      Hue[0.1, 0.447236180904522, 0.7366834170854268], 
      Hue[0.1, 0.4522613065326627, 0.7366834170854268], 
      Hue[0.1, 0.4572864321608034, 0.7366834170854268], 
      Hue[0.1, 0.46231155778894406`, 0.7366834170854268], 
      Hue[0.1, 0.4673366834170848, 0.7366834170854268], 
      Hue[0.1, 0.47236180904522546`, 0.7366834170854268], 
      Hue[0.1, 0.4773869346733661, 0.7366834170854268], 
      Hue[0.1, 0.48241206030150685`, 0.7366834170854268], 
      Hue[0.1, 0.4874371859296475, 0.7366834170854268], 
      Hue[0.1, 0.49246231155778825`, 0.7366834170854268], 
      Hue[0.1, 0.4974874371859289, 0.7366834170854268], 
      Hue[0.1, 0.5025125628140696, 0.7366834170854268], 
      Hue[0.1, 0.5075376884422103, 0.7366834170854268], 
      Hue[0.1, 0.512562814070351, 0.7366834170854268], 
      Hue[0.1, 0.5175879396984917, 0.7366834170854268], 
      Hue[0.1, 0.5226130653266323, 0.7366834170854268], 
      Hue[0.1, 0.527638190954773, 0.7366834170854268], 
      Hue[0.1, 0.5326633165829138, 0.7366834170854268], 
      Hue[0.1, 0.5376884422110544, 0.7366834170854268], 
      Hue[0.1, 0.5427135678391951, 0.7366834170854268], 
      Hue[0.1, 0.5477386934673358, 0.7366834170854268], 
      Hue[0.1, 0.5527638190954766, 0.7366834170854268], 
      Hue[0.1, 0.5577889447236172, 0.7366834170854268], 
      Hue[0.1, 0.5628140703517579, 0.7366834170854268], 
      Hue[0.1, 0.5678391959798986, 0.7366834170854268], 
      Hue[0.1, 0.5728643216080392, 0.7366834170854268], 
      Hue[0.1, 0.57788944723618, 0.7366834170854268], 
      Hue[0.1, 0.5829145728643207, 0.7366834170854268], 
      Hue[0.1, 0.5879396984924613, 0.7366834170854268], 
      Hue[0.1, 0.592964824120602, 0.7366834170854268], 
      Hue[0.1, 0.5979899497487428, 0.7366834170854268], 
      Hue[0.1, 0.6030150753768834, 0.7366834170854268], 
      Hue[0.1, 0.6080402010050241, 0.7366834170854268], 
      Hue[0.1, 0.6130653266331648, 0.7366834170854268], 
      Hue[0.1, 0.6180904522613054, 0.7366834170854268], 
      Hue[0.1, 0.6231155778894462, 0.7366834170854268], 
      Hue[0.1, 0.6281407035175869, 0.7366834170854268], 
      Hue[0.1, 0.6331658291457275, 0.7366834170854268], 
      Hue[0.1, 0.6381909547738683, 0.7366834170854268], 
      Hue[0.1, 0.6432160804020091, 0.7366834170854268], 
      Hue[0.1, 0.6482412060301498, 0.7366834170854268], 
      Hue[0.1, 0.6532663316582906, 0.7366834170854268], 
      Hue[0.1, 0.6582914572864313, 0.7366834170854268], 
      Hue[0.1, 0.6633165829145721, 0.7366834170854268], 
      Hue[0.1, 0.6683417085427129, 0.7366834170854268], 
      Hue[0.1, 0.6733668341708536, 0.7366834170854268], 
      Hue[0.1, 0.6783919597989944, 0.7366834170854268], 
      Hue[0.1, 0.6834170854271352, 0.7366834170854268], 
      Hue[0.1, 0.6884422110552759, 0.7366834170854268], 
      Hue[0.1, 0.6934673366834166, 0.7366834170854268], 
      Hue[0.1, 0.6984924623115575, 0.7366834170854268], 
      Hue[0.1, 0.7035175879396982, 0.7366834170854268], 
      Hue[0.1, 0.7085427135678389, 0.7366834170854268], 
      Hue[0.1, 0.7135678391959798, 0.7366834170854268], 
      Hue[0.1, 0.7185929648241205, 0.7366834170854268], 
      Hue[0.1, 0.7236180904522612, 0.7366834170854268], 
      Hue[0.1, 0.7286432160804021, 0.7366834170854268], 
      Hue[0.1, 0.7336683417085428, 0.7366834170854268], 
      Hue[0.1, 0.7386934673366835, 0.7366834170854268], 
      Hue[0.1, 0.7437185929648243, 0.7366834170854268], 
      Hue[0.1, 0.7487437185929651, 0.7366834170854268], 
      Hue[0.1, 0.7537688442211058, 0.7366834170854268], 
      Hue[0.1, 0.7587939698492466, 0.7366834170854268], 
      Hue[0.1, 0.7638190954773874, 0.7366834170854268], 
      Hue[0.1, 0.7688442211055281, 0.7366834170854268], 
      Hue[0.1, 0.7738693467336689, 0.7366834170854268], 
      Hue[0.1, 0.7788944723618096, 0.7366834170854268], 
      Hue[0.1, 0.7839195979899504, 0.7366834170854268], 
      Hue[0.1, 0.7889447236180911, 0.7366834170854268], 
      Hue[0.1, 0.7939698492462319, 0.7366834170854268], 
      Hue[0.1, 0.7989949748743727, 0.7366834170854268], 
      Hue[0.1, 0.8040201005025134, 0.7366834170854268], 
      Hue[0.1, 0.8090452261306542, 0.7366834170854268], 
      Hue[0.1, 0.8140703517587949, 0.7366834170854268], 
      Hue[0.1, 0.8190954773869357, 0.7366834170854268], 
      Hue[0.1, 0.8241206030150765, 0.7366834170854268], 
      Hue[0.1, 0.8291457286432172, 0.7366834170854268], 
      Hue[0.1, 0.834170854271358, 0.7366834170854268], 
      Hue[0.1, 0.8391959798994988, 0.7366834170854268], 
      Hue[0.1, 0.8442211055276395, 0.7366834170854268], 
      Hue[0.1, 0.8492462311557802, 0.7366834170854268], 
      Hue[0.1, 0.8542713567839211, 0.7366834170854268], 
      Hue[0.1, 0.8592964824120618, 0.7366834170854268], 
      Hue[0.1, 0.8643216080402025, 0.7366834170854268], 
      Hue[0.1, 0.8693467336683434, 0.7366834170854268], 
      Hue[0.1, 0.8743718592964841, 0.7366834170854268], 
      Hue[0.1, 0.8793969849246248, 0.7366834170854268], 
      Hue[0.1, 0.8844221105527657, 0.7366834170854268], 
      Hue[0.1, 0.8894472361809064, 0.7366834170854268], 
      Hue[0.1, 0.8944723618090471, 0.7366834170854268], 
      Hue[0.1, 0.8994974874371879, 0.7366834170854268], 
      Hue[0.1, 0.9045226130653287, 0.7366834170854268], 
      Hue[0.1, 0.9095477386934694, 0.7366834170854268], 
      Hue[0.1, 0.9145728643216102, 0.7366834170854268], 
      Hue[0.1, 0.919597989949751, 0.7366834170854268], 
      Hue[0.1, 0.9246231155778917, 0.7366834170854268], 
      Hue[0.1, 0.9296482412060324, 0.7366834170854268], 
      Hue[0.1, 0.9346733668341732, 0.7366834170854268], 
      Hue[0.1, 0.939698492462314, 0.7366834170854268], 
      Hue[0.1, 0.9447236180904547, 0.7366834170854268], 
      Hue[0.1, 0.9497487437185955, 0.7366834170854268], 
      Hue[0.1, 0.9547738693467362, 0.7366834170854268], 
      Hue[0.1, 0.959798994974877, 0.7366834170854268], 
      Hue[0.1, 0.9648241206030178, 0.7366834170854268], 
      Hue[0.1, 0.9698492462311585, 0.7366834170854268], 
      Hue[0.1, 0.9748743718592993, 0.7366834170854268], 
      Hue[0.1, 0.9798994974874401, 0.7366834170854268], 
      Hue[0.1, 0.9849246231155808, 0.7366834170854268], 
      Hue[0.1, 0.9899497487437215, 0.7366834170854268], 
      Hue[0.1, 0.9949748743718624, 0.7366834170854268], 
      Hue[0.1, 1., 0.7366834170854268], 
      Hue[0.1, 0., 0.7417085427135677], 
      Hue[0.1, 0.005025125628140704, 0.7417085427135677], 
      Hue[0.1, 0.010050251256281407`, 0.7417085427135677], 
      Hue[0.1, 0.015075376884422112`, 0.7417085427135677], 
      Hue[0.1, 0.020100502512562814`, 0.7417085427135677], 
      Hue[0.1, 0.02512562814070352, 0.7417085427135677], 
      Hue[0.1, 0.030150753768844223`, 0.7417085427135677], 
      Hue[0.1, 0.035175879396984924`, 0.7417085427135677], 
      Hue[0.1, 0.04020100502512563, 0.7417085427135677], 
      Hue[0.1, 0.04522613065326634, 0.7417085427135677], 
      Hue[0.1, 0.050251256281407045`, 0.7417085427135677], 
      Hue[0.1, 0.055276381909547756`, 0.7417085427135677], 
      Hue[0.1, 0.06030150753768846, 0.7417085427135677], 
      Hue[0.1, 0.06532663316582916, 0.7417085427135677], 
      Hue[0.1, 0.07035175879396988, 0.7417085427135677], 
      Hue[0.1, 0.07537688442211059, 0.7417085427135677], 
      Hue[0.1, 0.0804020100502513, 0.7417085427135677], 
      Hue[0.1, 0.085427135678392, 0.7417085427135677], 
      Hue[0.1, 0.09045226130653271, 0.7417085427135677], 
      Hue[0.1, 0.09547738693467342, 0.7417085427135677], 
      Hue[0.1, 0.10050251256281413`, 0.7417085427135677], 
      Hue[0.1, 0.10552763819095483`, 0.7417085427135677], 
      Hue[0.1, 0.11055276381909554`, 0.7417085427135677], 
      Hue[0.1, 0.11557788944723625`, 0.7417085427135677], 
      Hue[0.1, 0.12060301507537696`, 0.7417085427135677], 
      Hue[0.1, 0.12562814070351766`, 0.7417085427135677], 
      Hue[0.1, 0.13065326633165839`, 0.7417085427135677], 
      Hue[0.1, 0.13567839195979908`, 0.7417085427135677], 
      Hue[0.1, 0.14070351758793978`, 0.7417085427135677], 
      Hue[0.1, 0.1457286432160805, 0.7417085427135677], 
      Hue[0.1, 0.1507537688442212, 0.7417085427135677], 
      Hue[0.1, 0.1557788944723619, 0.7417085427135677], 
      Hue[0.1, 0.16080402010050263`, 0.7417085427135677], 
      Hue[0.1, 0.16582914572864332`, 0.7417085427135677], 
      Hue[0.1, 0.170854271356784, 0.7417085427135677], 
      Hue[0.1, 0.1758793969849247, 0.7417085427135677], 
      Hue[0.1, 0.1809045226130654, 0.7417085427135677], 
      Hue[0.1, 0.18592964824120609`, 0.7417085427135677], 
      Hue[0.1, 0.19095477386934676`, 0.7417085427135677], 
      Hue[0.1, 0.19597989949748745`, 0.7417085427135677], 
      Hue[0.1, 0.20100502512562815`, 0.7417085427135677], 
      Hue[0.1, 0.20603015075376885`, 0.7417085427135677], 
      Hue[0.1, 0.21105527638190952`, 0.7417085427135677], 
      Hue[0.1, 0.21608040201005022`, 0.7417085427135677], 
      Hue[0.1, 0.2211055276381909, 0.7417085427135677], 
      Hue[0.1, 0.2261306532663316, 0.7417085427135677], 
      Hue[0.1, 0.23115577889447228`, 0.7417085427135677], 
      Hue[0.1, 0.23618090452261298`, 0.7417085427135677], 
      Hue[0.1, 0.24120603015075368`, 0.7417085427135677], 
      Hue[0.1, 0.24623115577889435`, 0.7417085427135677], 
      Hue[0.1, 0.25125628140703504`, 0.7417085427135677], 
      Hue[0.1, 0.2562814070351757, 0.7417085427135677], 
      Hue[0.1, 0.26130653266331644`, 0.7417085427135677], 
      Hue[0.1, 0.2663316582914571, 0.7417085427135677], 
      Hue[0.1, 0.27135678391959783`, 0.7417085427135677], 
      Hue[0.1, 0.2763819095477385, 0.7417085427135677], 
      Hue[0.1, 0.28140703517587917`, 0.7417085427135677], 
      Hue[0.1, 0.2864321608040199, 0.7417085427135677], 
      Hue[0.1, 0.29145728643216057`, 0.7417085427135677], 
      Hue[0.1, 0.29648241206030124`, 0.7417085427135677], 
      Hue[0.1, 0.30150753768844196`, 0.7417085427135677], 
      Hue[0.1, 0.30653266331658263`, 0.7417085427135677], 
      Hue[0.1, 0.31155778894472336`, 0.7417085427135677], 
      Hue[0.1, 0.316582914572864, 0.7417085427135677], 
      Hue[0.1, 0.32160804020100475`, 0.7417085427135677], 
      Hue[0.1, 0.3266331658291454, 0.7417085427135677], 
      Hue[0.1, 0.33165829145728615`, 0.7417085427135677], 
      Hue[0.1, 0.3366834170854268, 0.7417085427135677], 
      Hue[0.1, 0.3417085427135675, 0.7417085427135677], 
      Hue[0.1, 0.3467336683417082, 0.7417085427135677], 
      Hue[0.1, 0.3517587939698489, 0.7417085427135677], 
      Hue[0.1, 0.3567839195979896, 0.7417085427135677], 
      Hue[0.1, 0.3618090452261303, 0.7417085427135677], 
      Hue[0.1, 0.36683417085427095`, 0.7417085427135677], 
      Hue[0.1, 0.37185929648241167`, 0.7417085427135677], 
      Hue[0.1, 0.37688442211055234`, 0.7417085427135677], 
      Hue[0.1, 0.381909547738693, 0.7417085427135677], 
      Hue[0.1, 0.38693467336683374`, 0.7417085427135677], 
      Hue[0.1, 0.3919597989949744, 0.7417085427135677], 
      Hue[0.1, 0.39698492462311513`, 0.7417085427135677], 
      Hue[0.1, 0.4020100502512558, 0.7417085427135677], 
      Hue[0.1, 0.40703517587939647`, 0.7417085427135677], 
      Hue[0.1, 0.4120603015075372, 0.7417085427135677], 
      Hue[0.1, 0.41708542713567787`, 0.7417085427135677], 
      Hue[0.1, 0.42211055276381854`, 0.7417085427135677], 
      Hue[0.1, 0.42713567839195926`, 0.7417085427135677], 
      Hue[0.1, 0.43216080402009993`, 0.7417085427135677], 
      Hue[0.1, 0.4371859296482406, 0.7417085427135677], 
      Hue[0.1, 0.4422110552763813, 0.7417085427135677], 
      Hue[0.1, 0.447236180904522, 0.7417085427135677], 
      Hue[0.1, 0.4522613065326627, 0.7417085427135677], 
      Hue[0.1, 0.4572864321608034, 0.7417085427135677], 
      Hue[0.1, 0.46231155778894406`, 0.7417085427135677], 
      Hue[0.1, 0.4673366834170848, 0.7417085427135677], 
      Hue[0.1, 0.47236180904522546`, 0.7417085427135677], 
      Hue[0.1, 0.4773869346733661, 0.7417085427135677], 
      Hue[0.1, 0.48241206030150685`, 0.7417085427135677], 
      Hue[0.1, 0.4874371859296475, 0.7417085427135677], 
      Hue[0.1, 0.49246231155778825`, 0.7417085427135677], 
      Hue[0.1, 0.4974874371859289, 0.7417085427135677], 
      Hue[0.1, 0.5025125628140696, 0.7417085427135677], 
      Hue[0.1, 0.5075376884422103, 0.7417085427135677], 
      Hue[0.1, 0.512562814070351, 0.7417085427135677], 
      Hue[0.1, 0.5175879396984917, 0.7417085427135677], 
      Hue[0.1, 0.5226130653266323, 0.7417085427135677], 
      Hue[0.1, 0.527638190954773, 0.7417085427135677], 
      Hue[0.1, 0.5326633165829138, 0.7417085427135677], 
      Hue[0.1, 0.5376884422110544, 0.7417085427135677], 
      Hue[0.1, 0.5427135678391951, 0.7417085427135677], 
      Hue[0.1, 0.5477386934673358, 0.7417085427135677], 
      Hue[0.1, 0.5527638190954766, 0.7417085427135677], 
      Hue[0.1, 0.5577889447236172, 0.7417085427135677], 
      Hue[0.1, 0.5628140703517579, 0.7417085427135677], 
      Hue[0.1, 0.5678391959798986, 0.7417085427135677], 
      Hue[0.1, 0.5728643216080392, 0.7417085427135677], 
      Hue[0.1, 0.57788944723618, 0.7417085427135677], 
      Hue[0.1, 0.5829145728643207, 0.7417085427135677], 
      Hue[0.1, 0.5879396984924613, 0.7417085427135677], 
      Hue[0.1, 0.592964824120602, 0.7417085427135677], 
      Hue[0.1, 0.5979899497487428, 0.7417085427135677], 
      Hue[0.1, 0.6030150753768834, 0.7417085427135677], 
      Hue[0.1, 0.6080402010050241, 0.7417085427135677], 
      Hue[0.1, 0.6130653266331648, 0.7417085427135677], 
      Hue[0.1, 0.6180904522613054, 0.7417085427135677], 
      Hue[0.1, 0.6231155778894462, 0.7417085427135677], 
      Hue[0.1, 0.6281407035175869, 0.7417085427135677], 
      Hue[0.1, 0.6331658291457275, 0.7417085427135677], 
      Hue[0.1, 0.6381909547738683, 0.7417085427135677], 
      Hue[0.1, 0.6432160804020091, 0.7417085427135677], 
      Hue[0.1, 0.6482412060301498, 0.7417085427135677], 
      Hue[0.1, 0.6532663316582906, 0.7417085427135677], 
      Hue[0.1, 0.6582914572864313, 0.7417085427135677], 
      Hue[0.1, 0.6633165829145721, 0.7417085427135677], 
      Hue[0.1, 0.6683417085427129, 0.7417085427135677], 
      Hue[0.1, 0.6733668341708536, 0.7417085427135677], 
      Hue[0.1, 0.6783919597989944, 0.7417085427135677], 
      Hue[0.1, 0.6834170854271352, 0.7417085427135677], 
      Hue[0.1, 0.6884422110552759, 0.7417085427135677], 
      Hue[0.1, 0.6934673366834166, 0.7417085427135677], 
      Hue[0.1, 0.6984924623115575, 0.7417085427135677], 
      Hue[0.1, 0.7035175879396982, 0.7417085427135677], 
      Hue[0.1, 0.7085427135678389, 0.7417085427135677], 
      Hue[0.1, 0.7135678391959798, 0.7417085427135677], 
      Hue[0.1, 0.7185929648241205, 0.7417085427135677], 
      Hue[0.1, 0.7236180904522612, 0.7417085427135677], 
      Hue[0.1, 0.7286432160804021, 0.7417085427135677], 
      Hue[0.1, 0.7336683417085428, 0.7417085427135677], 
      Hue[0.1, 0.7386934673366835, 0.7417085427135677], 
      Hue[0.1, 0.7437185929648243, 0.7417085427135677], 
      Hue[0.1, 0.7487437185929651, 0.7417085427135677], 
      Hue[0.1, 0.7537688442211058, 0.7417085427135677], 
      Hue[0.1, 0.7587939698492466, 0.7417085427135677], 
      Hue[0.1, 0.7638190954773874, 0.7417085427135677], 
      Hue[0.1, 0.7688442211055281, 0.7417085427135677], 
      Hue[0.1, 0.7738693467336689, 0.7417085427135677], 
      Hue[0.1, 0.7788944723618096, 0.7417085427135677], 
      Hue[0.1, 0.7839195979899504, 0.7417085427135677], 
      Hue[0.1, 0.7889447236180911, 0.7417085427135677], 
      Hue[0.1, 0.7939698492462319, 0.7417085427135677], 
      Hue[0.1, 0.7989949748743727, 0.7417085427135677], 
      Hue[0.1, 0.8040201005025134, 0.7417085427135677], 
      Hue[0.1, 0.8090452261306542, 0.7417085427135677], 
      Hue[0.1, 0.8140703517587949, 0.7417085427135677], 
      Hue[0.1, 0.8190954773869357, 0.7417085427135677], 
      Hue[0.1, 0.8241206030150765, 0.7417085427135677], 
      Hue[0.1, 0.8291457286432172, 0.7417085427135677], 
      Hue[0.1, 0.834170854271358, 0.7417085427135677], 
      Hue[0.1, 0.8391959798994988, 0.7417085427135677], 
      Hue[0.1, 0.8442211055276395, 0.7417085427135677], 
      Hue[0.1, 0.8492462311557802, 0.7417085427135677], 
      Hue[0.1, 0.8542713567839211, 0.7417085427135677], 
      Hue[0.1, 0.8592964824120618, 0.7417085427135677], 
      Hue[0.1, 0.8643216080402025, 0.7417085427135677], 
      Hue[0.1, 0.8693467336683434, 0.7417085427135677], 
      Hue[0.1, 0.8743718592964841, 0.7417085427135677], 
      Hue[0.1, 0.8793969849246248, 0.7417085427135677], 
      Hue[0.1, 0.8844221105527657, 0.7417085427135677], 
      Hue[0.1, 0.8894472361809064, 0.7417085427135677], 
      Hue[0.1, 0.8944723618090471, 0.7417085427135677], 
      Hue[0.1, 0.8994974874371879, 0.7417085427135677], 
      Hue[0.1, 0.9045226130653287, 0.7417085427135677], 
      Hue[0.1, 0.9095477386934694, 0.7417085427135677], 
      Hue[0.1, 0.9145728643216102, 0.7417085427135677], 
      Hue[0.1, 0.919597989949751, 0.7417085427135677], 
      Hue[0.1, 0.9246231155778917, 0.7417085427135677], 
      Hue[0.1, 0.9296482412060324, 0.7417085427135677], 
      Hue[0.1, 0.9346733668341732, 0.7417085427135677], 
      Hue[0.1, 0.939698492462314, 0.7417085427135677], 
      Hue[0.1, 0.9447236180904547, 0.7417085427135677], 
      Hue[0.1, 0.9497487437185955, 0.7417085427135677], 
      Hue[0.1, 0.9547738693467362, 0.7417085427135677], 
      Hue[0.1, 0.959798994974877, 0.7417085427135677], 
      Hue[0.1, 0.9648241206030178, 0.7417085427135677], 
      Hue[0.1, 0.9698492462311585, 0.7417085427135677], 
      Hue[0.1, 0.9748743718592993, 0.7417085427135677], 
      Hue[0.1, 0.9798994974874401, 0.7417085427135677], 
      Hue[0.1, 0.9849246231155808, 0.7417085427135677], 
      Hue[0.1, 0.9899497487437215, 0.7417085427135677], 
      Hue[0.1, 0.9949748743718624, 0.7417085427135677], 
      Hue[0.1, 1., 0.7417085427135677], 
      Hue[0.1, 0., 0.7467336683417083], 
      Hue[0.1, 0.005025125628140704, 0.7467336683417083], 
      Hue[0.1, 0.010050251256281407`, 0.7467336683417083], 
      Hue[0.1, 0.015075376884422112`, 0.7467336683417083], 
      Hue[0.1, 0.020100502512562814`, 0.7467336683417083], 
      Hue[0.1, 0.02512562814070352, 0.7467336683417083], 
      Hue[0.1, 0.030150753768844223`, 0.7467336683417083], 
      Hue[0.1, 0.035175879396984924`, 0.7467336683417083], 
      Hue[0.1, 0.04020100502512563, 0.7467336683417083], 
      Hue[0.1, 0.04522613065326634, 0.7467336683417083], 
      Hue[0.1, 0.050251256281407045`, 0.7467336683417083], 
      Hue[0.1, 0.055276381909547756`, 0.7467336683417083], 
      Hue[0.1, 0.06030150753768846, 0.7467336683417083], 
      Hue[0.1, 0.06532663316582916, 0.7467336683417083], 
      Hue[0.1, 0.07035175879396988, 0.7467336683417083], 
      Hue[0.1, 0.07537688442211059, 0.7467336683417083], 
      Hue[0.1, 0.0804020100502513, 0.7467336683417083], 
      Hue[0.1, 0.085427135678392, 0.7467336683417083], 
      Hue[0.1, 0.09045226130653271, 0.7467336683417083], 
      Hue[0.1, 0.09547738693467342, 0.7467336683417083], 
      Hue[0.1, 0.10050251256281413`, 0.7467336683417083], 
      Hue[0.1, 0.10552763819095483`, 0.7467336683417083], 
      Hue[0.1, 0.11055276381909554`, 0.7467336683417083], 
      Hue[0.1, 0.11557788944723625`, 0.7467336683417083], 
      Hue[0.1, 0.12060301507537696`, 0.7467336683417083], 
      Hue[0.1, 0.12562814070351766`, 0.7467336683417083], 
      Hue[0.1, 0.13065326633165839`, 0.7467336683417083], 
      Hue[0.1, 0.13567839195979908`, 0.7467336683417083], 
      Hue[0.1, 0.14070351758793978`, 0.7467336683417083], 
      Hue[0.1, 0.1457286432160805, 0.7467336683417083], 
      Hue[0.1, 0.1507537688442212, 0.7467336683417083], 
      Hue[0.1, 0.1557788944723619, 0.7467336683417083], 
      Hue[0.1, 0.16080402010050263`, 0.7467336683417083], 
      Hue[0.1, 0.16582914572864332`, 0.7467336683417083], 
      Hue[0.1, 0.170854271356784, 0.7467336683417083], 
      Hue[0.1, 0.1758793969849247, 0.7467336683417083], 
      Hue[0.1, 0.1809045226130654, 0.7467336683417083], 
      Hue[0.1, 0.18592964824120609`, 0.7467336683417083], 
      Hue[0.1, 0.19095477386934676`, 0.7467336683417083], 
      Hue[0.1, 0.19597989949748745`, 0.7467336683417083], 
      Hue[0.1, 0.20100502512562815`, 0.7467336683417083], 
      Hue[0.1, 0.20603015075376885`, 0.7467336683417083], 
      Hue[0.1, 0.21105527638190952`, 0.7467336683417083], 
      Hue[0.1, 0.21608040201005022`, 0.7467336683417083], 
      Hue[0.1, 0.2211055276381909, 0.7467336683417083], 
      Hue[0.1, 0.2261306532663316, 0.7467336683417083], 
      Hue[0.1, 0.23115577889447228`, 0.7467336683417083], 
      Hue[0.1, 0.23618090452261298`, 0.7467336683417083], 
      Hue[0.1, 0.24120603015075368`, 0.7467336683417083], 
      Hue[0.1, 0.24623115577889435`, 0.7467336683417083], 
      Hue[0.1, 0.25125628140703504`, 0.7467336683417083], 
      Hue[0.1, 0.2562814070351757, 0.7467336683417083], 
      Hue[0.1, 0.26130653266331644`, 0.7467336683417083], 
      Hue[0.1, 0.2663316582914571, 0.7467336683417083], 
      Hue[0.1, 0.27135678391959783`, 0.7467336683417083], 
      Hue[0.1, 0.2763819095477385, 0.7467336683417083], 
      Hue[0.1, 0.28140703517587917`, 0.7467336683417083], 
      Hue[0.1, 0.2864321608040199, 0.7467336683417083], 
      Hue[0.1, 0.29145728643216057`, 0.7467336683417083], 
      Hue[0.1, 0.29648241206030124`, 0.7467336683417083], 
      Hue[0.1, 0.30150753768844196`, 0.7467336683417083], 
      Hue[0.1, 0.30653266331658263`, 0.7467336683417083], 
      Hue[0.1, 0.31155778894472336`, 0.7467336683417083], 
      Hue[0.1, 0.316582914572864, 0.7467336683417083], 
      Hue[0.1, 0.32160804020100475`, 0.7467336683417083], 
      Hue[0.1, 0.3266331658291454, 0.7467336683417083], 
      Hue[0.1, 0.33165829145728615`, 0.7467336683417083], 
      Hue[0.1, 0.3366834170854268, 0.7467336683417083], 
      Hue[0.1, 0.3417085427135675, 0.7467336683417083], 
      Hue[0.1, 0.3467336683417082, 0.7467336683417083], 
      Hue[0.1, 0.3517587939698489, 0.7467336683417083], 
      Hue[0.1, 0.3567839195979896, 0.7467336683417083], 
      Hue[0.1, 0.3618090452261303, 0.7467336683417083], 
      Hue[0.1, 0.36683417085427095`, 0.7467336683417083], 
      Hue[0.1, 0.37185929648241167`, 0.7467336683417083], 
      Hue[0.1, 0.37688442211055234`, 0.7467336683417083], 
      Hue[0.1, 0.381909547738693, 0.7467336683417083], 
      Hue[0.1, 0.38693467336683374`, 0.7467336683417083], 
      Hue[0.1, 0.3919597989949744, 0.7467336683417083], 
      Hue[0.1, 0.39698492462311513`, 0.7467336683417083], 
      Hue[0.1, 0.4020100502512558, 0.7467336683417083], 
      Hue[0.1, 0.40703517587939647`, 0.7467336683417083], 
      Hue[0.1, 0.4120603015075372, 0.7467336683417083], 
      Hue[0.1, 0.41708542713567787`, 0.7467336683417083], 
      Hue[0.1, 0.42211055276381854`, 0.7467336683417083], 
      Hue[0.1, 0.42713567839195926`, 0.7467336683417083], 
      Hue[0.1, 0.43216080402009993`, 0.7467336683417083], 
      Hue[0.1, 0.4371859296482406, 0.7467336683417083], 
      Hue[0.1, 0.4422110552763813, 0.7467336683417083], 
      Hue[0.1, 0.447236180904522, 0.7467336683417083], 
      Hue[0.1, 0.4522613065326627, 0.7467336683417083], 
      Hue[0.1, 0.4572864321608034, 0.7467336683417083], 
      Hue[0.1, 0.46231155778894406`, 0.7467336683417083], 
      Hue[0.1, 0.4673366834170848, 0.7467336683417083], 
      Hue[0.1, 0.47236180904522546`, 0.7467336683417083], 
      Hue[0.1, 0.4773869346733661, 0.7467336683417083], 
      Hue[0.1, 0.48241206030150685`, 0.7467336683417083], 
      Hue[0.1, 0.4874371859296475, 0.7467336683417083], 
      Hue[0.1, 0.49246231155778825`, 0.7467336683417083], 
      Hue[0.1, 0.4974874371859289, 0.7467336683417083], 
      Hue[0.1, 0.5025125628140696, 0.7467336683417083], 
      Hue[0.1, 0.5075376884422103, 0.7467336683417083], 
      Hue[0.1, 0.512562814070351, 0.7467336683417083], 
      Hue[0.1, 0.5175879396984917, 0.7467336683417083], 
      Hue[0.1, 0.5226130653266323, 0.7467336683417083], 
      Hue[0.1, 0.527638190954773, 0.7467336683417083], 
      Hue[0.1, 0.5326633165829138, 0.7467336683417083], 
      Hue[0.1, 0.5376884422110544, 0.7467336683417083], 
      Hue[0.1, 0.5427135678391951, 0.7467336683417083], 
      Hue[0.1, 0.5477386934673358, 0.7467336683417083], 
      Hue[0.1, 0.5527638190954766, 0.7467336683417083], 
      Hue[0.1, 0.5577889447236172, 0.7467336683417083], 
      Hue[0.1, 0.5628140703517579, 0.7467336683417083], 
      Hue[0.1, 0.5678391959798986, 0.7467336683417083], 
      Hue[0.1, 0.5728643216080392, 0.7467336683417083], 
      Hue[0.1, 0.57788944723618, 0.7467336683417083], 
      Hue[0.1, 0.5829145728643207, 0.7467336683417083], 
      Hue[0.1, 0.5879396984924613, 0.7467336683417083], 
      Hue[0.1, 0.592964824120602, 0.7467336683417083], 
      Hue[0.1, 0.5979899497487428, 0.7467336683417083], 
      Hue[0.1, 0.6030150753768834, 0.7467336683417083], 
      Hue[0.1, 0.6080402010050241, 0.7467336683417083], 
      Hue[0.1, 0.6130653266331648, 0.7467336683417083], 
      Hue[0.1, 0.6180904522613054, 0.7467336683417083], 
      Hue[0.1, 0.6231155778894462, 0.7467336683417083], 
      Hue[0.1, 0.6281407035175869, 0.7467336683417083], 
      Hue[0.1, 0.6331658291457275, 0.7467336683417083], 
      Hue[0.1, 0.6381909547738683, 0.7467336683417083], 
      Hue[0.1, 0.6432160804020091, 0.7467336683417083], 
      Hue[0.1, 0.6482412060301498, 0.7467336683417083], 
      Hue[0.1, 0.6532663316582906, 0.7467336683417083], 
      Hue[0.1, 0.6582914572864313, 0.7467336683417083], 
      Hue[0.1, 0.6633165829145721, 0.7467336683417083], 
      Hue[0.1, 0.6683417085427129, 0.7467336683417083], 
      Hue[0.1, 0.6733668341708536, 0.7467336683417083], 
      Hue[0.1, 0.6783919597989944, 0.7467336683417083], 
      Hue[0.1, 0.6834170854271352, 0.7467336683417083], 
      Hue[0.1, 0.6884422110552759, 0.7467336683417083], 
      Hue[0.1, 0.6934673366834166, 0.7467336683417083], 
      Hue[0.1, 0.6984924623115575, 0.7467336683417083], 
      Hue[0.1, 0.7035175879396982, 0.7467336683417083], 
      Hue[0.1, 0.7085427135678389, 0.7467336683417083], 
      Hue[0.1, 0.7135678391959798, 0.7467336683417083], 
      Hue[0.1, 0.7185929648241205, 0.7467336683417083], 
      Hue[0.1, 0.7236180904522612, 0.7467336683417083], 
      Hue[0.1, 0.7286432160804021, 0.7467336683417083], 
      Hue[0.1, 0.7336683417085428, 0.7467336683417083], 
      Hue[0.1, 0.7386934673366835, 0.7467336683417083], 
      Hue[0.1, 0.7437185929648243, 0.7467336683417083], 
      Hue[0.1, 0.7487437185929651, 0.7467336683417083], 
      Hue[0.1, 0.7537688442211058, 0.7467336683417083], 
      Hue[0.1, 0.7587939698492466, 0.7467336683417083], 
      Hue[0.1, 0.7638190954773874, 0.7467336683417083], 
      Hue[0.1, 0.7688442211055281, 0.7467336683417083], 
      Hue[0.1, 0.7738693467336689, 0.7467336683417083], 
      Hue[0.1, 0.7788944723618096, 0.7467336683417083], 
      Hue[0.1, 0.7839195979899504, 0.7467336683417083], 
      Hue[0.1, 0.7889447236180911, 0.7467336683417083], 
      Hue[0.1, 0.7939698492462319, 0.7467336683417083], 
      Hue[0.1, 0.7989949748743727, 0.7467336683417083], 
      Hue[0.1, 0.8040201005025134, 0.7467336683417083], 
      Hue[0.1, 0.8090452261306542, 0.7467336683417083], 
      Hue[0.1, 0.8140703517587949, 0.7467336683417083], 
      Hue[0.1, 0.8190954773869357, 0.7467336683417083], 
      Hue[0.1, 0.8241206030150765, 0.7467336683417083], 
      Hue[0.1, 0.8291457286432172, 0.7467336683417083], 
      Hue[0.1, 0.834170854271358, 0.7467336683417083], 
      Hue[0.1, 0.8391959798994988, 0.7467336683417083], 
      Hue[0.1, 0.8442211055276395, 0.7467336683417083], 
      Hue[0.1, 0.8492462311557802, 0.7467336683417083], 
      Hue[0.1, 0.8542713567839211, 0.7467336683417083], 
      Hue[0.1, 0.8592964824120618, 0.7467336683417083], 
      Hue[0.1, 0.8643216080402025, 0.7467336683417083], 
      Hue[0.1, 0.8693467336683434, 0.7467336683417083], 
      Hue[0.1, 0.8743718592964841, 0.7467336683417083], 
      Hue[0.1, 0.8793969849246248, 0.7467336683417083], 
      Hue[0.1, 0.8844221105527657, 0.7467336683417083], 
      Hue[0.1, 0.8894472361809064, 0.7467336683417083], 
      Hue[0.1, 0.8944723618090471, 0.7467336683417083], 
      Hue[0.1, 0.8994974874371879, 0.7467336683417083], 
      Hue[0.1, 0.9045226130653287, 0.7467336683417083], 
      Hue[0.1, 0.9095477386934694, 0.7467336683417083], 
      Hue[0.1, 0.9145728643216102, 0.7467336683417083], 
      Hue[0.1, 0.919597989949751, 0.7467336683417083], 
      Hue[0.1, 0.9246231155778917, 0.7467336683417083], 
      Hue[0.1, 0.9296482412060324, 0.7467336683417083], 
      Hue[0.1, 0.9346733668341732, 0.7467336683417083], 
      Hue[0.1, 0.939698492462314, 0.7467336683417083], 
      Hue[0.1, 0.9447236180904547, 0.7467336683417083], 
      Hue[0.1, 0.9497487437185955, 0.7467336683417083], 
      Hue[0.1, 0.9547738693467362, 0.7467336683417083], 
      Hue[0.1, 0.959798994974877, 0.7467336683417083], 
      Hue[0.1, 0.9648241206030178, 0.7467336683417083], 
      Hue[0.1, 0.9698492462311585, 0.7467336683417083], 
      Hue[0.1, 0.9748743718592993, 0.7467336683417083], 
      Hue[0.1, 0.9798994974874401, 0.7467336683417083], 
      Hue[0.1, 0.9849246231155808, 0.7467336683417083], 
      Hue[0.1, 0.9899497487437215, 0.7467336683417083], 
      Hue[0.1, 0.9949748743718624, 0.7467336683417083], 
      Hue[0.1, 1., 0.7467336683417083], 
      Hue[0.1, 0., 0.751758793969849], 
      Hue[0.1, 0.005025125628140704, 0.751758793969849], 
      Hue[0.1, 0.010050251256281407`, 0.751758793969849], 
      Hue[0.1, 0.015075376884422112`, 0.751758793969849], 
      Hue[0.1, 0.020100502512562814`, 0.751758793969849], 
      Hue[0.1, 0.02512562814070352, 0.751758793969849], 
      Hue[0.1, 0.030150753768844223`, 0.751758793969849], 
      Hue[0.1, 0.035175879396984924`, 0.751758793969849], 
      Hue[0.1, 0.04020100502512563, 0.751758793969849], 
      Hue[0.1, 0.04522613065326634, 0.751758793969849], 
      Hue[0.1, 0.050251256281407045`, 0.751758793969849], 
      Hue[0.1, 0.055276381909547756`, 0.751758793969849], 
      Hue[0.1, 0.06030150753768846, 0.751758793969849], 
      Hue[0.1, 0.06532663316582916, 0.751758793969849], 
      Hue[0.1, 0.07035175879396988, 0.751758793969849], 
      Hue[0.1, 0.07537688442211059, 0.751758793969849], 
      Hue[0.1, 0.0804020100502513, 0.751758793969849], 
      Hue[0.1, 0.085427135678392, 0.751758793969849], 
      Hue[0.1, 0.09045226130653271, 0.751758793969849], 
      Hue[0.1, 0.09547738693467342, 0.751758793969849], 
      Hue[0.1, 0.10050251256281413`, 0.751758793969849], 
      Hue[0.1, 0.10552763819095483`, 0.751758793969849], 
      Hue[0.1, 0.11055276381909554`, 0.751758793969849], 
      Hue[0.1, 0.11557788944723625`, 0.751758793969849], 
      Hue[0.1, 0.12060301507537696`, 0.751758793969849], 
      Hue[0.1, 0.12562814070351766`, 0.751758793969849], 
      Hue[0.1, 0.13065326633165839`, 0.751758793969849], 
      Hue[0.1, 0.13567839195979908`, 0.751758793969849], 
      Hue[0.1, 0.14070351758793978`, 0.751758793969849], 
      Hue[0.1, 0.1457286432160805, 0.751758793969849], 
      Hue[0.1, 0.1507537688442212, 0.751758793969849], 
      Hue[0.1, 0.1557788944723619, 0.751758793969849], 
      Hue[0.1, 0.16080402010050263`, 0.751758793969849], 
      Hue[0.1, 0.16582914572864332`, 0.751758793969849], 
      Hue[0.1, 0.170854271356784, 0.751758793969849], 
      Hue[0.1, 0.1758793969849247, 0.751758793969849], 
      Hue[0.1, 0.1809045226130654, 0.751758793969849], 
      Hue[0.1, 0.18592964824120609`, 0.751758793969849], 
      Hue[0.1, 0.19095477386934676`, 0.751758793969849], 
      Hue[0.1, 0.19597989949748745`, 0.751758793969849], 
      Hue[0.1, 0.20100502512562815`, 0.751758793969849], 
      Hue[0.1, 0.20603015075376885`, 0.751758793969849], 
      Hue[0.1, 0.21105527638190952`, 0.751758793969849], 
      Hue[0.1, 0.21608040201005022`, 0.751758793969849], 
      Hue[0.1, 0.2211055276381909, 0.751758793969849], 
      Hue[0.1, 0.2261306532663316, 0.751758793969849], 
      Hue[0.1, 0.23115577889447228`, 0.751758793969849], 
      Hue[0.1, 0.23618090452261298`, 0.751758793969849], 
      Hue[0.1, 0.24120603015075368`, 0.751758793969849], 
      Hue[0.1, 0.24623115577889435`, 0.751758793969849], 
      Hue[0.1, 0.25125628140703504`, 0.751758793969849], 
      Hue[0.1, 0.2562814070351757, 0.751758793969849], 
      Hue[0.1, 0.26130653266331644`, 0.751758793969849], 
      Hue[0.1, 0.2663316582914571, 0.751758793969849], 
      Hue[0.1, 0.27135678391959783`, 0.751758793969849], 
      Hue[0.1, 0.2763819095477385, 0.751758793969849], 
      Hue[0.1, 0.28140703517587917`, 0.751758793969849], 
      Hue[0.1, 0.2864321608040199, 0.751758793969849], 
      Hue[0.1, 0.29145728643216057`, 0.751758793969849], 
      Hue[0.1, 0.29648241206030124`, 0.751758793969849], 
      Hue[0.1, 0.30150753768844196`, 0.751758793969849], 
      Hue[0.1, 0.30653266331658263`, 0.751758793969849], 
      Hue[0.1, 0.31155778894472336`, 0.751758793969849], 
      Hue[0.1, 0.316582914572864, 0.751758793969849], 
      Hue[0.1, 0.32160804020100475`, 0.751758793969849], 
      Hue[0.1, 0.3266331658291454, 0.751758793969849], 
      Hue[0.1, 0.33165829145728615`, 0.751758793969849], 
      Hue[0.1, 0.3366834170854268, 0.751758793969849], 
      Hue[0.1, 0.3417085427135675, 0.751758793969849], 
      Hue[0.1, 0.3467336683417082, 0.751758793969849], 
      Hue[0.1, 0.3517587939698489, 0.751758793969849], 
      Hue[0.1, 0.3567839195979896, 0.751758793969849], 
      Hue[0.1, 0.3618090452261303, 0.751758793969849], 
      Hue[0.1, 0.36683417085427095`, 0.751758793969849], 
      Hue[0.1, 0.37185929648241167`, 0.751758793969849], 
      Hue[0.1, 0.37688442211055234`, 0.751758793969849], 
      Hue[0.1, 0.381909547738693, 0.751758793969849], 
      Hue[0.1, 0.38693467336683374`, 0.751758793969849], 
      Hue[0.1, 0.3919597989949744, 0.751758793969849], 
      Hue[0.1, 0.39698492462311513`, 0.751758793969849], 
      Hue[0.1, 0.4020100502512558, 0.751758793969849], 
      Hue[0.1, 0.40703517587939647`, 0.751758793969849], 
      Hue[0.1, 0.4120603015075372, 0.751758793969849], 
      Hue[0.1, 0.41708542713567787`, 0.751758793969849], 
      Hue[0.1, 0.42211055276381854`, 0.751758793969849], 
      Hue[0.1, 0.42713567839195926`, 0.751758793969849], 
      Hue[0.1, 0.43216080402009993`, 0.751758793969849], 
      Hue[0.1, 0.4371859296482406, 0.751758793969849], 
      Hue[0.1, 0.4422110552763813, 0.751758793969849], 
      Hue[0.1, 0.447236180904522, 0.751758793969849], 
      Hue[0.1, 0.4522613065326627, 0.751758793969849], 
      Hue[0.1, 0.4572864321608034, 0.751758793969849], 
      Hue[0.1, 0.46231155778894406`, 0.751758793969849], 
      Hue[0.1, 0.4673366834170848, 0.751758793969849], 
      Hue[0.1, 0.47236180904522546`, 0.751758793969849], 
      Hue[0.1, 0.4773869346733661, 0.751758793969849], 
      Hue[0.1, 0.48241206030150685`, 0.751758793969849], 
      Hue[0.1, 0.4874371859296475, 0.751758793969849], 
      Hue[0.1, 0.49246231155778825`, 0.751758793969849], 
      Hue[0.1, 0.4974874371859289, 0.751758793969849], 
      Hue[0.1, 0.5025125628140696, 0.751758793969849], 
      Hue[0.1, 0.5075376884422103, 0.751758793969849], 
      Hue[0.1, 0.512562814070351, 0.751758793969849], 
      Hue[0.1, 0.5175879396984917, 0.751758793969849], 
      Hue[0.1, 0.5226130653266323, 0.751758793969849], 
      Hue[0.1, 0.527638190954773, 0.751758793969849], 
      Hue[0.1, 0.5326633165829138, 0.751758793969849], 
      Hue[0.1, 0.5376884422110544, 0.751758793969849], 
      Hue[0.1, 0.5427135678391951, 0.751758793969849], 
      Hue[0.1, 0.5477386934673358, 0.751758793969849], 
      Hue[0.1, 0.5527638190954766, 0.751758793969849], 
      Hue[0.1, 0.5577889447236172, 0.751758793969849], 
      Hue[0.1, 0.5628140703517579, 0.751758793969849], 
      Hue[0.1, 0.5678391959798986, 0.751758793969849], 
      Hue[0.1, 0.5728643216080392, 0.751758793969849], 
      Hue[0.1, 0.57788944723618, 0.751758793969849], 
      Hue[0.1, 0.5829145728643207, 0.751758793969849], 
      Hue[0.1, 0.5879396984924613, 0.751758793969849], 
      Hue[0.1, 0.592964824120602, 0.751758793969849], 
      Hue[0.1, 0.5979899497487428, 0.751758793969849], 
      Hue[0.1, 0.6030150753768834, 0.751758793969849], 
      Hue[0.1, 0.6080402010050241, 0.751758793969849], 
      Hue[0.1, 0.6130653266331648, 0.751758793969849], 
      Hue[0.1, 0.6180904522613054, 0.751758793969849], 
      Hue[0.1, 0.6231155778894462, 0.751758793969849], 
      Hue[0.1, 0.6281407035175869, 0.751758793969849], 
      Hue[0.1, 0.6331658291457275, 0.751758793969849], 
      Hue[0.1, 0.6381909547738683, 0.751758793969849], 
      Hue[0.1, 0.6432160804020091, 0.751758793969849], 
      Hue[0.1, 0.6482412060301498, 0.751758793969849], 
      Hue[0.1, 0.6532663316582906, 0.751758793969849], 
      Hue[0.1, 0.6582914572864313, 0.751758793969849], 
      Hue[0.1, 0.6633165829145721, 0.751758793969849], 
      Hue[0.1, 0.6683417085427129, 0.751758793969849], 
      Hue[0.1, 0.6733668341708536, 0.751758793969849], 
      Hue[0.1, 0.6783919597989944, 0.751758793969849], 
      Hue[0.1, 0.6834170854271352, 0.751758793969849], 
      Hue[0.1, 0.6884422110552759, 0.751758793969849], 
      Hue[0.1, 0.6934673366834166, 0.751758793969849], 
      Hue[0.1, 0.6984924623115575, 0.751758793969849], 
      Hue[0.1, 0.7035175879396982, 0.751758793969849], 
      Hue[0.1, 0.7085427135678389, 0.751758793969849], 
      Hue[0.1, 0.7135678391959798, 0.751758793969849], 
      Hue[0.1, 0.7185929648241205, 0.751758793969849], 
      Hue[0.1, 0.7236180904522612, 0.751758793969849], 
      Hue[0.1, 0.7286432160804021, 0.751758793969849], 
      Hue[0.1, 0.7336683417085428, 0.751758793969849], 
      Hue[0.1, 0.7386934673366835, 0.751758793969849], 
      Hue[0.1, 0.7437185929648243, 0.751758793969849], 
      Hue[0.1, 0.7487437185929651, 0.751758793969849], 
      Hue[0.1, 0.7537688442211058, 0.751758793969849], 
      Hue[0.1, 0.7587939698492466, 0.751758793969849], 
      Hue[0.1, 0.7638190954773874, 0.751758793969849], 
      Hue[0.1, 0.7688442211055281, 0.751758793969849], 
      Hue[0.1, 0.7738693467336689, 0.751758793969849], 
      Hue[0.1, 0.7788944723618096, 0.751758793969849], 
      Hue[0.1, 0.7839195979899504, 0.751758793969849], 
      Hue[0.1, 0.7889447236180911, 0.751758793969849], 
      Hue[0.1, 0.7939698492462319, 0.751758793969849], 
      Hue[0.1, 0.7989949748743727, 0.751758793969849], 
      Hue[0.1, 0.8040201005025134, 0.751758793969849], 
      Hue[0.1, 0.8090452261306542, 0.751758793969849], 
      Hue[0.1, 0.8140703517587949, 0.751758793969849], 
      Hue[0.1, 0.8190954773869357, 0.751758793969849], 
      Hue[0.1, 0.8241206030150765, 0.751758793969849], 
      Hue[0.1, 0.8291457286432172, 0.751758793969849], 
      Hue[0.1, 0.834170854271358, 0.751758793969849], 
      Hue[0.1, 0.8391959798994988, 0.751758793969849], 
      Hue[0.1, 0.8442211055276395, 0.751758793969849], 
      Hue[0.1, 0.8492462311557802, 0.751758793969849], 
      Hue[0.1, 0.8542713567839211, 0.751758793969849], 
      Hue[0.1, 0.8592964824120618, 0.751758793969849], 
      Hue[0.1, 0.8643216080402025, 0.751758793969849], 
      Hue[0.1, 0.8693467336683434, 0.751758793969849], 
      Hue[0.1, 0.8743718592964841, 0.751758793969849], 
      Hue[0.1, 0.8793969849246248, 0.751758793969849], 
      Hue[0.1, 0.8844221105527657, 0.751758793969849], 
      Hue[0.1, 0.8894472361809064, 0.751758793969849], 
      Hue[0.1, 0.8944723618090471, 0.751758793969849], 
      Hue[0.1, 0.8994974874371879, 0.751758793969849], 
      Hue[0.1, 0.9045226130653287, 0.751758793969849], 
      Hue[0.1, 0.9095477386934694, 0.751758793969849], 
      Hue[0.1, 0.9145728643216102, 0.751758793969849], 
      Hue[0.1, 0.919597989949751, 0.751758793969849], 
      Hue[0.1, 0.9246231155778917, 0.751758793969849], 
      Hue[0.1, 0.9296482412060324, 0.751758793969849], 
      Hue[0.1, 0.9346733668341732, 0.751758793969849], 
      Hue[0.1, 0.939698492462314, 0.751758793969849], 
      Hue[0.1, 0.9447236180904547, 0.751758793969849], 
      Hue[0.1, 0.9497487437185955, 0.751758793969849], 
      Hue[0.1, 0.9547738693467362, 0.751758793969849], 
      Hue[0.1, 0.959798994974877, 0.751758793969849], 
      Hue[0.1, 0.9648241206030178, 0.751758793969849], 
      Hue[0.1, 0.9698492462311585, 0.751758793969849], 
      Hue[0.1, 0.9748743718592993, 0.751758793969849], 
      Hue[0.1, 0.9798994974874401, 0.751758793969849], 
      Hue[0.1, 0.9849246231155808, 0.751758793969849], 
      Hue[0.1, 0.9899497487437215, 0.751758793969849], 
      Hue[0.1, 0.9949748743718624, 0.751758793969849], 
      Hue[0.1, 1., 0.751758793969849], 
      Hue[0.1, 0., 0.7567839195979897], 
      Hue[0.1, 0.005025125628140704, 0.7567839195979897], 
      Hue[0.1, 0.010050251256281407`, 0.7567839195979897], 
      Hue[0.1, 0.015075376884422112`, 0.7567839195979897], 
      Hue[0.1, 0.020100502512562814`, 0.7567839195979897], 
      Hue[0.1, 0.02512562814070352, 0.7567839195979897], 
      Hue[0.1, 0.030150753768844223`, 0.7567839195979897], 
      Hue[0.1, 0.035175879396984924`, 0.7567839195979897], 
      Hue[0.1, 0.04020100502512563, 0.7567839195979897], 
      Hue[0.1, 0.04522613065326634, 0.7567839195979897], 
      Hue[0.1, 0.050251256281407045`, 0.7567839195979897], 
      Hue[0.1, 0.055276381909547756`, 0.7567839195979897], 
      Hue[0.1, 0.06030150753768846, 0.7567839195979897], 
      Hue[0.1, 0.06532663316582916, 0.7567839195979897], 
      Hue[0.1, 0.07035175879396988, 0.7567839195979897], 
      Hue[0.1, 0.07537688442211059, 0.7567839195979897], 
      Hue[0.1, 0.0804020100502513, 0.7567839195979897], 
      Hue[0.1, 0.085427135678392, 0.7567839195979897], 
      Hue[0.1, 0.09045226130653271, 0.7567839195979897], 
      Hue[0.1, 0.09547738693467342, 0.7567839195979897], 
      Hue[0.1, 0.10050251256281413`, 0.7567839195979897], 
      Hue[0.1, 0.10552763819095483`, 0.7567839195979897], 
      Hue[0.1, 0.11055276381909554`, 0.7567839195979897], 
      Hue[0.1, 0.11557788944723625`, 0.7567839195979897], 
      Hue[0.1, 0.12060301507537696`, 0.7567839195979897], 
      Hue[0.1, 0.12562814070351766`, 0.7567839195979897], 
      Hue[0.1, 0.13065326633165839`, 0.7567839195979897], 
      Hue[0.1, 0.13567839195979908`, 0.7567839195979897], 
      Hue[0.1, 0.14070351758793978`, 0.7567839195979897], 
      Hue[0.1, 0.1457286432160805, 0.7567839195979897], 
      Hue[0.1, 0.1507537688442212, 0.7567839195979897], 
      Hue[0.1, 0.1557788944723619, 0.7567839195979897], 
      Hue[0.1, 0.16080402010050263`, 0.7567839195979897], 
      Hue[0.1, 0.16582914572864332`, 0.7567839195979897], 
      Hue[0.1, 0.170854271356784, 0.7567839195979897], 
      Hue[0.1, 0.1758793969849247, 0.7567839195979897], 
      Hue[0.1, 0.1809045226130654, 0.7567839195979897], 
      Hue[0.1, 0.18592964824120609`, 0.7567839195979897], 
      Hue[0.1, 0.19095477386934676`, 0.7567839195979897], 
      Hue[0.1, 0.19597989949748745`, 0.7567839195979897], 
      Hue[0.1, 0.20100502512562815`, 0.7567839195979897], 
      Hue[0.1, 0.20603015075376885`, 0.7567839195979897], 
      Hue[0.1, 0.21105527638190952`, 0.7567839195979897], 
      Hue[0.1, 0.21608040201005022`, 0.7567839195979897], 
      Hue[0.1, 0.2211055276381909, 0.7567839195979897], 
      Hue[0.1, 0.2261306532663316, 0.7567839195979897], 
      Hue[0.1, 0.23115577889447228`, 0.7567839195979897], 
      Hue[0.1, 0.23618090452261298`, 0.7567839195979897], 
      Hue[0.1, 0.24120603015075368`, 0.7567839195979897], 
      Hue[0.1, 0.24623115577889435`, 0.7567839195979897], 
      Hue[0.1, 0.25125628140703504`, 0.7567839195979897], 
      Hue[0.1, 0.2562814070351757, 0.7567839195979897], 
      Hue[0.1, 0.26130653266331644`, 0.7567839195979897], 
      Hue[0.1, 0.2663316582914571, 0.7567839195979897], 
      Hue[0.1, 0.27135678391959783`, 0.7567839195979897], 
      Hue[0.1, 0.2763819095477385, 0.7567839195979897], 
      Hue[0.1, 0.28140703517587917`, 0.7567839195979897], 
      Hue[0.1, 0.2864321608040199, 0.7567839195979897], 
      Hue[0.1, 0.29145728643216057`, 0.7567839195979897], 
      Hue[0.1, 0.29648241206030124`, 0.7567839195979897], 
      Hue[0.1, 0.30150753768844196`, 0.7567839195979897], 
      Hue[0.1, 0.30653266331658263`, 0.7567839195979897], 
      Hue[0.1, 0.31155778894472336`, 0.7567839195979897], 
      Hue[0.1, 0.316582914572864, 0.7567839195979897], 
      Hue[0.1, 0.32160804020100475`, 0.7567839195979897], 
      Hue[0.1, 0.3266331658291454, 0.7567839195979897], 
      Hue[0.1, 0.33165829145728615`, 0.7567839195979897], 
      Hue[0.1, 0.3366834170854268, 0.7567839195979897], 
      Hue[0.1, 0.3417085427135675, 0.7567839195979897], 
      Hue[0.1, 0.3467336683417082, 0.7567839195979897], 
      Hue[0.1, 0.3517587939698489, 0.7567839195979897], 
      Hue[0.1, 0.3567839195979896, 0.7567839195979897], 
      Hue[0.1, 0.3618090452261303, 0.7567839195979897], 
      Hue[0.1, 0.36683417085427095`, 0.7567839195979897], 
      Hue[0.1, 0.37185929648241167`, 0.7567839195979897], 
      Hue[0.1, 0.37688442211055234`, 0.7567839195979897], 
      Hue[0.1, 0.381909547738693, 0.7567839195979897], 
      Hue[0.1, 0.38693467336683374`, 0.7567839195979897], 
      Hue[0.1, 0.3919597989949744, 0.7567839195979897], 
      Hue[0.1, 0.39698492462311513`, 0.7567839195979897], 
      Hue[0.1, 0.4020100502512558, 0.7567839195979897], 
      Hue[0.1, 0.40703517587939647`, 0.7567839195979897], 
      Hue[0.1, 0.4120603015075372, 0.7567839195979897], 
      Hue[0.1, 0.41708542713567787`, 0.7567839195979897], 
      Hue[0.1, 0.42211055276381854`, 0.7567839195979897], 
      Hue[0.1, 0.42713567839195926`, 0.7567839195979897], 
      Hue[0.1, 0.43216080402009993`, 0.7567839195979897], 
      Hue[0.1, 0.4371859296482406, 0.7567839195979897], 
      Hue[0.1, 0.4422110552763813, 0.7567839195979897], 
      Hue[0.1, 0.447236180904522, 0.7567839195979897], 
      Hue[0.1, 0.4522613065326627, 0.7567839195979897], 
      Hue[0.1, 0.4572864321608034, 0.7567839195979897], 
      Hue[0.1, 0.46231155778894406`, 0.7567839195979897], 
      Hue[0.1, 0.4673366834170848, 0.7567839195979897], 
      Hue[0.1, 0.47236180904522546`, 0.7567839195979897], 
      Hue[0.1, 0.4773869346733661, 0.7567839195979897], 
      Hue[0.1, 0.48241206030150685`, 0.7567839195979897], 
      Hue[0.1, 0.4874371859296475, 0.7567839195979897], 
      Hue[0.1, 0.49246231155778825`, 0.7567839195979897], 
      Hue[0.1, 0.4974874371859289, 0.7567839195979897], 
      Hue[0.1, 0.5025125628140696, 0.7567839195979897], 
      Hue[0.1, 0.5075376884422103, 0.7567839195979897], 
      Hue[0.1, 0.512562814070351, 0.7567839195979897], 
      Hue[0.1, 0.5175879396984917, 0.7567839195979897], 
      Hue[0.1, 0.5226130653266323, 0.7567839195979897], 
      Hue[0.1, 0.527638190954773, 0.7567839195979897], 
      Hue[0.1, 0.5326633165829138, 0.7567839195979897], 
      Hue[0.1, 0.5376884422110544, 0.7567839195979897], 
      Hue[0.1, 0.5427135678391951, 0.7567839195979897], 
      Hue[0.1, 0.5477386934673358, 0.7567839195979897], 
      Hue[0.1, 0.5527638190954766, 0.7567839195979897], 
      Hue[0.1, 0.5577889447236172, 0.7567839195979897], 
      Hue[0.1, 0.5628140703517579, 0.7567839195979897], 
      Hue[0.1, 0.5678391959798986, 0.7567839195979897], 
      Hue[0.1, 0.5728643216080392, 0.7567839195979897], 
      Hue[0.1, 0.57788944723618, 0.7567839195979897], 
      Hue[0.1, 0.5829145728643207, 0.7567839195979897], 
      Hue[0.1, 0.5879396984924613, 0.7567839195979897], 
      Hue[0.1, 0.592964824120602, 0.7567839195979897], 
      Hue[0.1, 0.5979899497487428, 0.7567839195979897], 
      Hue[0.1, 0.6030150753768834, 0.7567839195979897], 
      Hue[0.1, 0.6080402010050241, 0.7567839195979897], 
      Hue[0.1, 0.6130653266331648, 0.7567839195979897], 
      Hue[0.1, 0.6180904522613054, 0.7567839195979897], 
      Hue[0.1, 0.6231155778894462, 0.7567839195979897], 
      Hue[0.1, 0.6281407035175869, 0.7567839195979897], 
      Hue[0.1, 0.6331658291457275, 0.7567839195979897], 
      Hue[0.1, 0.6381909547738683, 0.7567839195979897], 
      Hue[0.1, 0.6432160804020091, 0.7567839195979897], 
      Hue[0.1, 0.6482412060301498, 0.7567839195979897], 
      Hue[0.1, 0.6532663316582906, 0.7567839195979897], 
      Hue[0.1, 0.6582914572864313, 0.7567839195979897], 
      Hue[0.1, 0.6633165829145721, 0.7567839195979897], 
      Hue[0.1, 0.6683417085427129, 0.7567839195979897], 
      Hue[0.1, 0.6733668341708536, 0.7567839195979897], 
      Hue[0.1, 0.6783919597989944, 0.7567839195979897], 
      Hue[0.1, 0.6834170854271352, 0.7567839195979897], 
      Hue[0.1, 0.6884422110552759, 0.7567839195979897], 
      Hue[0.1, 0.6934673366834166, 0.7567839195979897], 
      Hue[0.1, 0.6984924623115575, 0.7567839195979897], 
      Hue[0.1, 0.7035175879396982, 0.7567839195979897], 
      Hue[0.1, 0.7085427135678389, 0.7567839195979897], 
      Hue[0.1, 0.7135678391959798, 0.7567839195979897], 
      Hue[0.1, 0.7185929648241205, 0.7567839195979897], 
      Hue[0.1, 0.7236180904522612, 0.7567839195979897], 
      Hue[0.1, 0.7286432160804021, 0.7567839195979897], 
      Hue[0.1, 0.7336683417085428, 0.7567839195979897], 
      Hue[0.1, 0.7386934673366835, 0.7567839195979897], 
      Hue[0.1, 0.7437185929648243, 0.7567839195979897], 
      Hue[0.1, 0.7487437185929651, 0.7567839195979897], 
      Hue[0.1, 0.7537688442211058, 0.7567839195979897], 
      Hue[0.1, 0.7587939698492466, 0.7567839195979897], 
      Hue[0.1, 0.7638190954773874, 0.7567839195979897], 
      Hue[0.1, 0.7688442211055281, 0.7567839195979897], 
      Hue[0.1, 0.7738693467336689, 0.7567839195979897], 
      Hue[0.1, 0.7788944723618096, 0.7567839195979897], 
      Hue[0.1, 0.7839195979899504, 0.7567839195979897], 
      Hue[0.1, 0.7889447236180911, 0.7567839195979897], 
      Hue[0.1, 0.7939698492462319, 0.7567839195979897], 
      Hue[0.1, 0.7989949748743727, 0.7567839195979897], 
      Hue[0.1, 0.8040201005025134, 0.7567839195979897], 
      Hue[0.1, 0.8090452261306542, 0.7567839195979897], 
      Hue[0.1, 0.8140703517587949, 0.7567839195979897], 
      Hue[0.1, 0.8190954773869357, 0.7567839195979897], 
      Hue[0.1, 0.8241206030150765, 0.7567839195979897], 
      Hue[0.1, 0.8291457286432172, 0.7567839195979897], 
      Hue[0.1, 0.834170854271358, 0.7567839195979897], 
      Hue[0.1, 0.8391959798994988, 0.7567839195979897], 
      Hue[0.1, 0.8442211055276395, 0.7567839195979897], 
      Hue[0.1, 0.8492462311557802, 0.7567839195979897], 
      Hue[0.1, 0.8542713567839211, 0.7567839195979897], 
      Hue[0.1, 0.8592964824120618, 0.7567839195979897], 
      Hue[0.1, 0.8643216080402025, 0.7567839195979897], 
      Hue[0.1, 0.8693467336683434, 0.7567839195979897], 
      Hue[0.1, 0.8743718592964841, 0.7567839195979897], 
      Hue[0.1, 0.8793969849246248, 0.7567839195979897], 
      Hue[0.1, 0.8844221105527657, 0.7567839195979897], 
      Hue[0.1, 0.8894472361809064, 0.7567839195979897], 
      Hue[0.1, 0.8944723618090471, 0.7567839195979897], 
      Hue[0.1, 0.8994974874371879, 0.7567839195979897], 
      Hue[0.1, 0.9045226130653287, 0.7567839195979897], 
      Hue[0.1, 0.9095477386934694, 0.7567839195979897], 
      Hue[0.1, 0.9145728643216102, 0.7567839195979897], 
      Hue[0.1, 0.919597989949751, 0.7567839195979897], 
      Hue[0.1, 0.9246231155778917, 0.7567839195979897], 
      Hue[0.1, 0.9296482412060324, 0.7567839195979897], 
      Hue[0.1, 0.9346733668341732, 0.7567839195979897], 
      Hue[0.1, 0.939698492462314, 0.7567839195979897], 
      Hue[0.1, 0.9447236180904547, 0.7567839195979897], 
      Hue[0.1, 0.9497487437185955, 0.7567839195979897], 
      Hue[0.1, 0.9547738693467362, 0.7567839195979897], 
      Hue[0.1, 0.959798994974877, 0.7567839195979897], 
      Hue[0.1, 0.9648241206030178, 0.7567839195979897], 
      Hue[0.1, 0.9698492462311585, 0.7567839195979897], 
      Hue[0.1, 0.9748743718592993, 0.7567839195979897], 
      Hue[0.1, 0.9798994974874401, 0.7567839195979897], 
      Hue[0.1, 0.9849246231155808, 0.7567839195979897], 
      Hue[0.1, 0.9899497487437215, 0.7567839195979897], 
      Hue[0.1, 0.9949748743718624, 0.7567839195979897], 
      Hue[0.1, 1., 0.7567839195979897], 
      Hue[0.1, 0., 0.7618090452261304], 
      Hue[0.1, 0.005025125628140704, 0.7618090452261304], 
      Hue[0.1, 0.010050251256281407`, 0.7618090452261304], 
      Hue[0.1, 0.015075376884422112`, 0.7618090452261304], 
      Hue[0.1, 0.020100502512562814`, 0.7618090452261304], 
      Hue[0.1, 0.02512562814070352, 0.7618090452261304], 
      Hue[0.1, 0.030150753768844223`, 0.7618090452261304], 
      Hue[0.1, 0.035175879396984924`, 0.7618090452261304], 
      Hue[0.1, 0.04020100502512563, 0.7618090452261304], 
      Hue[0.1, 0.04522613065326634, 0.7618090452261304], 
      Hue[0.1, 0.050251256281407045`, 0.7618090452261304], 
      Hue[0.1, 0.055276381909547756`, 0.7618090452261304], 
      Hue[0.1, 0.06030150753768846, 0.7618090452261304], 
      Hue[0.1, 0.06532663316582916, 0.7618090452261304], 
      Hue[0.1, 0.07035175879396988, 0.7618090452261304], 
      Hue[0.1, 0.07537688442211059, 0.7618090452261304], 
      Hue[0.1, 0.0804020100502513, 0.7618090452261304], 
      Hue[0.1, 0.085427135678392, 0.7618090452261304], 
      Hue[0.1, 0.09045226130653271, 0.7618090452261304], 
      Hue[0.1, 0.09547738693467342, 0.7618090452261304], 
      Hue[0.1, 0.10050251256281413`, 0.7618090452261304], 
      Hue[0.1, 0.10552763819095483`, 0.7618090452261304], 
      Hue[0.1, 0.11055276381909554`, 0.7618090452261304], 
      Hue[0.1, 0.11557788944723625`, 0.7618090452261304], 
      Hue[0.1, 0.12060301507537696`, 0.7618090452261304], 
      Hue[0.1, 0.12562814070351766`, 0.7618090452261304], 
      Hue[0.1, 0.13065326633165839`, 0.7618090452261304], 
      Hue[0.1, 0.13567839195979908`, 0.7618090452261304], 
      Hue[0.1, 0.14070351758793978`, 0.7618090452261304], 
      Hue[0.1, 0.1457286432160805, 0.7618090452261304], 
      Hue[0.1, 0.1507537688442212, 0.7618090452261304], 
      Hue[0.1, 0.1557788944723619, 0.7618090452261304], 
      Hue[0.1, 0.16080402010050263`, 0.7618090452261304], 
      Hue[0.1, 0.16582914572864332`, 0.7618090452261304], 
      Hue[0.1, 0.170854271356784, 0.7618090452261304], 
      Hue[0.1, 0.1758793969849247, 0.7618090452261304], 
      Hue[0.1, 0.1809045226130654, 0.7618090452261304], 
      Hue[0.1, 0.18592964824120609`, 0.7618090452261304], 
      Hue[0.1, 0.19095477386934676`, 0.7618090452261304], 
      Hue[0.1, 0.19597989949748745`, 0.7618090452261304], 
      Hue[0.1, 0.20100502512562815`, 0.7618090452261304], 
      Hue[0.1, 0.20603015075376885`, 0.7618090452261304], 
      Hue[0.1, 0.21105527638190952`, 0.7618090452261304], 
      Hue[0.1, 0.21608040201005022`, 0.7618090452261304], 
      Hue[0.1, 0.2211055276381909, 0.7618090452261304], 
      Hue[0.1, 0.2261306532663316, 0.7618090452261304], 
      Hue[0.1, 0.23115577889447228`, 0.7618090452261304], 
      Hue[0.1, 0.23618090452261298`, 0.7618090452261304], 
      Hue[0.1, 0.24120603015075368`, 0.7618090452261304], 
      Hue[0.1, 0.24623115577889435`, 0.7618090452261304], 
      Hue[0.1, 0.25125628140703504`, 0.7618090452261304], 
      Hue[0.1, 0.2562814070351757, 0.7618090452261304], 
      Hue[0.1, 0.26130653266331644`, 0.7618090452261304], 
      Hue[0.1, 0.2663316582914571, 0.7618090452261304], 
      Hue[0.1, 0.27135678391959783`, 0.7618090452261304], 
      Hue[0.1, 0.2763819095477385, 0.7618090452261304], 
      Hue[0.1, 0.28140703517587917`, 0.7618090452261304], 
      Hue[0.1, 0.2864321608040199, 0.7618090452261304], 
      Hue[0.1, 0.29145728643216057`, 0.7618090452261304], 
      Hue[0.1, 0.29648241206030124`, 0.7618090452261304], 
      Hue[0.1, 0.30150753768844196`, 0.7618090452261304], 
      Hue[0.1, 0.30653266331658263`, 0.7618090452261304], 
      Hue[0.1, 0.31155778894472336`, 0.7618090452261304], 
      Hue[0.1, 0.316582914572864, 0.7618090452261304], 
      Hue[0.1, 0.32160804020100475`, 0.7618090452261304], 
      Hue[0.1, 0.3266331658291454, 0.7618090452261304], 
      Hue[0.1, 0.33165829145728615`, 0.7618090452261304], 
      Hue[0.1, 0.3366834170854268, 0.7618090452261304], 
      Hue[0.1, 0.3417085427135675, 0.7618090452261304], 
      Hue[0.1, 0.3467336683417082, 0.7618090452261304], 
      Hue[0.1, 0.3517587939698489, 0.7618090452261304], 
      Hue[0.1, 0.3567839195979896, 0.7618090452261304], 
      Hue[0.1, 0.3618090452261303, 0.7618090452261304], 
      Hue[0.1, 0.36683417085427095`, 0.7618090452261304], 
      Hue[0.1, 0.37185929648241167`, 0.7618090452261304], 
      Hue[0.1, 0.37688442211055234`, 0.7618090452261304], 
      Hue[0.1, 0.381909547738693, 0.7618090452261304], 
      Hue[0.1, 0.38693467336683374`, 0.7618090452261304], 
      Hue[0.1, 0.3919597989949744, 0.7618090452261304], 
      Hue[0.1, 0.39698492462311513`, 0.7618090452261304], 
      Hue[0.1, 0.4020100502512558, 0.7618090452261304], 
      Hue[0.1, 0.40703517587939647`, 0.7618090452261304], 
      Hue[0.1, 0.4120603015075372, 0.7618090452261304], 
      Hue[0.1, 0.41708542713567787`, 0.7618090452261304], 
      Hue[0.1, 0.42211055276381854`, 0.7618090452261304], 
      Hue[0.1, 0.42713567839195926`, 0.7618090452261304], 
      Hue[0.1, 0.43216080402009993`, 0.7618090452261304], 
      Hue[0.1, 0.4371859296482406, 0.7618090452261304], 
      Hue[0.1, 0.4422110552763813, 0.7618090452261304], 
      Hue[0.1, 0.447236180904522, 0.7618090452261304], 
      Hue[0.1, 0.4522613065326627, 0.7618090452261304], 
      Hue[0.1, 0.4572864321608034, 0.7618090452261304], 
      Hue[0.1, 0.46231155778894406`, 0.7618090452261304], 
      Hue[0.1, 0.4673366834170848, 0.7618090452261304], 
      Hue[0.1, 0.47236180904522546`, 0.7618090452261304], 
      Hue[0.1, 0.4773869346733661, 0.7618090452261304], 
      Hue[0.1, 0.48241206030150685`, 0.7618090452261304], 
      Hue[0.1, 0.4874371859296475, 0.7618090452261304], 
      Hue[0.1, 0.49246231155778825`, 0.7618090452261304], 
      Hue[0.1, 0.4974874371859289, 0.7618090452261304], 
      Hue[0.1, 0.5025125628140696, 0.7618090452261304], 
      Hue[0.1, 0.5075376884422103, 0.7618090452261304], 
      Hue[0.1, 0.512562814070351, 0.7618090452261304], 
      Hue[0.1, 0.5175879396984917, 0.7618090452261304], 
      Hue[0.1, 0.5226130653266323, 0.7618090452261304], 
      Hue[0.1, 0.527638190954773, 0.7618090452261304], 
      Hue[0.1, 0.5326633165829138, 0.7618090452261304], 
      Hue[0.1, 0.5376884422110544, 0.7618090452261304], 
      Hue[0.1, 0.5427135678391951, 0.7618090452261304], 
      Hue[0.1, 0.5477386934673358, 0.7618090452261304], 
      Hue[0.1, 0.5527638190954766, 0.7618090452261304], 
      Hue[0.1, 0.5577889447236172, 0.7618090452261304], 
      Hue[0.1, 0.5628140703517579, 0.7618090452261304], 
      Hue[0.1, 0.5678391959798986, 0.7618090452261304], 
      Hue[0.1, 0.5728643216080392, 0.7618090452261304], 
      Hue[0.1, 0.57788944723618, 0.7618090452261304], 
      Hue[0.1, 0.5829145728643207, 0.7618090452261304], 
      Hue[0.1, 0.5879396984924613, 0.7618090452261304], 
      Hue[0.1, 0.592964824120602, 0.7618090452261304], 
      Hue[0.1, 0.5979899497487428, 0.7618090452261304], 
      Hue[0.1, 0.6030150753768834, 0.7618090452261304], 
      Hue[0.1, 0.6080402010050241, 0.7618090452261304], 
      Hue[0.1, 0.6130653266331648, 0.7618090452261304], 
      Hue[0.1, 0.6180904522613054, 0.7618090452261304], 
      Hue[0.1, 0.6231155778894462, 0.7618090452261304], 
      Hue[0.1, 0.6281407035175869, 0.7618090452261304], 
      Hue[0.1, 0.6331658291457275, 0.7618090452261304], 
      Hue[0.1, 0.6381909547738683, 0.7618090452261304], 
      Hue[0.1, 0.6432160804020091, 0.7618090452261304], 
      Hue[0.1, 0.6482412060301498, 0.7618090452261304], 
      Hue[0.1, 0.6532663316582906, 0.7618090452261304], 
      Hue[0.1, 0.6582914572864313, 0.7618090452261304], 
      Hue[0.1, 0.6633165829145721, 0.7618090452261304], 
      Hue[0.1, 0.6683417085427129, 0.7618090452261304], 
      Hue[0.1, 0.6733668341708536, 0.7618090452261304], 
      Hue[0.1, 0.6783919597989944, 0.7618090452261304], 
      Hue[0.1, 0.6834170854271352, 0.7618090452261304], 
      Hue[0.1, 0.6884422110552759, 0.7618090452261304], 
      Hue[0.1, 0.6934673366834166, 0.7618090452261304], 
      Hue[0.1, 0.6984924623115575, 0.7618090452261304], 
      Hue[0.1, 0.7035175879396982, 0.7618090452261304], 
      Hue[0.1, 0.7085427135678389, 0.7618090452261304], 
      Hue[0.1, 0.7135678391959798, 0.7618090452261304], 
      Hue[0.1, 0.7185929648241205, 0.7618090452261304], 
      Hue[0.1, 0.7236180904522612, 0.7618090452261304], 
      Hue[0.1, 0.7286432160804021, 0.7618090452261304], 
      Hue[0.1, 0.7336683417085428, 0.7618090452261304], 
      Hue[0.1, 0.7386934673366835, 0.7618090452261304], 
      Hue[0.1, 0.7437185929648243, 0.7618090452261304], 
      Hue[0.1, 0.7487437185929651, 0.7618090452261304], 
      Hue[0.1, 0.7537688442211058, 0.7618090452261304], 
      Hue[0.1, 0.7587939698492466, 0.7618090452261304], 
      Hue[0.1, 0.7638190954773874, 0.7618090452261304], 
      Hue[0.1, 0.7688442211055281, 0.7618090452261304], 
      Hue[0.1, 0.7738693467336689, 0.7618090452261304], 
      Hue[0.1, 0.7788944723618096, 0.7618090452261304], 
      Hue[0.1, 0.7839195979899504, 0.7618090452261304], 
      Hue[0.1, 0.7889447236180911, 0.7618090452261304], 
      Hue[0.1, 0.7939698492462319, 0.7618090452261304], 
      Hue[0.1, 0.7989949748743727, 0.7618090452261304], 
      Hue[0.1, 0.8040201005025134, 0.7618090452261304], 
      Hue[0.1, 0.8090452261306542, 0.7618090452261304], 
      Hue[0.1, 0.8140703517587949, 0.7618090452261304], 
      Hue[0.1, 0.8190954773869357, 0.7618090452261304], 
      Hue[0.1, 0.8241206030150765, 0.7618090452261304], 
      Hue[0.1, 0.8291457286432172, 0.7618090452261304], 
      Hue[0.1, 0.834170854271358, 0.7618090452261304], 
      Hue[0.1, 0.8391959798994988, 0.7618090452261304], 
      Hue[0.1, 0.8442211055276395, 0.7618090452261304], 
      Hue[0.1, 0.8492462311557802, 0.7618090452261304], 
      Hue[0.1, 0.8542713567839211, 0.7618090452261304], 
      Hue[0.1, 0.8592964824120618, 0.7618090452261304], 
      Hue[0.1, 0.8643216080402025, 0.7618090452261304], 
      Hue[0.1, 0.8693467336683434, 0.7618090452261304], 
      Hue[0.1, 0.8743718592964841, 0.7618090452261304], 
      Hue[0.1, 0.8793969849246248, 0.7618090452261304], 
      Hue[0.1, 0.8844221105527657, 0.7618090452261304], 
      Hue[0.1, 0.8894472361809064, 0.7618090452261304], 
      Hue[0.1, 0.8944723618090471, 0.7618090452261304], 
      Hue[0.1, 0.8994974874371879, 0.7618090452261304], 
      Hue[0.1, 0.9045226130653287, 0.7618090452261304], 
      Hue[0.1, 0.9095477386934694, 0.7618090452261304], 
      Hue[0.1, 0.9145728643216102, 0.7618090452261304], 
      Hue[0.1, 0.919597989949751, 0.7618090452261304], 
      Hue[0.1, 0.9246231155778917, 0.7618090452261304], 
      Hue[0.1, 0.9296482412060324, 0.7618090452261304], 
      Hue[0.1, 0.9346733668341732, 0.7618090452261304], 
      Hue[0.1, 0.939698492462314, 0.7618090452261304], 
      Hue[0.1, 0.9447236180904547, 0.7618090452261304], 
      Hue[0.1, 0.9497487437185955, 0.7618090452261304], 
      Hue[0.1, 0.9547738693467362, 0.7618090452261304], 
      Hue[0.1, 0.959798994974877, 0.7618090452261304], 
      Hue[0.1, 0.9648241206030178, 0.7618090452261304], 
      Hue[0.1, 0.9698492462311585, 0.7618090452261304], 
      Hue[0.1, 0.9748743718592993, 0.7618090452261304], 
      Hue[0.1, 0.9798994974874401, 0.7618090452261304], 
      Hue[0.1, 0.9849246231155808, 0.7618090452261304], 
      Hue[0.1, 0.9899497487437215, 0.7618090452261304], 
      Hue[0.1, 0.9949748743718624, 0.7618090452261304], 
      Hue[0.1, 1., 0.7618090452261304], 
      Hue[0.1, 0., 0.7668341708542711], 
      Hue[0.1, 0.005025125628140704, 0.7668341708542711], 
      Hue[0.1, 0.010050251256281407`, 0.7668341708542711], 
      Hue[0.1, 0.015075376884422112`, 0.7668341708542711], 
      Hue[0.1, 0.020100502512562814`, 0.7668341708542711], 
      Hue[0.1, 0.02512562814070352, 0.7668341708542711], 
      Hue[0.1, 0.030150753768844223`, 0.7668341708542711], 
      Hue[0.1, 0.035175879396984924`, 0.7668341708542711], 
      Hue[0.1, 0.04020100502512563, 0.7668341708542711], 
      Hue[0.1, 0.04522613065326634, 0.7668341708542711], 
      Hue[0.1, 0.050251256281407045`, 0.7668341708542711], 
      Hue[0.1, 0.055276381909547756`, 0.7668341708542711], 
      Hue[0.1, 0.06030150753768846, 0.7668341708542711], 
      Hue[0.1, 0.06532663316582916, 0.7668341708542711], 
      Hue[0.1, 0.07035175879396988, 0.7668341708542711], 
      Hue[0.1, 0.07537688442211059, 0.7668341708542711], 
      Hue[0.1, 0.0804020100502513, 0.7668341708542711], 
      Hue[0.1, 0.085427135678392, 0.7668341708542711], 
      Hue[0.1, 0.09045226130653271, 0.7668341708542711], 
      Hue[0.1, 0.09547738693467342, 0.7668341708542711], 
      Hue[0.1, 0.10050251256281413`, 0.7668341708542711], 
      Hue[0.1, 0.10552763819095483`, 0.7668341708542711], 
      Hue[0.1, 0.11055276381909554`, 0.7668341708542711], 
      Hue[0.1, 0.11557788944723625`, 0.7668341708542711], 
      Hue[0.1, 0.12060301507537696`, 0.7668341708542711], 
      Hue[0.1, 0.12562814070351766`, 0.7668341708542711], 
      Hue[0.1, 0.13065326633165839`, 0.7668341708542711], 
      Hue[0.1, 0.13567839195979908`, 0.7668341708542711], 
      Hue[0.1, 0.14070351758793978`, 0.7668341708542711], 
      Hue[0.1, 0.1457286432160805, 0.7668341708542711], 
      Hue[0.1, 0.1507537688442212, 0.7668341708542711], 
      Hue[0.1, 0.1557788944723619, 0.7668341708542711], 
      Hue[0.1, 0.16080402010050263`, 0.7668341708542711], 
      Hue[0.1, 0.16582914572864332`, 0.7668341708542711], 
      Hue[0.1, 0.170854271356784, 0.7668341708542711], 
      Hue[0.1, 0.1758793969849247, 0.7668341708542711], 
      Hue[0.1, 0.1809045226130654, 0.7668341708542711], 
      Hue[0.1, 0.18592964824120609`, 0.7668341708542711], 
      Hue[0.1, 0.19095477386934676`, 0.7668341708542711], 
      Hue[0.1, 0.19597989949748745`, 0.7668341708542711], 
      Hue[0.1, 0.20100502512562815`, 0.7668341708542711], 
      Hue[0.1, 0.20603015075376885`, 0.7668341708542711], 
      Hue[0.1, 0.21105527638190952`, 0.7668341708542711], 
      Hue[0.1, 0.21608040201005022`, 0.7668341708542711], 
      Hue[0.1, 0.2211055276381909, 0.7668341708542711], 
      Hue[0.1, 0.2261306532663316, 0.7668341708542711], 
      Hue[0.1, 0.23115577889447228`, 0.7668341708542711], 
      Hue[0.1, 0.23618090452261298`, 0.7668341708542711], 
      Hue[0.1, 0.24120603015075368`, 0.7668341708542711], 
      Hue[0.1, 0.24623115577889435`, 0.7668341708542711], 
      Hue[0.1, 0.25125628140703504`, 0.7668341708542711], 
      Hue[0.1, 0.2562814070351757, 0.7668341708542711], 
      Hue[0.1, 0.26130653266331644`, 0.7668341708542711], 
      Hue[0.1, 0.2663316582914571, 0.7668341708542711], 
      Hue[0.1, 0.27135678391959783`, 0.7668341708542711], 
      Hue[0.1, 0.2763819095477385, 0.7668341708542711], 
      Hue[0.1, 0.28140703517587917`, 0.7668341708542711], 
      Hue[0.1, 0.2864321608040199, 0.7668341708542711], 
      Hue[0.1, 0.29145728643216057`, 0.7668341708542711], 
      Hue[0.1, 0.29648241206030124`, 0.7668341708542711], 
      Hue[0.1, 0.30150753768844196`, 0.7668341708542711], 
      Hue[0.1, 0.30653266331658263`, 0.7668341708542711], 
      Hue[0.1, 0.31155778894472336`, 0.7668341708542711], 
      Hue[0.1, 0.316582914572864, 0.7668341708542711], 
      Hue[0.1, 0.32160804020100475`, 0.7668341708542711], 
      Hue[0.1, 0.3266331658291454, 0.7668341708542711], 
      Hue[0.1, 0.33165829145728615`, 0.7668341708542711], 
      Hue[0.1, 0.3366834170854268, 0.7668341708542711], 
      Hue[0.1, 0.3417085427135675, 0.7668341708542711], 
      Hue[0.1, 0.3467336683417082, 0.7668341708542711], 
      Hue[0.1, 0.3517587939698489, 0.7668341708542711], 
      Hue[0.1, 0.3567839195979896, 0.7668341708542711], 
      Hue[0.1, 0.3618090452261303, 0.7668341708542711], 
      Hue[0.1, 0.36683417085427095`, 0.7668341708542711], 
      Hue[0.1, 0.37185929648241167`, 0.7668341708542711], 
      Hue[0.1, 0.37688442211055234`, 0.7668341708542711], 
      Hue[0.1, 0.381909547738693, 0.7668341708542711], 
      Hue[0.1, 0.38693467336683374`, 0.7668341708542711], 
      Hue[0.1, 0.3919597989949744, 0.7668341708542711], 
      Hue[0.1, 0.39698492462311513`, 0.7668341708542711], 
      Hue[0.1, 0.4020100502512558, 0.7668341708542711], 
      Hue[0.1, 0.40703517587939647`, 0.7668341708542711], 
      Hue[0.1, 0.4120603015075372, 0.7668341708542711], 
      Hue[0.1, 0.41708542713567787`, 0.7668341708542711], 
      Hue[0.1, 0.42211055276381854`, 0.7668341708542711], 
      Hue[0.1, 0.42713567839195926`, 0.7668341708542711], 
      Hue[0.1, 0.43216080402009993`, 0.7668341708542711], 
      Hue[0.1, 0.4371859296482406, 0.7668341708542711], 
      Hue[0.1, 0.4422110552763813, 0.7668341708542711], 
      Hue[0.1, 0.447236180904522, 0.7668341708542711], 
      Hue[0.1, 0.4522613065326627, 0.7668341708542711], 
      Hue[0.1, 0.4572864321608034, 0.7668341708542711], 
      Hue[0.1, 0.46231155778894406`, 0.7668341708542711], 
      Hue[0.1, 0.4673366834170848, 0.7668341708542711], 
      Hue[0.1, 0.47236180904522546`, 0.7668341708542711], 
      Hue[0.1, 0.4773869346733661, 0.7668341708542711], 
      Hue[0.1, 0.48241206030150685`, 0.7668341708542711], 
      Hue[0.1, 0.4874371859296475, 0.7668341708542711], 
      Hue[0.1, 0.49246231155778825`, 0.7668341708542711], 
      Hue[0.1, 0.4974874371859289, 0.7668341708542711], 
      Hue[0.1, 0.5025125628140696, 0.7668341708542711], 
      Hue[0.1, 0.5075376884422103, 0.7668341708542711], 
      Hue[0.1, 0.512562814070351, 0.7668341708542711], 
      Hue[0.1, 0.5175879396984917, 0.7668341708542711], 
      Hue[0.1, 0.5226130653266323, 0.7668341708542711], 
      Hue[0.1, 0.527638190954773, 0.7668341708542711], 
      Hue[0.1, 0.5326633165829138, 0.7668341708542711], 
      Hue[0.1, 0.5376884422110544, 0.7668341708542711], 
      Hue[0.1, 0.5427135678391951, 0.7668341708542711], 
      Hue[0.1, 0.5477386934673358, 0.7668341708542711], 
      Hue[0.1, 0.5527638190954766, 0.7668341708542711], 
      Hue[0.1, 0.5577889447236172, 0.7668341708542711], 
      Hue[0.1, 0.5628140703517579, 0.7668341708542711], 
      Hue[0.1, 0.5678391959798986, 0.7668341708542711], 
      Hue[0.1, 0.5728643216080392, 0.7668341708542711], 
      Hue[0.1, 0.57788944723618, 0.7668341708542711], 
      Hue[0.1, 0.5829145728643207, 0.7668341708542711], 
      Hue[0.1, 0.5879396984924613, 0.7668341708542711], 
      Hue[0.1, 0.592964824120602, 0.7668341708542711], 
      Hue[0.1, 0.5979899497487428, 0.7668341708542711], 
      Hue[0.1, 0.6030150753768834, 0.7668341708542711], 
      Hue[0.1, 0.6080402010050241, 0.7668341708542711], 
      Hue[0.1, 0.6130653266331648, 0.7668341708542711], 
      Hue[0.1, 0.6180904522613054, 0.7668341708542711], 
      Hue[0.1, 0.6231155778894462, 0.7668341708542711], 
      Hue[0.1, 0.6281407035175869, 0.7668341708542711], 
      Hue[0.1, 0.6331658291457275, 0.7668341708542711], 
      Hue[0.1, 0.6381909547738683, 0.7668341708542711], 
      Hue[0.1, 0.6432160804020091, 0.7668341708542711], 
      Hue[0.1, 0.6482412060301498, 0.7668341708542711], 
      Hue[0.1, 0.6532663316582906, 0.7668341708542711], 
      Hue[0.1, 0.6582914572864313, 0.7668341708542711], 
      Hue[0.1, 0.6633165829145721, 0.7668341708542711], 
      Hue[0.1, 0.6683417085427129, 0.7668341708542711], 
      Hue[0.1, 0.6733668341708536, 0.7668341708542711], 
      Hue[0.1, 0.6783919597989944, 0.7668341708542711], 
      Hue[0.1, 0.6834170854271352, 0.7668341708542711], 
      Hue[0.1, 0.6884422110552759, 0.7668341708542711], 
      Hue[0.1, 0.6934673366834166, 0.7668341708542711], 
      Hue[0.1, 0.6984924623115575, 0.7668341708542711], 
      Hue[0.1, 0.7035175879396982, 0.7668341708542711], 
      Hue[0.1, 0.7085427135678389, 0.7668341708542711], 
      Hue[0.1, 0.7135678391959798, 0.7668341708542711], 
      Hue[0.1, 0.7185929648241205, 0.7668341708542711], 
      Hue[0.1, 0.7236180904522612, 0.7668341708542711], 
      Hue[0.1, 0.7286432160804021, 0.7668341708542711], 
      Hue[0.1, 0.7336683417085428, 0.7668341708542711], 
      Hue[0.1, 0.7386934673366835, 0.7668341708542711], 
      Hue[0.1, 0.7437185929648243, 0.7668341708542711], 
      Hue[0.1, 0.7487437185929651, 0.7668341708542711], 
      Hue[0.1, 0.7537688442211058, 0.7668341708542711], 
      Hue[0.1, 0.7587939698492466, 0.7668341708542711], 
      Hue[0.1, 0.7638190954773874, 0.7668341708542711], 
      Hue[0.1, 0.7688442211055281, 0.7668341708542711], 
      Hue[0.1, 0.7738693467336689, 0.7668341708542711], 
      Hue[0.1, 0.7788944723618096, 0.7668341708542711], 
      Hue[0.1, 0.7839195979899504, 0.7668341708542711], 
      Hue[0.1, 0.7889447236180911, 0.7668341708542711], 
      Hue[0.1, 0.7939698492462319, 0.7668341708542711], 
      Hue[0.1, 0.7989949748743727, 0.7668341708542711], 
      Hue[0.1, 0.8040201005025134, 0.7668341708542711], 
      Hue[0.1, 0.8090452261306542, 0.7668341708542711], 
      Hue[0.1, 0.8140703517587949, 0.7668341708542711], 
      Hue[0.1, 0.8190954773869357, 0.7668341708542711], 
      Hue[0.1, 0.8241206030150765, 0.7668341708542711], 
      Hue[0.1, 0.8291457286432172, 0.7668341708542711], 
      Hue[0.1, 0.834170854271358, 0.7668341708542711], 
      Hue[0.1, 0.8391959798994988, 0.7668341708542711], 
      Hue[0.1, 0.8442211055276395, 0.7668341708542711], 
      Hue[0.1, 0.8492462311557802, 0.7668341708542711], 
      Hue[0.1, 0.8542713567839211, 0.7668341708542711], 
      Hue[0.1, 0.8592964824120618, 0.7668341708542711], 
      Hue[0.1, 0.8643216080402025, 0.7668341708542711], 
      Hue[0.1, 0.8693467336683434, 0.7668341708542711], 
      Hue[0.1, 0.8743718592964841, 0.7668341708542711], 
      Hue[0.1, 0.8793969849246248, 0.7668341708542711], 
      Hue[0.1, 0.8844221105527657, 0.7668341708542711], 
      Hue[0.1, 0.8894472361809064, 0.7668341708542711], 
      Hue[0.1, 0.8944723618090471, 0.7668341708542711], 
      Hue[0.1, 0.8994974874371879, 0.7668341708542711], 
      Hue[0.1, 0.9045226130653287, 0.7668341708542711], 
      Hue[0.1, 0.9095477386934694, 0.7668341708542711], 
      Hue[0.1, 0.9145728643216102, 0.7668341708542711], 
      Hue[0.1, 0.919597989949751, 0.7668341708542711], 
      Hue[0.1, 0.9246231155778917, 0.7668341708542711], 
      Hue[0.1, 0.9296482412060324, 0.7668341708542711], 
      Hue[0.1, 0.9346733668341732, 0.7668341708542711], 
      Hue[0.1, 0.939698492462314, 0.7668341708542711], 
      Hue[0.1, 0.9447236180904547, 0.7668341708542711], 
      Hue[0.1, 0.9497487437185955, 0.7668341708542711], 
      Hue[0.1, 0.9547738693467362, 0.7668341708542711], 
      Hue[0.1, 0.959798994974877, 0.7668341708542711], 
      Hue[0.1, 0.9648241206030178, 0.7668341708542711], 
      Hue[0.1, 0.9698492462311585, 0.7668341708542711], 
      Hue[0.1, 0.9748743718592993, 0.7668341708542711], 
      Hue[0.1, 0.9798994974874401, 0.7668341708542711], 
      Hue[0.1, 0.9849246231155808, 0.7668341708542711], 
      Hue[0.1, 0.9899497487437215, 0.7668341708542711], 
      Hue[0.1, 0.9949748743718624, 0.7668341708542711], 
      Hue[0.1, 1., 0.7668341708542711], 
      Hue[0.1, 0., 0.7718592964824118], 
      Hue[0.1, 0.005025125628140704, 0.7718592964824118], 
      Hue[0.1, 0.010050251256281407`, 0.7718592964824118], 
      Hue[0.1, 0.015075376884422112`, 0.7718592964824118], 
      Hue[0.1, 0.020100502512562814`, 0.7718592964824118], 
      Hue[0.1, 0.02512562814070352, 0.7718592964824118], 
      Hue[0.1, 0.030150753768844223`, 0.7718592964824118], 
      Hue[0.1, 0.035175879396984924`, 0.7718592964824118], 
      Hue[0.1, 0.04020100502512563, 0.7718592964824118], 
      Hue[0.1, 0.04522613065326634, 0.7718592964824118], 
      Hue[0.1, 0.050251256281407045`, 0.7718592964824118], 
      Hue[0.1, 0.055276381909547756`, 0.7718592964824118], 
      Hue[0.1, 0.06030150753768846, 0.7718592964824118], 
      Hue[0.1, 0.06532663316582916, 0.7718592964824118], 
      Hue[0.1, 0.07035175879396988, 0.7718592964824118], 
      Hue[0.1, 0.07537688442211059, 0.7718592964824118], 
      Hue[0.1, 0.0804020100502513, 0.7718592964824118], 
      Hue[0.1, 0.085427135678392, 0.7718592964824118], 
      Hue[0.1, 0.09045226130653271, 0.7718592964824118], 
      Hue[0.1, 0.09547738693467342, 0.7718592964824118], 
      Hue[0.1, 0.10050251256281413`, 0.7718592964824118], 
      Hue[0.1, 0.10552763819095483`, 0.7718592964824118], 
      Hue[0.1, 0.11055276381909554`, 0.7718592964824118], 
      Hue[0.1, 0.11557788944723625`, 0.7718592964824118], 
      Hue[0.1, 0.12060301507537696`, 0.7718592964824118], 
      Hue[0.1, 0.12562814070351766`, 0.7718592964824118], 
      Hue[0.1, 0.13065326633165839`, 0.7718592964824118], 
      Hue[0.1, 0.13567839195979908`, 0.7718592964824118], 
      Hue[0.1, 0.14070351758793978`, 0.7718592964824118], 
      Hue[0.1, 0.1457286432160805, 0.7718592964824118], 
      Hue[0.1, 0.1507537688442212, 0.7718592964824118], 
      Hue[0.1, 0.1557788944723619, 0.7718592964824118], 
      Hue[0.1, 0.16080402010050263`, 0.7718592964824118], 
      Hue[0.1, 0.16582914572864332`, 0.7718592964824118], 
      Hue[0.1, 0.170854271356784, 0.7718592964824118], 
      Hue[0.1, 0.1758793969849247, 0.7718592964824118], 
      Hue[0.1, 0.1809045226130654, 0.7718592964824118], 
      Hue[0.1, 0.18592964824120609`, 0.7718592964824118], 
      Hue[0.1, 0.19095477386934676`, 0.7718592964824118], 
      Hue[0.1, 0.19597989949748745`, 0.7718592964824118], 
      Hue[0.1, 0.20100502512562815`, 0.7718592964824118], 
      Hue[0.1, 0.20603015075376885`, 0.7718592964824118], 
      Hue[0.1, 0.21105527638190952`, 0.7718592964824118], 
      Hue[0.1, 0.21608040201005022`, 0.7718592964824118], 
      Hue[0.1, 0.2211055276381909, 0.7718592964824118], 
      Hue[0.1, 0.2261306532663316, 0.7718592964824118], 
      Hue[0.1, 0.23115577889447228`, 0.7718592964824118], 
      Hue[0.1, 0.23618090452261298`, 0.7718592964824118], 
      Hue[0.1, 0.24120603015075368`, 0.7718592964824118], 
      Hue[0.1, 0.24623115577889435`, 0.7718592964824118], 
      Hue[0.1, 0.25125628140703504`, 0.7718592964824118], 
      Hue[0.1, 0.2562814070351757, 0.7718592964824118], 
      Hue[0.1, 0.26130653266331644`, 0.7718592964824118], 
      Hue[0.1, 0.2663316582914571, 0.7718592964824118], 
      Hue[0.1, 0.27135678391959783`, 0.7718592964824118], 
      Hue[0.1, 0.2763819095477385, 0.7718592964824118], 
      Hue[0.1, 0.28140703517587917`, 0.7718592964824118], 
      Hue[0.1, 0.2864321608040199, 0.7718592964824118], 
      Hue[0.1, 0.29145728643216057`, 0.7718592964824118], 
      Hue[0.1, 0.29648241206030124`, 0.7718592964824118], 
      Hue[0.1, 0.30150753768844196`, 0.7718592964824118], 
      Hue[0.1, 0.30653266331658263`, 0.7718592964824118], 
      Hue[0.1, 0.31155778894472336`, 0.7718592964824118], 
      Hue[0.1, 0.316582914572864, 0.7718592964824118], 
      Hue[0.1, 0.32160804020100475`, 0.7718592964824118], 
      Hue[0.1, 0.3266331658291454, 0.7718592964824118], 
      Hue[0.1, 0.33165829145728615`, 0.7718592964824118], 
      Hue[0.1, 0.3366834170854268, 0.7718592964824118], 
      Hue[0.1, 0.3417085427135675, 0.7718592964824118], 
      Hue[0.1, 0.3467336683417082, 0.7718592964824118], 
      Hue[0.1, 0.3517587939698489, 0.7718592964824118], 
      Hue[0.1, 0.3567839195979896, 0.7718592964824118], 
      Hue[0.1, 0.3618090452261303, 0.7718592964824118], 
      Hue[0.1, 0.36683417085427095`, 0.7718592964824118], 
      Hue[0.1, 0.37185929648241167`, 0.7718592964824118], 
      Hue[0.1, 0.37688442211055234`, 0.7718592964824118], 
      Hue[0.1, 0.381909547738693, 0.7718592964824118], 
      Hue[0.1, 0.38693467336683374`, 0.7718592964824118], 
      Hue[0.1, 0.3919597989949744, 0.7718592964824118], 
      Hue[0.1, 0.39698492462311513`, 0.7718592964824118], 
      Hue[0.1, 0.4020100502512558, 0.7718592964824118], 
      Hue[0.1, 0.40703517587939647`, 0.7718592964824118], 
      Hue[0.1, 0.4120603015075372, 0.7718592964824118], 
      Hue[0.1, 0.41708542713567787`, 0.7718592964824118], 
      Hue[0.1, 0.42211055276381854`, 0.7718592964824118], 
      Hue[0.1, 0.42713567839195926`, 0.7718592964824118], 
      Hue[0.1, 0.43216080402009993`, 0.7718592964824118], 
      Hue[0.1, 0.4371859296482406, 0.7718592964824118], 
      Hue[0.1, 0.4422110552763813, 0.7718592964824118], 
      Hue[0.1, 0.447236180904522, 0.7718592964824118], 
      Hue[0.1, 0.4522613065326627, 0.7718592964824118], 
      Hue[0.1, 0.4572864321608034, 0.7718592964824118], 
      Hue[0.1, 0.46231155778894406`, 0.7718592964824118], 
      Hue[0.1, 0.4673366834170848, 0.7718592964824118], 
      Hue[0.1, 0.47236180904522546`, 0.7718592964824118], 
      Hue[0.1, 0.4773869346733661, 0.7718592964824118], 
      Hue[0.1, 0.48241206030150685`, 0.7718592964824118], 
      Hue[0.1, 0.4874371859296475, 0.7718592964824118], 
      Hue[0.1, 0.49246231155778825`, 0.7718592964824118], 
      Hue[0.1, 0.4974874371859289, 0.7718592964824118], 
      Hue[0.1, 0.5025125628140696, 0.7718592964824118], 
      Hue[0.1, 0.5075376884422103, 0.7718592964824118], 
      Hue[0.1, 0.512562814070351, 0.7718592964824118], 
      Hue[0.1, 0.5175879396984917, 0.7718592964824118], 
      Hue[0.1, 0.5226130653266323, 0.7718592964824118], 
      Hue[0.1, 0.527638190954773, 0.7718592964824118], 
      Hue[0.1, 0.5326633165829138, 0.7718592964824118], 
      Hue[0.1, 0.5376884422110544, 0.7718592964824118], 
      Hue[0.1, 0.5427135678391951, 0.7718592964824118], 
      Hue[0.1, 0.5477386934673358, 0.7718592964824118], 
      Hue[0.1, 0.5527638190954766, 0.7718592964824118], 
      Hue[0.1, 0.5577889447236172, 0.7718592964824118], 
      Hue[0.1, 0.5628140703517579, 0.7718592964824118], 
      Hue[0.1, 0.5678391959798986, 0.7718592964824118], 
      Hue[0.1, 0.5728643216080392, 0.7718592964824118], 
      Hue[0.1, 0.57788944723618, 0.7718592964824118], 
      Hue[0.1, 0.5829145728643207, 0.7718592964824118], 
      Hue[0.1, 0.5879396984924613, 0.7718592964824118], 
      Hue[0.1, 0.592964824120602, 0.7718592964824118], 
      Hue[0.1, 0.5979899497487428, 0.7718592964824118], 
      Hue[0.1, 0.6030150753768834, 0.7718592964824118], 
      Hue[0.1, 0.6080402010050241, 0.7718592964824118], 
      Hue[0.1, 0.6130653266331648, 0.7718592964824118], 
      Hue[0.1, 0.6180904522613054, 0.7718592964824118], 
      Hue[0.1, 0.6231155778894462, 0.7718592964824118], 
      Hue[0.1, 0.6281407035175869, 0.7718592964824118], 
      Hue[0.1, 0.6331658291457275, 0.7718592964824118], 
      Hue[0.1, 0.6381909547738683, 0.7718592964824118], 
      Hue[0.1, 0.6432160804020091, 0.7718592964824118], 
      Hue[0.1, 0.6482412060301498, 0.7718592964824118], 
      Hue[0.1, 0.6532663316582906, 0.7718592964824118], 
      Hue[0.1, 0.6582914572864313, 0.7718592964824118], 
      Hue[0.1, 0.6633165829145721, 0.7718592964824118], 
      Hue[0.1, 0.6683417085427129, 0.7718592964824118], 
      Hue[0.1, 0.6733668341708536, 0.7718592964824118], 
      Hue[0.1, 0.6783919597989944, 0.7718592964824118], 
      Hue[0.1, 0.6834170854271352, 0.7718592964824118], 
      Hue[0.1, 0.6884422110552759, 0.7718592964824118], 
      Hue[0.1, 0.6934673366834166, 0.7718592964824118], 
      Hue[0.1, 0.6984924623115575, 0.7718592964824118], 
      Hue[0.1, 0.7035175879396982, 0.7718592964824118], 
      Hue[0.1, 0.7085427135678389, 0.7718592964824118], 
      Hue[0.1, 0.7135678391959798, 0.7718592964824118], 
      Hue[0.1, 0.7185929648241205, 0.7718592964824118], 
      Hue[0.1, 0.7236180904522612, 0.7718592964824118], 
      Hue[0.1, 0.7286432160804021, 0.7718592964824118], 
      Hue[0.1, 0.7336683417085428, 0.7718592964824118], 
      Hue[0.1, 0.7386934673366835, 0.7718592964824118], 
      Hue[0.1, 0.7437185929648243, 0.7718592964824118], 
      Hue[0.1, 0.7487437185929651, 0.7718592964824118], 
      Hue[0.1, 0.7537688442211058, 0.7718592964824118], 
      Hue[0.1, 0.7587939698492466, 0.7718592964824118], 
      Hue[0.1, 0.7638190954773874, 0.7718592964824118], 
      Hue[0.1, 0.7688442211055281, 0.7718592964824118], 
      Hue[0.1, 0.7738693467336689, 0.7718592964824118], 
      Hue[0.1, 0.7788944723618096, 0.7718592964824118], 
      Hue[0.1, 0.7839195979899504, 0.7718592964824118], 
      Hue[0.1, 0.7889447236180911, 0.7718592964824118], 
      Hue[0.1, 0.7939698492462319, 0.7718592964824118], 
      Hue[0.1, 0.7989949748743727, 0.7718592964824118], 
      Hue[0.1, 0.8040201005025134, 0.7718592964824118], 
      Hue[0.1, 0.8090452261306542, 0.7718592964824118], 
      Hue[0.1, 0.8140703517587949, 0.7718592964824118], 
      Hue[0.1, 0.8190954773869357, 0.7718592964824118], 
      Hue[0.1, 0.8241206030150765, 0.7718592964824118], 
      Hue[0.1, 0.8291457286432172, 0.7718592964824118], 
      Hue[0.1, 0.834170854271358, 0.7718592964824118], 
      Hue[0.1, 0.8391959798994988, 0.7718592964824118], 
      Hue[0.1, 0.8442211055276395, 0.7718592964824118], 
      Hue[0.1, 0.8492462311557802, 0.7718592964824118], 
      Hue[0.1, 0.8542713567839211, 0.7718592964824118], 
      Hue[0.1, 0.8592964824120618, 0.7718592964824118], 
      Hue[0.1, 0.8643216080402025, 0.7718592964824118], 
      Hue[0.1, 0.8693467336683434, 0.7718592964824118], 
      Hue[0.1, 0.8743718592964841, 0.7718592964824118], 
      Hue[0.1, 0.8793969849246248, 0.7718592964824118], 
      Hue[0.1, 0.8844221105527657, 0.7718592964824118], 
      Hue[0.1, 0.8894472361809064, 0.7718592964824118], 
      Hue[0.1, 0.8944723618090471, 0.7718592964824118], 
      Hue[0.1, 0.8994974874371879, 0.7718592964824118], 
      Hue[0.1, 0.9045226130653287, 0.7718592964824118], 
      Hue[0.1, 0.9095477386934694, 0.7718592964824118], 
      Hue[0.1, 0.9145728643216102, 0.7718592964824118], 
      Hue[0.1, 0.919597989949751, 0.7718592964824118], 
      Hue[0.1, 0.9246231155778917, 0.7718592964824118], 
      Hue[0.1, 0.9296482412060324, 0.7718592964824118], 
      Hue[0.1, 0.9346733668341732, 0.7718592964824118], 
      Hue[0.1, 0.939698492462314, 0.7718592964824118], 
      Hue[0.1, 0.9447236180904547, 0.7718592964824118], 
      Hue[0.1, 0.9497487437185955, 0.7718592964824118], 
      Hue[0.1, 0.9547738693467362, 0.7718592964824118], 
      Hue[0.1, 0.959798994974877, 0.7718592964824118], 
      Hue[0.1, 0.9648241206030178, 0.7718592964824118], 
      Hue[0.1, 0.9698492462311585, 0.7718592964824118], 
      Hue[0.1, 0.9748743718592993, 0.7718592964824118], 
      Hue[0.1, 0.9798994974874401, 0.7718592964824118], 
      Hue[0.1, 0.9849246231155808, 0.7718592964824118], 
      Hue[0.1, 0.9899497487437215, 0.7718592964824118], 
      Hue[0.1, 0.9949748743718624, 0.7718592964824118], 
      Hue[0.1, 1., 0.7718592964824118], 
      Hue[0.1, 0., 0.7768844221105524], 
      Hue[0.1, 0.005025125628140704, 0.7768844221105524], 
      Hue[0.1, 0.010050251256281407`, 0.7768844221105524], 
      Hue[0.1, 0.015075376884422112`, 0.7768844221105524], 
      Hue[0.1, 0.020100502512562814`, 0.7768844221105524], 
      Hue[0.1, 0.02512562814070352, 0.7768844221105524], 
      Hue[0.1, 0.030150753768844223`, 0.7768844221105524], 
      Hue[0.1, 0.035175879396984924`, 0.7768844221105524], 
      Hue[0.1, 0.04020100502512563, 0.7768844221105524], 
      Hue[0.1, 0.04522613065326634, 0.7768844221105524], 
      Hue[0.1, 0.050251256281407045`, 0.7768844221105524], 
      Hue[0.1, 0.055276381909547756`, 0.7768844221105524], 
      Hue[0.1, 0.06030150753768846, 0.7768844221105524], 
      Hue[0.1, 0.06532663316582916, 0.7768844221105524], 
      Hue[0.1, 0.07035175879396988, 0.7768844221105524], 
      Hue[0.1, 0.07537688442211059, 0.7768844221105524], 
      Hue[0.1, 0.0804020100502513, 0.7768844221105524], 
      Hue[0.1, 0.085427135678392, 0.7768844221105524], 
      Hue[0.1, 0.09045226130653271, 0.7768844221105524], 
      Hue[0.1, 0.09547738693467342, 0.7768844221105524], 
      Hue[0.1, 0.10050251256281413`, 0.7768844221105524], 
      Hue[0.1, 0.10552763819095483`, 0.7768844221105524], 
      Hue[0.1, 0.11055276381909554`, 0.7768844221105524], 
      Hue[0.1, 0.11557788944723625`, 0.7768844221105524], 
      Hue[0.1, 0.12060301507537696`, 0.7768844221105524], 
      Hue[0.1, 0.12562814070351766`, 0.7768844221105524], 
      Hue[0.1, 0.13065326633165839`, 0.7768844221105524], 
      Hue[0.1, 0.13567839195979908`, 0.7768844221105524], 
      Hue[0.1, 0.14070351758793978`, 0.7768844221105524], 
      Hue[0.1, 0.1457286432160805, 0.7768844221105524], 
      Hue[0.1, 0.1507537688442212, 0.7768844221105524], 
      Hue[0.1, 0.1557788944723619, 0.7768844221105524], 
      Hue[0.1, 0.16080402010050263`, 0.7768844221105524], 
      Hue[0.1, 0.16582914572864332`, 0.7768844221105524], 
      Hue[0.1, 0.170854271356784, 0.7768844221105524], 
      Hue[0.1, 0.1758793969849247, 0.7768844221105524], 
      Hue[0.1, 0.1809045226130654, 0.7768844221105524], 
      Hue[0.1, 0.18592964824120609`, 0.7768844221105524], 
      Hue[0.1, 0.19095477386934676`, 0.7768844221105524], 
      Hue[0.1, 0.19597989949748745`, 0.7768844221105524], 
      Hue[0.1, 0.20100502512562815`, 0.7768844221105524], 
      Hue[0.1, 0.20603015075376885`, 0.7768844221105524], 
      Hue[0.1, 0.21105527638190952`, 0.7768844221105524], 
      Hue[0.1, 0.21608040201005022`, 0.7768844221105524], 
      Hue[0.1, 0.2211055276381909, 0.7768844221105524], 
      Hue[0.1, 0.2261306532663316, 0.7768844221105524], 
      Hue[0.1, 0.23115577889447228`, 0.7768844221105524], 
      Hue[0.1, 0.23618090452261298`, 0.7768844221105524], 
      Hue[0.1, 0.24120603015075368`, 0.7768844221105524], 
      Hue[0.1, 0.24623115577889435`, 0.7768844221105524], 
      Hue[0.1, 0.25125628140703504`, 0.7768844221105524], 
      Hue[0.1, 0.2562814070351757, 0.7768844221105524], 
      Hue[0.1, 0.26130653266331644`, 0.7768844221105524], 
      Hue[0.1, 0.2663316582914571, 0.7768844221105524], 
      Hue[0.1, 0.27135678391959783`, 0.7768844221105524], 
      Hue[0.1, 0.2763819095477385, 0.7768844221105524], 
      Hue[0.1, 0.28140703517587917`, 0.7768844221105524], 
      Hue[0.1, 0.2864321608040199, 0.7768844221105524], 
      Hue[0.1, 0.29145728643216057`, 0.7768844221105524], 
      Hue[0.1, 0.29648241206030124`, 0.7768844221105524], 
      Hue[0.1, 0.30150753768844196`, 0.7768844221105524], 
      Hue[0.1, 0.30653266331658263`, 0.7768844221105524], 
      Hue[0.1, 0.31155778894472336`, 0.7768844221105524], 
      Hue[0.1, 0.316582914572864, 0.7768844221105524], 
      Hue[0.1, 0.32160804020100475`, 0.7768844221105524], 
      Hue[0.1, 0.3266331658291454, 0.7768844221105524], 
      Hue[0.1, 0.33165829145728615`, 0.7768844221105524], 
      Hue[0.1, 0.3366834170854268, 0.7768844221105524], 
      Hue[0.1, 0.3417085427135675, 0.7768844221105524], 
      Hue[0.1, 0.3467336683417082, 0.7768844221105524], 
      Hue[0.1, 0.3517587939698489, 0.7768844221105524], 
      Hue[0.1, 0.3567839195979896, 0.7768844221105524], 
      Hue[0.1, 0.3618090452261303, 0.7768844221105524], 
      Hue[0.1, 0.36683417085427095`, 0.7768844221105524], 
      Hue[0.1, 0.37185929648241167`, 0.7768844221105524], 
      Hue[0.1, 0.37688442211055234`, 0.7768844221105524], 
      Hue[0.1, 0.381909547738693, 0.7768844221105524], 
      Hue[0.1, 0.38693467336683374`, 0.7768844221105524], 
      Hue[0.1, 0.3919597989949744, 0.7768844221105524], 
      Hue[0.1, 0.39698492462311513`, 0.7768844221105524], 
      Hue[0.1, 0.4020100502512558, 0.7768844221105524], 
      Hue[0.1, 0.40703517587939647`, 0.7768844221105524], 
      Hue[0.1, 0.4120603015075372, 0.7768844221105524], 
      Hue[0.1, 0.41708542713567787`, 0.7768844221105524], 
      Hue[0.1, 0.42211055276381854`, 0.7768844221105524], 
      Hue[0.1, 0.42713567839195926`, 0.7768844221105524], 
      Hue[0.1, 0.43216080402009993`, 0.7768844221105524], 
      Hue[0.1, 0.4371859296482406, 0.7768844221105524], 
      Hue[0.1, 0.4422110552763813, 0.7768844221105524], 
      Hue[0.1, 0.447236180904522, 0.7768844221105524], 
      Hue[0.1, 0.4522613065326627, 0.7768844221105524], 
      Hue[0.1, 0.4572864321608034, 0.7768844221105524], 
      Hue[0.1, 0.46231155778894406`, 0.7768844221105524], 
      Hue[0.1, 0.4673366834170848, 0.7768844221105524], 
      Hue[0.1, 0.47236180904522546`, 0.7768844221105524], 
      Hue[0.1, 0.4773869346733661, 0.7768844221105524], 
      Hue[0.1, 0.48241206030150685`, 0.7768844221105524], 
      Hue[0.1, 0.4874371859296475, 0.7768844221105524], 
      Hue[0.1, 0.49246231155778825`, 0.7768844221105524], 
      Hue[0.1, 0.4974874371859289, 0.7768844221105524], 
      Hue[0.1, 0.5025125628140696, 0.7768844221105524], 
      Hue[0.1, 0.5075376884422103, 0.7768844221105524], 
      Hue[0.1, 0.512562814070351, 0.7768844221105524], 
      Hue[0.1, 0.5175879396984917, 0.7768844221105524], 
      Hue[0.1, 0.5226130653266323, 0.7768844221105524], 
      Hue[0.1, 0.527638190954773, 0.7768844221105524], 
      Hue[0.1, 0.5326633165829138, 0.7768844221105524], 
      Hue[0.1, 0.5376884422110544, 0.7768844221105524], 
      Hue[0.1, 0.5427135678391951, 0.7768844221105524], 
      Hue[0.1, 0.5477386934673358, 0.7768844221105524], 
      Hue[0.1, 0.5527638190954766, 0.7768844221105524], 
      Hue[0.1, 0.5577889447236172, 0.7768844221105524], 
      Hue[0.1, 0.5628140703517579, 0.7768844221105524], 
      Hue[0.1, 0.5678391959798986, 0.7768844221105524], 
      Hue[0.1, 0.5728643216080392, 0.7768844221105524], 
      Hue[0.1, 0.57788944723618, 0.7768844221105524], 
      Hue[0.1, 0.5829145728643207, 0.7768844221105524], 
      Hue[0.1, 0.5879396984924613, 0.7768844221105524], 
      Hue[0.1, 0.592964824120602, 0.7768844221105524], 
      Hue[0.1, 0.5979899497487428, 0.7768844221105524], 
      Hue[0.1, 0.6030150753768834, 0.7768844221105524], 
      Hue[0.1, 0.6080402010050241, 0.7768844221105524], 
      Hue[0.1, 0.6130653266331648, 0.7768844221105524], 
      Hue[0.1, 0.6180904522613054, 0.7768844221105524], 
      Hue[0.1, 0.6231155778894462, 0.7768844221105524], 
      Hue[0.1, 0.6281407035175869, 0.7768844221105524], 
      Hue[0.1, 0.6331658291457275, 0.7768844221105524], 
      Hue[0.1, 0.6381909547738683, 0.7768844221105524], 
      Hue[0.1, 0.6432160804020091, 0.7768844221105524], 
      Hue[0.1, 0.6482412060301498, 0.7768844221105524], 
      Hue[0.1, 0.6532663316582906, 0.7768844221105524], 
      Hue[0.1, 0.6582914572864313, 0.7768844221105524], 
      Hue[0.1, 0.6633165829145721, 0.7768844221105524], 
      Hue[0.1, 0.6683417085427129, 0.7768844221105524], 
      Hue[0.1, 0.6733668341708536, 0.7768844221105524], 
      Hue[0.1, 0.6783919597989944, 0.7768844221105524], 
      Hue[0.1, 0.6834170854271352, 0.7768844221105524], 
      Hue[0.1, 0.6884422110552759, 0.7768844221105524], 
      Hue[0.1, 0.6934673366834166, 0.7768844221105524], 
      Hue[0.1, 0.6984924623115575, 0.7768844221105524], 
      Hue[0.1, 0.7035175879396982, 0.7768844221105524], 
      Hue[0.1, 0.7085427135678389, 0.7768844221105524], 
      Hue[0.1, 0.7135678391959798, 0.7768844221105524], 
      Hue[0.1, 0.7185929648241205, 0.7768844221105524], 
      Hue[0.1, 0.7236180904522612, 0.7768844221105524], 
      Hue[0.1, 0.7286432160804021, 0.7768844221105524], 
      Hue[0.1, 0.7336683417085428, 0.7768844221105524], 
      Hue[0.1, 0.7386934673366835, 0.7768844221105524], 
      Hue[0.1, 0.7437185929648243, 0.7768844221105524], 
      Hue[0.1, 0.7487437185929651, 0.7768844221105524], 
      Hue[0.1, 0.7537688442211058, 0.7768844221105524], 
      Hue[0.1, 0.7587939698492466, 0.7768844221105524], 
      Hue[0.1, 0.7638190954773874, 0.7768844221105524], 
      Hue[0.1, 0.7688442211055281, 0.7768844221105524], 
      Hue[0.1, 0.7738693467336689, 0.7768844221105524], 
      Hue[0.1, 0.7788944723618096, 0.7768844221105524], 
      Hue[0.1, 0.7839195979899504, 0.7768844221105524], 
      Hue[0.1, 0.7889447236180911, 0.7768844221105524], 
      Hue[0.1, 0.7939698492462319, 0.7768844221105524], 
      Hue[0.1, 0.7989949748743727, 0.7768844221105524], 
      Hue[0.1, 0.8040201005025134, 0.7768844221105524], 
      Hue[0.1, 0.8090452261306542, 0.7768844221105524], 
      Hue[0.1, 0.8140703517587949, 0.7768844221105524], 
      Hue[0.1, 0.8190954773869357, 0.7768844221105524], 
      Hue[0.1, 0.8241206030150765, 0.7768844221105524], 
      Hue[0.1, 0.8291457286432172, 0.7768844221105524], 
      Hue[0.1, 0.834170854271358, 0.7768844221105524], 
      Hue[0.1, 0.8391959798994988, 0.7768844221105524], 
      Hue[0.1, 0.8442211055276395, 0.7768844221105524], 
      Hue[0.1, 0.8492462311557802, 0.7768844221105524], 
      Hue[0.1, 0.8542713567839211, 0.7768844221105524], 
      Hue[0.1, 0.8592964824120618, 0.7768844221105524], 
      Hue[0.1, 0.8643216080402025, 0.7768844221105524], 
      Hue[0.1, 0.8693467336683434, 0.7768844221105524], 
      Hue[0.1, 0.8743718592964841, 0.7768844221105524], 
      Hue[0.1, 0.8793969849246248, 0.7768844221105524], 
      Hue[0.1, 0.8844221105527657, 0.7768844221105524], 
      Hue[0.1, 0.8894472361809064, 0.7768844221105524], 
      Hue[0.1, 0.8944723618090471, 0.7768844221105524], 
      Hue[0.1, 0.8994974874371879, 0.7768844221105524], 
      Hue[0.1, 0.9045226130653287, 0.7768844221105524], 
      Hue[0.1, 0.9095477386934694, 0.7768844221105524], 
      Hue[0.1, 0.9145728643216102, 0.7768844221105524], 
      Hue[0.1, 0.919597989949751, 0.7768844221105524], 
      Hue[0.1, 0.9246231155778917, 0.7768844221105524], 
      Hue[0.1, 0.9296482412060324, 0.7768844221105524], 
      Hue[0.1, 0.9346733668341732, 0.7768844221105524], 
      Hue[0.1, 0.939698492462314, 0.7768844221105524], 
      Hue[0.1, 0.9447236180904547, 0.7768844221105524], 
      Hue[0.1, 0.9497487437185955, 0.7768844221105524], 
      Hue[0.1, 0.9547738693467362, 0.7768844221105524], 
      Hue[0.1, 0.959798994974877, 0.7768844221105524], 
      Hue[0.1, 0.9648241206030178, 0.7768844221105524], 
      Hue[0.1, 0.9698492462311585, 0.7768844221105524], 
      Hue[0.1, 0.9748743718592993, 0.7768844221105524], 
      Hue[0.1, 0.9798994974874401, 0.7768844221105524], 
      Hue[0.1, 0.9849246231155808, 0.7768844221105524], 
      Hue[0.1, 0.9899497487437215, 0.7768844221105524], 
      Hue[0.1, 0.9949748743718624, 0.7768844221105524], 
      Hue[0.1, 1., 0.7768844221105524], 
      Hue[0.1, 0., 0.7819095477386933], 
      Hue[0.1, 0.005025125628140704, 0.7819095477386933], 
      Hue[0.1, 0.010050251256281407`, 0.7819095477386933], 
      Hue[0.1, 0.015075376884422112`, 0.7819095477386933], 
      Hue[0.1, 0.020100502512562814`, 0.7819095477386933], 
      Hue[0.1, 0.02512562814070352, 0.7819095477386933], 
      Hue[0.1, 0.030150753768844223`, 0.7819095477386933], 
      Hue[0.1, 0.035175879396984924`, 0.7819095477386933], 
      Hue[0.1, 0.04020100502512563, 0.7819095477386933], 
      Hue[0.1, 0.04522613065326634, 0.7819095477386933], 
      Hue[0.1, 0.050251256281407045`, 0.7819095477386933], 
      Hue[0.1, 0.055276381909547756`, 0.7819095477386933], 
      Hue[0.1, 0.06030150753768846, 0.7819095477386933], 
      Hue[0.1, 0.06532663316582916, 0.7819095477386933], 
      Hue[0.1, 0.07035175879396988, 0.7819095477386933], 
      Hue[0.1, 0.07537688442211059, 0.7819095477386933], 
      Hue[0.1, 0.0804020100502513, 0.7819095477386933], 
      Hue[0.1, 0.085427135678392, 0.7819095477386933], 
      Hue[0.1, 0.09045226130653271, 0.7819095477386933], 
      Hue[0.1, 0.09547738693467342, 0.7819095477386933], 
      Hue[0.1, 0.10050251256281413`, 0.7819095477386933], 
      Hue[0.1, 0.10552763819095483`, 0.7819095477386933], 
      Hue[0.1, 0.11055276381909554`, 0.7819095477386933], 
      Hue[0.1, 0.11557788944723625`, 0.7819095477386933], 
      Hue[0.1, 0.12060301507537696`, 0.7819095477386933], 
      Hue[0.1, 0.12562814070351766`, 0.7819095477386933], 
      Hue[0.1, 0.13065326633165839`, 0.7819095477386933], 
      Hue[0.1, 0.13567839195979908`, 0.7819095477386933], 
      Hue[0.1, 0.14070351758793978`, 0.7819095477386933], 
      Hue[0.1, 0.1457286432160805, 0.7819095477386933], 
      Hue[0.1, 0.1507537688442212, 0.7819095477386933], 
      Hue[0.1, 0.1557788944723619, 0.7819095477386933], 
      Hue[0.1, 0.16080402010050263`, 0.7819095477386933], 
      Hue[0.1, 0.16582914572864332`, 0.7819095477386933], 
      Hue[0.1, 0.170854271356784, 0.7819095477386933], 
      Hue[0.1, 0.1758793969849247, 0.7819095477386933], 
      Hue[0.1, 0.1809045226130654, 0.7819095477386933], 
      Hue[0.1, 0.18592964824120609`, 0.7819095477386933], 
      Hue[0.1, 0.19095477386934676`, 0.7819095477386933], 
      Hue[0.1, 0.19597989949748745`, 0.7819095477386933], 
      Hue[0.1, 0.20100502512562815`, 0.7819095477386933], 
      Hue[0.1, 0.20603015075376885`, 0.7819095477386933], 
      Hue[0.1, 0.21105527638190952`, 0.7819095477386933], 
      Hue[0.1, 0.21608040201005022`, 0.7819095477386933], 
      Hue[0.1, 0.2211055276381909, 0.7819095477386933], 
      Hue[0.1, 0.2261306532663316, 0.7819095477386933], 
      Hue[0.1, 0.23115577889447228`, 0.7819095477386933], 
      Hue[0.1, 0.23618090452261298`, 0.7819095477386933], 
      Hue[0.1, 0.24120603015075368`, 0.7819095477386933], 
      Hue[0.1, 0.24623115577889435`, 0.7819095477386933], 
      Hue[0.1, 0.25125628140703504`, 0.7819095477386933], 
      Hue[0.1, 0.2562814070351757, 0.7819095477386933], 
      Hue[0.1, 0.26130653266331644`, 0.7819095477386933], 
      Hue[0.1, 0.2663316582914571, 0.7819095477386933], 
      Hue[0.1, 0.27135678391959783`, 0.7819095477386933], 
      Hue[0.1, 0.2763819095477385, 0.7819095477386933], 
      Hue[0.1, 0.28140703517587917`, 0.7819095477386933], 
      Hue[0.1, 0.2864321608040199, 0.7819095477386933], 
      Hue[0.1, 0.29145728643216057`, 0.7819095477386933], 
      Hue[0.1, 0.29648241206030124`, 0.7819095477386933], 
      Hue[0.1, 0.30150753768844196`, 0.7819095477386933], 
      Hue[0.1, 0.30653266331658263`, 0.7819095477386933], 
      Hue[0.1, 0.31155778894472336`, 0.7819095477386933], 
      Hue[0.1, 0.316582914572864, 0.7819095477386933], 
      Hue[0.1, 0.32160804020100475`, 0.7819095477386933], 
      Hue[0.1, 0.3266331658291454, 0.7819095477386933], 
      Hue[0.1, 0.33165829145728615`, 0.7819095477386933], 
      Hue[0.1, 0.3366834170854268, 0.7819095477386933], 
      Hue[0.1, 0.3417085427135675, 0.7819095477386933], 
      Hue[0.1, 0.3467336683417082, 0.7819095477386933], 
      Hue[0.1, 0.3517587939698489, 0.7819095477386933], 
      Hue[0.1, 0.3567839195979896, 0.7819095477386933], 
      Hue[0.1, 0.3618090452261303, 0.7819095477386933], 
      Hue[0.1, 0.36683417085427095`, 0.7819095477386933], 
      Hue[0.1, 0.37185929648241167`, 0.7819095477386933], 
      Hue[0.1, 0.37688442211055234`, 0.7819095477386933], 
      Hue[0.1, 0.381909547738693, 0.7819095477386933], 
      Hue[0.1, 0.38693467336683374`, 0.7819095477386933], 
      Hue[0.1, 0.3919597989949744, 0.7819095477386933], 
      Hue[0.1, 0.39698492462311513`, 0.7819095477386933], 
      Hue[0.1, 0.4020100502512558, 0.7819095477386933], 
      Hue[0.1, 0.40703517587939647`, 0.7819095477386933], 
      Hue[0.1, 0.4120603015075372, 0.7819095477386933], 
      Hue[0.1, 0.41708542713567787`, 0.7819095477386933], 
      Hue[0.1, 0.42211055276381854`, 0.7819095477386933], 
      Hue[0.1, 0.42713567839195926`, 0.7819095477386933], 
      Hue[0.1, 0.43216080402009993`, 0.7819095477386933], 
      Hue[0.1, 0.4371859296482406, 0.7819095477386933], 
      Hue[0.1, 0.4422110552763813, 0.7819095477386933], 
      Hue[0.1, 0.447236180904522, 0.7819095477386933], 
      Hue[0.1, 0.4522613065326627, 0.7819095477386933], 
      Hue[0.1, 0.4572864321608034, 0.7819095477386933], 
      Hue[0.1, 0.46231155778894406`, 0.7819095477386933], 
      Hue[0.1, 0.4673366834170848, 0.7819095477386933], 
      Hue[0.1, 0.47236180904522546`, 0.7819095477386933], 
      Hue[0.1, 0.4773869346733661, 0.7819095477386933], 
      Hue[0.1, 0.48241206030150685`, 0.7819095477386933], 
      Hue[0.1, 0.4874371859296475, 0.7819095477386933], 
      Hue[0.1, 0.49246231155778825`, 0.7819095477386933], 
      Hue[0.1, 0.4974874371859289, 0.7819095477386933], 
      Hue[0.1, 0.5025125628140696, 0.7819095477386933], 
      Hue[0.1, 0.5075376884422103, 0.7819095477386933], 
      Hue[0.1, 0.512562814070351, 0.7819095477386933], 
      Hue[0.1, 0.5175879396984917, 0.7819095477386933], 
      Hue[0.1, 0.5226130653266323, 0.7819095477386933], 
      Hue[0.1, 0.527638190954773, 0.7819095477386933], 
      Hue[0.1, 0.5326633165829138, 0.7819095477386933], 
      Hue[0.1, 0.5376884422110544, 0.7819095477386933], 
      Hue[0.1, 0.5427135678391951, 0.7819095477386933], 
      Hue[0.1, 0.5477386934673358, 0.7819095477386933], 
      Hue[0.1, 0.5527638190954766, 0.7819095477386933], 
      Hue[0.1, 0.5577889447236172, 0.7819095477386933], 
      Hue[0.1, 0.5628140703517579, 0.7819095477386933], 
      Hue[0.1, 0.5678391959798986, 0.7819095477386933], 
      Hue[0.1, 0.5728643216080392, 0.7819095477386933], 
      Hue[0.1, 0.57788944723618, 0.7819095477386933], 
      Hue[0.1, 0.5829145728643207, 0.7819095477386933], 
      Hue[0.1, 0.5879396984924613, 0.7819095477386933], 
      Hue[0.1, 0.592964824120602, 0.7819095477386933], 
      Hue[0.1, 0.5979899497487428, 0.7819095477386933], 
      Hue[0.1, 0.6030150753768834, 0.7819095477386933], 
      Hue[0.1, 0.6080402010050241, 0.7819095477386933], 
      Hue[0.1, 0.6130653266331648, 0.7819095477386933], 
      Hue[0.1, 0.6180904522613054, 0.7819095477386933], 
      Hue[0.1, 0.6231155778894462, 0.7819095477386933], 
      Hue[0.1, 0.6281407035175869, 0.7819095477386933], 
      Hue[0.1, 0.6331658291457275, 0.7819095477386933], 
      Hue[0.1, 0.6381909547738683, 0.7819095477386933], 
      Hue[0.1, 0.6432160804020091, 0.7819095477386933], 
      Hue[0.1, 0.6482412060301498, 0.7819095477386933], 
      Hue[0.1, 0.6532663316582906, 0.7819095477386933], 
      Hue[0.1, 0.6582914572864313, 0.7819095477386933], 
      Hue[0.1, 0.6633165829145721, 0.7819095477386933], 
      Hue[0.1, 0.6683417085427129, 0.7819095477386933], 
      Hue[0.1, 0.6733668341708536, 0.7819095477386933], 
      Hue[0.1, 0.6783919597989944, 0.7819095477386933], 
      Hue[0.1, 0.6834170854271352, 0.7819095477386933], 
      Hue[0.1, 0.6884422110552759, 0.7819095477386933], 
      Hue[0.1, 0.6934673366834166, 0.7819095477386933], 
      Hue[0.1, 0.6984924623115575, 0.7819095477386933], 
      Hue[0.1, 0.7035175879396982, 0.7819095477386933], 
      Hue[0.1, 0.7085427135678389, 0.7819095477386933], 
      Hue[0.1, 0.7135678391959798, 0.7819095477386933], 
      Hue[0.1, 0.7185929648241205, 0.7819095477386933], 
      Hue[0.1, 0.7236180904522612, 0.7819095477386933], 
      Hue[0.1, 0.7286432160804021, 0.7819095477386933], 
      Hue[0.1, 0.7336683417085428, 0.7819095477386933], 
      Hue[0.1, 0.7386934673366835, 0.7819095477386933], 
      Hue[0.1, 0.7437185929648243, 0.7819095477386933], 
      Hue[0.1, 0.7487437185929651, 0.7819095477386933], 
      Hue[0.1, 0.7537688442211058, 0.7819095477386933], 
      Hue[0.1, 0.7587939698492466, 0.7819095477386933], 
      Hue[0.1, 0.7638190954773874, 0.7819095477386933], 
      Hue[0.1, 0.7688442211055281, 0.7819095477386933], 
      Hue[0.1, 0.7738693467336689, 0.7819095477386933], 
      Hue[0.1, 0.7788944723618096, 0.7819095477386933], 
      Hue[0.1, 0.7839195979899504, 0.7819095477386933], 
      Hue[0.1, 0.7889447236180911, 0.7819095477386933], 
      Hue[0.1, 0.7939698492462319, 0.7819095477386933], 
      Hue[0.1, 0.7989949748743727, 0.7819095477386933], 
      Hue[0.1, 0.8040201005025134, 0.7819095477386933], 
      Hue[0.1, 0.8090452261306542, 0.7819095477386933], 
      Hue[0.1, 0.8140703517587949, 0.7819095477386933], 
      Hue[0.1, 0.8190954773869357, 0.7819095477386933], 
      Hue[0.1, 0.8241206030150765, 0.7819095477386933], 
      Hue[0.1, 0.8291457286432172, 0.7819095477386933], 
      Hue[0.1, 0.834170854271358, 0.7819095477386933], 
      Hue[0.1, 0.8391959798994988, 0.7819095477386933], 
      Hue[0.1, 0.8442211055276395, 0.7819095477386933], 
      Hue[0.1, 0.8492462311557802, 0.7819095477386933], 
      Hue[0.1, 0.8542713567839211, 0.7819095477386933], 
      Hue[0.1, 0.8592964824120618, 0.7819095477386933], 
      Hue[0.1, 0.8643216080402025, 0.7819095477386933], 
      Hue[0.1, 0.8693467336683434, 0.7819095477386933], 
      Hue[0.1, 0.8743718592964841, 0.7819095477386933], 
      Hue[0.1, 0.8793969849246248, 0.7819095477386933], 
      Hue[0.1, 0.8844221105527657, 0.7819095477386933], 
      Hue[0.1, 0.8894472361809064, 0.7819095477386933], 
      Hue[0.1, 0.8944723618090471, 0.7819095477386933], 
      Hue[0.1, 0.8994974874371879, 0.7819095477386933], 
      Hue[0.1, 0.9045226130653287, 0.7819095477386933], 
      Hue[0.1, 0.9095477386934694, 0.7819095477386933], 
      Hue[0.1, 0.9145728643216102, 0.7819095477386933], 
      Hue[0.1, 0.919597989949751, 0.7819095477386933], 
      Hue[0.1, 0.9246231155778917, 0.7819095477386933], 
      Hue[0.1, 0.9296482412060324, 0.7819095477386933], 
      Hue[0.1, 0.9346733668341732, 0.7819095477386933], 
      Hue[0.1, 0.939698492462314, 0.7819095477386933], 
      Hue[0.1, 0.9447236180904547, 0.7819095477386933], 
      Hue[0.1, 0.9497487437185955, 0.7819095477386933], 
      Hue[0.1, 0.9547738693467362, 0.7819095477386933], 
      Hue[0.1, 0.959798994974877, 0.7819095477386933], 
      Hue[0.1, 0.9648241206030178, 0.7819095477386933], 
      Hue[0.1, 0.9698492462311585, 0.7819095477386933], 
      Hue[0.1, 0.9748743718592993, 0.7819095477386933], 
      Hue[0.1, 0.9798994974874401, 0.7819095477386933], 
      Hue[0.1, 0.9849246231155808, 0.7819095477386933], 
      Hue[0.1, 0.9899497487437215, 0.7819095477386933], 
      Hue[0.1, 0.9949748743718624, 0.7819095477386933], 
      Hue[0.1, 1., 0.7819095477386933], 
      Hue[0.1, 0., 0.7869346733668339], 
      Hue[0.1, 0.005025125628140704, 0.7869346733668339], 
      Hue[0.1, 0.010050251256281407`, 0.7869346733668339], 
      Hue[0.1, 0.015075376884422112`, 0.7869346733668339], 
      Hue[0.1, 0.020100502512562814`, 0.7869346733668339], 
      Hue[0.1, 0.02512562814070352, 0.7869346733668339], 
      Hue[0.1, 0.030150753768844223`, 0.7869346733668339], 
      Hue[0.1, 0.035175879396984924`, 0.7869346733668339], 
      Hue[0.1, 0.04020100502512563, 0.7869346733668339], 
      Hue[0.1, 0.04522613065326634, 0.7869346733668339], 
      Hue[0.1, 0.050251256281407045`, 0.7869346733668339], 
      Hue[0.1, 0.055276381909547756`, 0.7869346733668339], 
      Hue[0.1, 0.06030150753768846, 0.7869346733668339], 
      Hue[0.1, 0.06532663316582916, 0.7869346733668339], 
      Hue[0.1, 0.07035175879396988, 0.7869346733668339], 
      Hue[0.1, 0.07537688442211059, 0.7869346733668339], 
      Hue[0.1, 0.0804020100502513, 0.7869346733668339], 
      Hue[0.1, 0.085427135678392, 0.7869346733668339], 
      Hue[0.1, 0.09045226130653271, 0.7869346733668339], 
      Hue[0.1, 0.09547738693467342, 0.7869346733668339], 
      Hue[0.1, 0.10050251256281413`, 0.7869346733668339], 
      Hue[0.1, 0.10552763819095483`, 0.7869346733668339], 
      Hue[0.1, 0.11055276381909554`, 0.7869346733668339], 
      Hue[0.1, 0.11557788944723625`, 0.7869346733668339], 
      Hue[0.1, 0.12060301507537696`, 0.7869346733668339], 
      Hue[0.1, 0.12562814070351766`, 0.7869346733668339], 
      Hue[0.1, 0.13065326633165839`, 0.7869346733668339], 
      Hue[0.1, 0.13567839195979908`, 0.7869346733668339], 
      Hue[0.1, 0.14070351758793978`, 0.7869346733668339], 
      Hue[0.1, 0.1457286432160805, 0.7869346733668339], 
      Hue[0.1, 0.1507537688442212, 0.7869346733668339], 
      Hue[0.1, 0.1557788944723619, 0.7869346733668339], 
      Hue[0.1, 0.16080402010050263`, 0.7869346733668339], 
      Hue[0.1, 0.16582914572864332`, 0.7869346733668339], 
      Hue[0.1, 0.170854271356784, 0.7869346733668339], 
      Hue[0.1, 0.1758793969849247, 0.7869346733668339], 
      Hue[0.1, 0.1809045226130654, 0.7869346733668339], 
      Hue[0.1, 0.18592964824120609`, 0.7869346733668339], 
      Hue[0.1, 0.19095477386934676`, 0.7869346733668339], 
      Hue[0.1, 0.19597989949748745`, 0.7869346733668339], 
      Hue[0.1, 0.20100502512562815`, 0.7869346733668339], 
      Hue[0.1, 0.20603015075376885`, 0.7869346733668339], 
      Hue[0.1, 0.21105527638190952`, 0.7869346733668339], 
      Hue[0.1, 0.21608040201005022`, 0.7869346733668339], 
      Hue[0.1, 0.2211055276381909, 0.7869346733668339], 
      Hue[0.1, 0.2261306532663316, 0.7869346733668339], 
      Hue[0.1, 0.23115577889447228`, 0.7869346733668339], 
      Hue[0.1, 0.23618090452261298`, 0.7869346733668339], 
      Hue[0.1, 0.24120603015075368`, 0.7869346733668339], 
      Hue[0.1, 0.24623115577889435`, 0.7869346733668339], 
      Hue[0.1, 0.25125628140703504`, 0.7869346733668339], 
      Hue[0.1, 0.2562814070351757, 0.7869346733668339], 
      Hue[0.1, 0.26130653266331644`, 0.7869346733668339], 
      Hue[0.1, 0.2663316582914571, 0.7869346733668339], 
      Hue[0.1, 0.27135678391959783`, 0.7869346733668339], 
      Hue[0.1, 0.2763819095477385, 0.7869346733668339], 
      Hue[0.1, 0.28140703517587917`, 0.7869346733668339], 
      Hue[0.1, 0.2864321608040199, 0.7869346733668339], 
      Hue[0.1, 0.29145728643216057`, 0.7869346733668339], 
      Hue[0.1, 0.29648241206030124`, 0.7869346733668339], 
      Hue[0.1, 0.30150753768844196`, 0.7869346733668339], 
      Hue[0.1, 0.30653266331658263`, 0.7869346733668339], 
      Hue[0.1, 0.31155778894472336`, 0.7869346733668339], 
      Hue[0.1, 0.316582914572864, 0.7869346733668339], 
      Hue[0.1, 0.32160804020100475`, 0.7869346733668339], 
      Hue[0.1, 0.3266331658291454, 0.7869346733668339], 
      Hue[0.1, 0.33165829145728615`, 0.7869346733668339], 
      Hue[0.1, 0.3366834170854268, 0.7869346733668339], 
      Hue[0.1, 0.3417085427135675, 0.7869346733668339], 
      Hue[0.1, 0.3467336683417082, 0.7869346733668339], 
      Hue[0.1, 0.3517587939698489, 0.7869346733668339], 
      Hue[0.1, 0.3567839195979896, 0.7869346733668339], 
      Hue[0.1, 0.3618090452261303, 0.7869346733668339], 
      Hue[0.1, 0.36683417085427095`, 0.7869346733668339], 
      Hue[0.1, 0.37185929648241167`, 0.7869346733668339], 
      Hue[0.1, 0.37688442211055234`, 0.7869346733668339], 
      Hue[0.1, 0.381909547738693, 0.7869346733668339], 
      Hue[0.1, 0.38693467336683374`, 0.7869346733668339], 
      Hue[0.1, 0.3919597989949744, 0.7869346733668339], 
      Hue[0.1, 0.39698492462311513`, 0.7869346733668339], 
      Hue[0.1, 0.4020100502512558, 0.7869346733668339], 
      Hue[0.1, 0.40703517587939647`, 0.7869346733668339], 
      Hue[0.1, 0.4120603015075372, 0.7869346733668339], 
      Hue[0.1, 0.41708542713567787`, 0.7869346733668339], 
      Hue[0.1, 0.42211055276381854`, 0.7869346733668339], 
      Hue[0.1, 0.42713567839195926`, 0.7869346733668339], 
      Hue[0.1, 0.43216080402009993`, 0.7869346733668339], 
      Hue[0.1, 0.4371859296482406, 0.7869346733668339], 
      Hue[0.1, 0.4422110552763813, 0.7869346733668339], 
      Hue[0.1, 0.447236180904522, 0.7869346733668339], 
      Hue[0.1, 0.4522613065326627, 0.7869346733668339], 
      Hue[0.1, 0.4572864321608034, 0.7869346733668339], 
      Hue[0.1, 0.46231155778894406`, 0.7869346733668339], 
      Hue[0.1, 0.4673366834170848, 0.7869346733668339], 
      Hue[0.1, 0.47236180904522546`, 0.7869346733668339], 
      Hue[0.1, 0.4773869346733661, 0.7869346733668339], 
      Hue[0.1, 0.48241206030150685`, 0.7869346733668339], 
      Hue[0.1, 0.4874371859296475, 0.7869346733668339], 
      Hue[0.1, 0.49246231155778825`, 0.7869346733668339], 
      Hue[0.1, 0.4974874371859289, 0.7869346733668339], 
      Hue[0.1, 0.5025125628140696, 0.7869346733668339], 
      Hue[0.1, 0.5075376884422103, 0.7869346733668339], 
      Hue[0.1, 0.512562814070351, 0.7869346733668339], 
      Hue[0.1, 0.5175879396984917, 0.7869346733668339], 
      Hue[0.1, 0.5226130653266323, 0.7869346733668339], 
      Hue[0.1, 0.527638190954773, 0.7869346733668339], 
      Hue[0.1, 0.5326633165829138, 0.7869346733668339], 
      Hue[0.1, 0.5376884422110544, 0.7869346733668339], 
      Hue[0.1, 0.5427135678391951, 0.7869346733668339], 
      Hue[0.1, 0.5477386934673358, 0.7869346733668339], 
      Hue[0.1, 0.5527638190954766, 0.7869346733668339], 
      Hue[0.1, 0.5577889447236172, 0.7869346733668339], 
      Hue[0.1, 0.5628140703517579, 0.7869346733668339], 
      Hue[0.1, 0.5678391959798986, 0.7869346733668339], 
      Hue[0.1, 0.5728643216080392, 0.7869346733668339], 
      Hue[0.1, 0.57788944723618, 0.7869346733668339], 
      Hue[0.1, 0.5829145728643207, 0.7869346733668339], 
      Hue[0.1, 0.5879396984924613, 0.7869346733668339], 
      Hue[0.1, 0.592964824120602, 0.7869346733668339], 
      Hue[0.1, 0.5979899497487428, 0.7869346733668339], 
      Hue[0.1, 0.6030150753768834, 0.7869346733668339], 
      Hue[0.1, 0.6080402010050241, 0.7869346733668339], 
      Hue[0.1, 0.6130653266331648, 0.7869346733668339], 
      Hue[0.1, 0.6180904522613054, 0.7869346733668339], 
      Hue[0.1, 0.6231155778894462, 0.7869346733668339], 
      Hue[0.1, 0.6281407035175869, 0.7869346733668339], 
      Hue[0.1, 0.6331658291457275, 0.7869346733668339], 
      Hue[0.1, 0.6381909547738683, 0.7869346733668339], 
      Hue[0.1, 0.6432160804020091, 0.7869346733668339], 
      Hue[0.1, 0.6482412060301498, 0.7869346733668339], 
      Hue[0.1, 0.6532663316582906, 0.7869346733668339], 
      Hue[0.1, 0.6582914572864313, 0.7869346733668339], 
      Hue[0.1, 0.6633165829145721, 0.7869346733668339], 
      Hue[0.1, 0.6683417085427129, 0.7869346733668339], 
      Hue[0.1, 0.6733668341708536, 0.7869346733668339], 
      Hue[0.1, 0.6783919597989944, 0.7869346733668339], 
      Hue[0.1, 0.6834170854271352, 0.7869346733668339], 
      Hue[0.1, 0.6884422110552759, 0.7869346733668339], 
      Hue[0.1, 0.6934673366834166, 0.7869346733668339], 
      Hue[0.1, 0.6984924623115575, 0.7869346733668339], 
      Hue[0.1, 0.7035175879396982, 0.7869346733668339], 
      Hue[0.1, 0.7085427135678389, 0.7869346733668339], 
      Hue[0.1, 0.7135678391959798, 0.7869346733668339], 
      Hue[0.1, 0.7185929648241205, 0.7869346733668339], 
      Hue[0.1, 0.7236180904522612, 0.7869346733668339], 
      Hue[0.1, 0.7286432160804021, 0.7869346733668339], 
      Hue[0.1, 0.7336683417085428, 0.7869346733668339], 
      Hue[0.1, 0.7386934673366835, 0.7869346733668339], 
      Hue[0.1, 0.7437185929648243, 0.7869346733668339], 
      Hue[0.1, 0.7487437185929651, 0.7869346733668339], 
      Hue[0.1, 0.7537688442211058, 0.7869346733668339], 
      Hue[0.1, 0.7587939698492466, 0.7869346733668339], 
      Hue[0.1, 0.7638190954773874, 0.7869346733668339], 
      Hue[0.1, 0.7688442211055281, 0.7869346733668339], 
      Hue[0.1, 0.7738693467336689, 0.7869346733668339], 
      Hue[0.1, 0.7788944723618096, 0.7869346733668339], 
      Hue[0.1, 0.7839195979899504, 0.7869346733668339], 
      Hue[0.1, 0.7889447236180911, 0.7869346733668339], 
      Hue[0.1, 0.7939698492462319, 0.7869346733668339], 
      Hue[0.1, 0.7989949748743727, 0.7869346733668339], 
      Hue[0.1, 0.8040201005025134, 0.7869346733668339], 
      Hue[0.1, 0.8090452261306542, 0.7869346733668339], 
      Hue[0.1, 0.8140703517587949, 0.7869346733668339], 
      Hue[0.1, 0.8190954773869357, 0.7869346733668339], 
      Hue[0.1, 0.8241206030150765, 0.7869346733668339], 
      Hue[0.1, 0.8291457286432172, 0.7869346733668339], 
      Hue[0.1, 0.834170854271358, 0.7869346733668339], 
      Hue[0.1, 0.8391959798994988, 0.7869346733668339], 
      Hue[0.1, 0.8442211055276395, 0.7869346733668339], 
      Hue[0.1, 0.8492462311557802, 0.7869346733668339], 
      Hue[0.1, 0.8542713567839211, 0.7869346733668339], 
      Hue[0.1, 0.8592964824120618, 0.7869346733668339], 
      Hue[0.1, 0.8643216080402025, 0.7869346733668339], 
      Hue[0.1, 0.8693467336683434, 0.7869346733668339], 
      Hue[0.1, 0.8743718592964841, 0.7869346733668339], 
      Hue[0.1, 0.8793969849246248, 0.7869346733668339], 
      Hue[0.1, 0.8844221105527657, 0.7869346733668339], 
      Hue[0.1, 0.8894472361809064, 0.7869346733668339], 
      Hue[0.1, 0.8944723618090471, 0.7869346733668339], 
      Hue[0.1, 0.8994974874371879, 0.7869346733668339], 
      Hue[0.1, 0.9045226130653287, 0.7869346733668339], 
      Hue[0.1, 0.9095477386934694, 0.7869346733668339], 
      Hue[0.1, 0.9145728643216102, 0.7869346733668339], 
      Hue[0.1, 0.919597989949751, 0.7869346733668339], 
      Hue[0.1, 0.9246231155778917, 0.7869346733668339], 
      Hue[0.1, 0.9296482412060324, 0.7869346733668339], 
      Hue[0.1, 0.9346733668341732, 0.7869346733668339], 
      Hue[0.1, 0.939698492462314, 0.7869346733668339], 
      Hue[0.1, 0.9447236180904547, 0.7869346733668339], 
      Hue[0.1, 0.9497487437185955, 0.7869346733668339], 
      Hue[0.1, 0.9547738693467362, 0.7869346733668339], 
      Hue[0.1, 0.959798994974877, 0.7869346733668339], 
      Hue[0.1, 0.9648241206030178, 0.7869346733668339], 
      Hue[0.1, 0.9698492462311585, 0.7869346733668339], 
      Hue[0.1, 0.9748743718592993, 0.7869346733668339], 
      Hue[0.1, 0.9798994974874401, 0.7869346733668339], 
      Hue[0.1, 0.9849246231155808, 0.7869346733668339], 
      Hue[0.1, 0.9899497487437215, 0.7869346733668339], 
      Hue[0.1, 0.9949748743718624, 0.7869346733668339], 
      Hue[0.1, 1., 0.7869346733668339], 
      Hue[0.1, 0., 0.7919597989949746], 
      Hue[0.1, 0.005025125628140704, 0.7919597989949746], 
      Hue[0.1, 0.010050251256281407`, 0.7919597989949746], 
      Hue[0.1, 0.015075376884422112`, 0.7919597989949746], 
      Hue[0.1, 0.020100502512562814`, 0.7919597989949746], 
      Hue[0.1, 0.02512562814070352, 0.7919597989949746], 
      Hue[0.1, 0.030150753768844223`, 0.7919597989949746], 
      Hue[0.1, 0.035175879396984924`, 0.7919597989949746], 
      Hue[0.1, 0.04020100502512563, 0.7919597989949746], 
      Hue[0.1, 0.04522613065326634, 0.7919597989949746], 
      Hue[0.1, 0.050251256281407045`, 0.7919597989949746], 
      Hue[0.1, 0.055276381909547756`, 0.7919597989949746], 
      Hue[0.1, 0.06030150753768846, 0.7919597989949746], 
      Hue[0.1, 0.06532663316582916, 0.7919597989949746], 
      Hue[0.1, 0.07035175879396988, 0.7919597989949746], 
      Hue[0.1, 0.07537688442211059, 0.7919597989949746], 
      Hue[0.1, 0.0804020100502513, 0.7919597989949746], 
      Hue[0.1, 0.085427135678392, 0.7919597989949746], 
      Hue[0.1, 0.09045226130653271, 0.7919597989949746], 
      Hue[0.1, 0.09547738693467342, 0.7919597989949746], 
      Hue[0.1, 0.10050251256281413`, 0.7919597989949746], 
      Hue[0.1, 0.10552763819095483`, 0.7919597989949746], 
      Hue[0.1, 0.11055276381909554`, 0.7919597989949746], 
      Hue[0.1, 0.11557788944723625`, 0.7919597989949746], 
      Hue[0.1, 0.12060301507537696`, 0.7919597989949746], 
      Hue[0.1, 0.12562814070351766`, 0.7919597989949746], 
      Hue[0.1, 0.13065326633165839`, 0.7919597989949746], 
      Hue[0.1, 0.13567839195979908`, 0.7919597989949746], 
      Hue[0.1, 0.14070351758793978`, 0.7919597989949746], 
      Hue[0.1, 0.1457286432160805, 0.7919597989949746], 
      Hue[0.1, 0.1507537688442212, 0.7919597989949746], 
      Hue[0.1, 0.1557788944723619, 0.7919597989949746], 
      Hue[0.1, 0.16080402010050263`, 0.7919597989949746], 
      Hue[0.1, 0.16582914572864332`, 0.7919597989949746], 
      Hue[0.1, 0.170854271356784, 0.7919597989949746], 
      Hue[0.1, 0.1758793969849247, 0.7919597989949746], 
      Hue[0.1, 0.1809045226130654, 0.7919597989949746], 
      Hue[0.1, 0.18592964824120609`, 0.7919597989949746], 
      Hue[0.1, 0.19095477386934676`, 0.7919597989949746], 
      Hue[0.1, 0.19597989949748745`, 0.7919597989949746], 
      Hue[0.1, 0.20100502512562815`, 0.7919597989949746], 
      Hue[0.1, 0.20603015075376885`, 0.7919597989949746], 
      Hue[0.1, 0.21105527638190952`, 0.7919597989949746], 
      Hue[0.1, 0.21608040201005022`, 0.7919597989949746], 
      Hue[0.1, 0.2211055276381909, 0.7919597989949746], 
      Hue[0.1, 0.2261306532663316, 0.7919597989949746], 
      Hue[0.1, 0.23115577889447228`, 0.7919597989949746], 
      Hue[0.1, 0.23618090452261298`, 0.7919597989949746], 
      Hue[0.1, 0.24120603015075368`, 0.7919597989949746], 
      Hue[0.1, 0.24623115577889435`, 0.7919597989949746], 
      Hue[0.1, 0.25125628140703504`, 0.7919597989949746], 
      Hue[0.1, 0.2562814070351757, 0.7919597989949746], 
      Hue[0.1, 0.26130653266331644`, 0.7919597989949746], 
      Hue[0.1, 0.2663316582914571, 0.7919597989949746], 
      Hue[0.1, 0.27135678391959783`, 0.7919597989949746], 
      Hue[0.1, 0.2763819095477385, 0.7919597989949746], 
      Hue[0.1, 0.28140703517587917`, 0.7919597989949746], 
      Hue[0.1, 0.2864321608040199, 0.7919597989949746], 
      Hue[0.1, 0.29145728643216057`, 0.7919597989949746], 
      Hue[0.1, 0.29648241206030124`, 0.7919597989949746], 
      Hue[0.1, 0.30150753768844196`, 0.7919597989949746], 
      Hue[0.1, 0.30653266331658263`, 0.7919597989949746], 
      Hue[0.1, 0.31155778894472336`, 0.7919597989949746], 
      Hue[0.1, 0.316582914572864, 0.7919597989949746], 
      Hue[0.1, 0.32160804020100475`, 0.7919597989949746], 
      Hue[0.1, 0.3266331658291454, 0.7919597989949746], 
      Hue[0.1, 0.33165829145728615`, 0.7919597989949746], 
      Hue[0.1, 0.3366834170854268, 0.7919597989949746], 
      Hue[0.1, 0.3417085427135675, 0.7919597989949746], 
      Hue[0.1, 0.3467336683417082, 0.7919597989949746], 
      Hue[0.1, 0.3517587939698489, 0.7919597989949746], 
      Hue[0.1, 0.3567839195979896, 0.7919597989949746], 
      Hue[0.1, 0.3618090452261303, 0.7919597989949746], 
      Hue[0.1, 0.36683417085427095`, 0.7919597989949746], 
      Hue[0.1, 0.37185929648241167`, 0.7919597989949746], 
      Hue[0.1, 0.37688442211055234`, 0.7919597989949746], 
      Hue[0.1, 0.381909547738693, 0.7919597989949746], 
      Hue[0.1, 0.38693467336683374`, 0.7919597989949746], 
      Hue[0.1, 0.3919597989949744, 0.7919597989949746], 
      Hue[0.1, 0.39698492462311513`, 0.7919597989949746], 
      Hue[0.1, 0.4020100502512558, 0.7919597989949746], 
      Hue[0.1, 0.40703517587939647`, 0.7919597989949746], 
      Hue[0.1, 0.4120603015075372, 0.7919597989949746], 
      Hue[0.1, 0.41708542713567787`, 0.7919597989949746], 
      Hue[0.1, 0.42211055276381854`, 0.7919597989949746], 
      Hue[0.1, 0.42713567839195926`, 0.7919597989949746], 
      Hue[0.1, 0.43216080402009993`, 0.7919597989949746], 
      Hue[0.1, 0.4371859296482406, 0.7919597989949746], 
      Hue[0.1, 0.4422110552763813, 0.7919597989949746], 
      Hue[0.1, 0.447236180904522, 0.7919597989949746], 
      Hue[0.1, 0.4522613065326627, 0.7919597989949746], 
      Hue[0.1, 0.4572864321608034, 0.7919597989949746], 
      Hue[0.1, 0.46231155778894406`, 0.7919597989949746], 
      Hue[0.1, 0.4673366834170848, 0.7919597989949746], 
      Hue[0.1, 0.47236180904522546`, 0.7919597989949746], 
      Hue[0.1, 0.4773869346733661, 0.7919597989949746], 
      Hue[0.1, 0.48241206030150685`, 0.7919597989949746], 
      Hue[0.1, 0.4874371859296475, 0.7919597989949746], 
      Hue[0.1, 0.49246231155778825`, 0.7919597989949746], 
      Hue[0.1, 0.4974874371859289, 0.7919597989949746], 
      Hue[0.1, 0.5025125628140696, 0.7919597989949746], 
      Hue[0.1, 0.5075376884422103, 0.7919597989949746], 
      Hue[0.1, 0.512562814070351, 0.7919597989949746], 
      Hue[0.1, 0.5175879396984917, 0.7919597989949746], 
      Hue[0.1, 0.5226130653266323, 0.7919597989949746], 
      Hue[0.1, 0.527638190954773, 0.7919597989949746], 
      Hue[0.1, 0.5326633165829138, 0.7919597989949746], 
      Hue[0.1, 0.5376884422110544, 0.7919597989949746], 
      Hue[0.1, 0.5427135678391951, 0.7919597989949746], 
      Hue[0.1, 0.5477386934673358, 0.7919597989949746], 
      Hue[0.1, 0.5527638190954766, 0.7919597989949746], 
      Hue[0.1, 0.5577889447236172, 0.7919597989949746], 
      Hue[0.1, 0.5628140703517579, 0.7919597989949746], 
      Hue[0.1, 0.5678391959798986, 0.7919597989949746], 
      Hue[0.1, 0.5728643216080392, 0.7919597989949746], 
      Hue[0.1, 0.57788944723618, 0.7919597989949746], 
      Hue[0.1, 0.5829145728643207, 0.7919597989949746], 
      Hue[0.1, 0.5879396984924613, 0.7919597989949746], 
      Hue[0.1, 0.592964824120602, 0.7919597989949746], 
      Hue[0.1, 0.5979899497487428, 0.7919597989949746], 
      Hue[0.1, 0.6030150753768834, 0.7919597989949746], 
      Hue[0.1, 0.6080402010050241, 0.7919597989949746], 
      Hue[0.1, 0.6130653266331648, 0.7919597989949746], 
      Hue[0.1, 0.6180904522613054, 0.7919597989949746], 
      Hue[0.1, 0.6231155778894462, 0.7919597989949746], 
      Hue[0.1, 0.6281407035175869, 0.7919597989949746], 
      Hue[0.1, 0.6331658291457275, 0.7919597989949746], 
      Hue[0.1, 0.6381909547738683, 0.7919597989949746], 
      Hue[0.1, 0.6432160804020091, 0.7919597989949746], 
      Hue[0.1, 0.6482412060301498, 0.7919597989949746], 
      Hue[0.1, 0.6532663316582906, 0.7919597989949746], 
      Hue[0.1, 0.6582914572864313, 0.7919597989949746], 
      Hue[0.1, 0.6633165829145721, 0.7919597989949746], 
      Hue[0.1, 0.6683417085427129, 0.7919597989949746], 
      Hue[0.1, 0.6733668341708536, 0.7919597989949746], 
      Hue[0.1, 0.6783919597989944, 0.7919597989949746], 
      Hue[0.1, 0.6834170854271352, 0.7919597989949746], 
      Hue[0.1, 0.6884422110552759, 0.7919597989949746], 
      Hue[0.1, 0.6934673366834166, 0.7919597989949746], 
      Hue[0.1, 0.6984924623115575, 0.7919597989949746], 
      Hue[0.1, 0.7035175879396982, 0.7919597989949746], 
      Hue[0.1, 0.7085427135678389, 0.7919597989949746], 
      Hue[0.1, 0.7135678391959798, 0.7919597989949746], 
      Hue[0.1, 0.7185929648241205, 0.7919597989949746], 
      Hue[0.1, 0.7236180904522612, 0.7919597989949746], 
      Hue[0.1, 0.7286432160804021, 0.7919597989949746], 
      Hue[0.1, 0.7336683417085428, 0.7919597989949746], 
      Hue[0.1, 0.7386934673366835, 0.7919597989949746], 
      Hue[0.1, 0.7437185929648243, 0.7919597989949746], 
      Hue[0.1, 0.7487437185929651, 0.7919597989949746], 
      Hue[0.1, 0.7537688442211058, 0.7919597989949746], 
      Hue[0.1, 0.7587939698492466, 0.7919597989949746], 
      Hue[0.1, 0.7638190954773874, 0.7919597989949746], 
      Hue[0.1, 0.7688442211055281, 0.7919597989949746], 
      Hue[0.1, 0.7738693467336689, 0.7919597989949746], 
      Hue[0.1, 0.7788944723618096, 0.7919597989949746], 
      Hue[0.1, 0.7839195979899504, 0.7919597989949746], 
      Hue[0.1, 0.7889447236180911, 0.7919597989949746], 
      Hue[0.1, 0.7939698492462319, 0.7919597989949746], 
      Hue[0.1, 0.7989949748743727, 0.7919597989949746], 
      Hue[0.1, 0.8040201005025134, 0.7919597989949746], 
      Hue[0.1, 0.8090452261306542, 0.7919597989949746], 
      Hue[0.1, 0.8140703517587949, 0.7919597989949746], 
      Hue[0.1, 0.8190954773869357, 0.7919597989949746], 
      Hue[0.1, 0.8241206030150765, 0.7919597989949746], 
      Hue[0.1, 0.8291457286432172, 0.7919597989949746], 
      Hue[0.1, 0.834170854271358, 0.7919597989949746], 
      Hue[0.1, 0.8391959798994988, 0.7919597989949746], 
      Hue[0.1, 0.8442211055276395, 0.7919597989949746], 
      Hue[0.1, 0.8492462311557802, 0.7919597989949746], 
      Hue[0.1, 0.8542713567839211, 0.7919597989949746], 
      Hue[0.1, 0.8592964824120618, 0.7919597989949746], 
      Hue[0.1, 0.8643216080402025, 0.7919597989949746], 
      Hue[0.1, 0.8693467336683434, 0.7919597989949746], 
      Hue[0.1, 0.8743718592964841, 0.7919597989949746], 
      Hue[0.1, 0.8793969849246248, 0.7919597989949746], 
      Hue[0.1, 0.8844221105527657, 0.7919597989949746], 
      Hue[0.1, 0.8894472361809064, 0.7919597989949746], 
      Hue[0.1, 0.8944723618090471, 0.7919597989949746], 
      Hue[0.1, 0.8994974874371879, 0.7919597989949746], 
      Hue[0.1, 0.9045226130653287, 0.7919597989949746], 
      Hue[0.1, 0.9095477386934694, 0.7919597989949746], 
      Hue[0.1, 0.9145728643216102, 0.7919597989949746], 
      Hue[0.1, 0.919597989949751, 0.7919597989949746], 
      Hue[0.1, 0.9246231155778917, 0.7919597989949746], 
      Hue[0.1, 0.9296482412060324, 0.7919597989949746], 
      Hue[0.1, 0.9346733668341732, 0.7919597989949746], 
      Hue[0.1, 0.939698492462314, 0.7919597989949746], 
      Hue[0.1, 0.9447236180904547, 0.7919597989949746], 
      Hue[0.1, 0.9497487437185955, 0.7919597989949746], 
      Hue[0.1, 0.9547738693467362, 0.7919597989949746], 
      Hue[0.1, 0.959798994974877, 0.7919597989949746], 
      Hue[0.1, 0.9648241206030178, 0.7919597989949746], 
      Hue[0.1, 0.9698492462311585, 0.7919597989949746], 
      Hue[0.1, 0.9748743718592993, 0.7919597989949746], 
      Hue[0.1, 0.9798994974874401, 0.7919597989949746], 
      Hue[0.1, 0.9849246231155808, 0.7919597989949746], 
      Hue[0.1, 0.9899497487437215, 0.7919597989949746], 
      Hue[0.1, 0.9949748743718624, 0.7919597989949746], 
      Hue[0.1, 1., 0.7919597989949746], 
      Hue[0.1, 0., 0.7969849246231153], 
      Hue[0.1, 0.005025125628140704, 0.7969849246231153], 
      Hue[0.1, 0.010050251256281407`, 0.7969849246231153], 
      Hue[0.1, 0.015075376884422112`, 0.7969849246231153], 
      Hue[0.1, 0.020100502512562814`, 0.7969849246231153], 
      Hue[0.1, 0.02512562814070352, 0.7969849246231153], 
      Hue[0.1, 0.030150753768844223`, 0.7969849246231153], 
      Hue[0.1, 0.035175879396984924`, 0.7969849246231153], 
      Hue[0.1, 0.04020100502512563, 0.7969849246231153], 
      Hue[0.1, 0.04522613065326634, 0.7969849246231153], 
      Hue[0.1, 0.050251256281407045`, 0.7969849246231153], 
      Hue[0.1, 0.055276381909547756`, 0.7969849246231153], 
      Hue[0.1, 0.06030150753768846, 0.7969849246231153], 
      Hue[0.1, 0.06532663316582916, 0.7969849246231153], 
      Hue[0.1, 0.07035175879396988, 0.7969849246231153], 
      Hue[0.1, 0.07537688442211059, 0.7969849246231153], 
      Hue[0.1, 0.0804020100502513, 0.7969849246231153], 
      Hue[0.1, 0.085427135678392, 0.7969849246231153], 
      Hue[0.1, 0.09045226130653271, 0.7969849246231153], 
      Hue[0.1, 0.09547738693467342, 0.7969849246231153], 
      Hue[0.1, 0.10050251256281413`, 0.7969849246231153], 
      Hue[0.1, 0.10552763819095483`, 0.7969849246231153], 
      Hue[0.1, 0.11055276381909554`, 0.7969849246231153], 
      Hue[0.1, 0.11557788944723625`, 0.7969849246231153], 
      Hue[0.1, 0.12060301507537696`, 0.7969849246231153], 
      Hue[0.1, 0.12562814070351766`, 0.7969849246231153], 
      Hue[0.1, 0.13065326633165839`, 0.7969849246231153], 
      Hue[0.1, 0.13567839195979908`, 0.7969849246231153], 
      Hue[0.1, 0.14070351758793978`, 0.7969849246231153], 
      Hue[0.1, 0.1457286432160805, 0.7969849246231153], 
      Hue[0.1, 0.1507537688442212, 0.7969849246231153], 
      Hue[0.1, 0.1557788944723619, 0.7969849246231153], 
      Hue[0.1, 0.16080402010050263`, 0.7969849246231153], 
      Hue[0.1, 0.16582914572864332`, 0.7969849246231153], 
      Hue[0.1, 0.170854271356784, 0.7969849246231153], 
      Hue[0.1, 0.1758793969849247, 0.7969849246231153], 
      Hue[0.1, 0.1809045226130654, 0.7969849246231153], 
      Hue[0.1, 0.18592964824120609`, 0.7969849246231153], 
      Hue[0.1, 0.19095477386934676`, 0.7969849246231153], 
      Hue[0.1, 0.19597989949748745`, 0.7969849246231153], 
      Hue[0.1, 0.20100502512562815`, 0.7969849246231153], 
      Hue[0.1, 0.20603015075376885`, 0.7969849246231153], 
      Hue[0.1, 0.21105527638190952`, 0.7969849246231153], 
      Hue[0.1, 0.21608040201005022`, 0.7969849246231153], 
      Hue[0.1, 0.2211055276381909, 0.7969849246231153], 
      Hue[0.1, 0.2261306532663316, 0.7969849246231153], 
      Hue[0.1, 0.23115577889447228`, 0.7969849246231153], 
      Hue[0.1, 0.23618090452261298`, 0.7969849246231153], 
      Hue[0.1, 0.24120603015075368`, 0.7969849246231153], 
      Hue[0.1, 0.24623115577889435`, 0.7969849246231153], 
      Hue[0.1, 0.25125628140703504`, 0.7969849246231153], 
      Hue[0.1, 0.2562814070351757, 0.7969849246231153], 
      Hue[0.1, 0.26130653266331644`, 0.7969849246231153], 
      Hue[0.1, 0.2663316582914571, 0.7969849246231153], 
      Hue[0.1, 0.27135678391959783`, 0.7969849246231153], 
      Hue[0.1, 0.2763819095477385, 0.7969849246231153], 
      Hue[0.1, 0.28140703517587917`, 0.7969849246231153], 
      Hue[0.1, 0.2864321608040199, 0.7969849246231153], 
      Hue[0.1, 0.29145728643216057`, 0.7969849246231153], 
      Hue[0.1, 0.29648241206030124`, 0.7969849246231153], 
      Hue[0.1, 0.30150753768844196`, 0.7969849246231153], 
      Hue[0.1, 0.30653266331658263`, 0.7969849246231153], 
      Hue[0.1, 0.31155778894472336`, 0.7969849246231153], 
      Hue[0.1, 0.316582914572864, 0.7969849246231153], 
      Hue[0.1, 0.32160804020100475`, 0.7969849246231153], 
      Hue[0.1, 0.3266331658291454, 0.7969849246231153], 
      Hue[0.1, 0.33165829145728615`, 0.7969849246231153], 
      Hue[0.1, 0.3366834170854268, 0.7969849246231153], 
      Hue[0.1, 0.3417085427135675, 0.7969849246231153], 
      Hue[0.1, 0.3467336683417082, 0.7969849246231153], 
      Hue[0.1, 0.3517587939698489, 0.7969849246231153], 
      Hue[0.1, 0.3567839195979896, 0.7969849246231153], 
      Hue[0.1, 0.3618090452261303, 0.7969849246231153], 
      Hue[0.1, 0.36683417085427095`, 0.7969849246231153], 
      Hue[0.1, 0.37185929648241167`, 0.7969849246231153], 
      Hue[0.1, 0.37688442211055234`, 0.7969849246231153], 
      Hue[0.1, 0.381909547738693, 0.7969849246231153], 
      Hue[0.1, 0.38693467336683374`, 0.7969849246231153], 
      Hue[0.1, 0.3919597989949744, 0.7969849246231153], 
      Hue[0.1, 0.39698492462311513`, 0.7969849246231153], 
      Hue[0.1, 0.4020100502512558, 0.7969849246231153], 
      Hue[0.1, 0.40703517587939647`, 0.7969849246231153], 
      Hue[0.1, 0.4120603015075372, 0.7969849246231153], 
      Hue[0.1, 0.41708542713567787`, 0.7969849246231153], 
      Hue[0.1, 0.42211055276381854`, 0.7969849246231153], 
      Hue[0.1, 0.42713567839195926`, 0.7969849246231153], 
      Hue[0.1, 0.43216080402009993`, 0.7969849246231153], 
      Hue[0.1, 0.4371859296482406, 0.7969849246231153], 
      Hue[0.1, 0.4422110552763813, 0.7969849246231153], 
      Hue[0.1, 0.447236180904522, 0.7969849246231153], 
      Hue[0.1, 0.4522613065326627, 0.7969849246231153], 
      Hue[0.1, 0.4572864321608034, 0.7969849246231153], 
      Hue[0.1, 0.46231155778894406`, 0.7969849246231153], 
      Hue[0.1, 0.4673366834170848, 0.7969849246231153], 
      Hue[0.1, 0.47236180904522546`, 0.7969849246231153], 
      Hue[0.1, 0.4773869346733661, 0.7969849246231153], 
      Hue[0.1, 0.48241206030150685`, 0.7969849246231153], 
      Hue[0.1, 0.4874371859296475, 0.7969849246231153], 
      Hue[0.1, 0.49246231155778825`, 0.7969849246231153], 
      Hue[0.1, 0.4974874371859289, 0.7969849246231153], 
      Hue[0.1, 0.5025125628140696, 0.7969849246231153], 
      Hue[0.1, 0.5075376884422103, 0.7969849246231153], 
      Hue[0.1, 0.512562814070351, 0.7969849246231153], 
      Hue[0.1, 0.5175879396984917, 0.7969849246231153], 
      Hue[0.1, 0.5226130653266323, 0.7969849246231153], 
      Hue[0.1, 0.527638190954773, 0.7969849246231153], 
      Hue[0.1, 0.5326633165829138, 0.7969849246231153], 
      Hue[0.1, 0.5376884422110544, 0.7969849246231153], 
      Hue[0.1, 0.5427135678391951, 0.7969849246231153], 
      Hue[0.1, 0.5477386934673358, 0.7969849246231153], 
      Hue[0.1, 0.5527638190954766, 0.7969849246231153], 
      Hue[0.1, 0.5577889447236172, 0.7969849246231153], 
      Hue[0.1, 0.5628140703517579, 0.7969849246231153], 
      Hue[0.1, 0.5678391959798986, 0.7969849246231153], 
      Hue[0.1, 0.5728643216080392, 0.7969849246231153], 
      Hue[0.1, 0.57788944723618, 0.7969849246231153], 
      Hue[0.1, 0.5829145728643207, 0.7969849246231153], 
      Hue[0.1, 0.5879396984924613, 0.7969849246231153], 
      Hue[0.1, 0.592964824120602, 0.7969849246231153], 
      Hue[0.1, 0.5979899497487428, 0.7969849246231153], 
      Hue[0.1, 0.6030150753768834, 0.7969849246231153], 
      Hue[0.1, 0.6080402010050241, 0.7969849246231153], 
      Hue[0.1, 0.6130653266331648, 0.7969849246231153], 
      Hue[0.1, 0.6180904522613054, 0.7969849246231153], 
      Hue[0.1, 0.6231155778894462, 0.7969849246231153], 
      Hue[0.1, 0.6281407035175869, 0.7969849246231153], 
      Hue[0.1, 0.6331658291457275, 0.7969849246231153], 
      Hue[0.1, 0.6381909547738683, 0.7969849246231153], 
      Hue[0.1, 0.6432160804020091, 0.7969849246231153], 
      Hue[0.1, 0.6482412060301498, 0.7969849246231153], 
      Hue[0.1, 0.6532663316582906, 0.7969849246231153], 
      Hue[0.1, 0.6582914572864313, 0.7969849246231153], 
      Hue[0.1, 0.6633165829145721, 0.7969849246231153], 
      Hue[0.1, 0.6683417085427129, 0.7969849246231153], 
      Hue[0.1, 0.6733668341708536, 0.7969849246231153], 
      Hue[0.1, 0.6783919597989944, 0.7969849246231153], 
      Hue[0.1, 0.6834170854271352, 0.7969849246231153], 
      Hue[0.1, 0.6884422110552759, 0.7969849246231153], 
      Hue[0.1, 0.6934673366834166, 0.7969849246231153], 
      Hue[0.1, 0.6984924623115575, 0.7969849246231153], 
      Hue[0.1, 0.7035175879396982, 0.7969849246231153], 
      Hue[0.1, 0.7085427135678389, 0.7969849246231153], 
      Hue[0.1, 0.7135678391959798, 0.7969849246231153], 
      Hue[0.1, 0.7185929648241205, 0.7969849246231153], 
      Hue[0.1, 0.7236180904522612, 0.7969849246231153], 
      Hue[0.1, 0.7286432160804021, 0.7969849246231153], 
      Hue[0.1, 0.7336683417085428, 0.7969849246231153], 
      Hue[0.1, 0.7386934673366835, 0.7969849246231153], 
      Hue[0.1, 0.7437185929648243, 0.7969849246231153], 
      Hue[0.1, 0.7487437185929651, 0.7969849246231153], 
      Hue[0.1, 0.7537688442211058, 0.7969849246231153], 
      Hue[0.1, 0.7587939698492466, 0.7969849246231153], 
      Hue[0.1, 0.7638190954773874, 0.7969849246231153], 
      Hue[0.1, 0.7688442211055281, 0.7969849246231153], 
      Hue[0.1, 0.7738693467336689, 0.7969849246231153], 
      Hue[0.1, 0.7788944723618096, 0.7969849246231153], 
      Hue[0.1, 0.7839195979899504, 0.7969849246231153], 
      Hue[0.1, 0.7889447236180911, 0.7969849246231153], 
      Hue[0.1, 0.7939698492462319, 0.7969849246231153], 
      Hue[0.1, 0.7989949748743727, 0.7969849246231153], 
      Hue[0.1, 0.8040201005025134, 0.7969849246231153], 
      Hue[0.1, 0.8090452261306542, 0.7969849246231153], 
      Hue[0.1, 0.8140703517587949, 0.7969849246231153], 
      Hue[0.1, 0.8190954773869357, 0.7969849246231153], 
      Hue[0.1, 0.8241206030150765, 0.7969849246231153], 
      Hue[0.1, 0.8291457286432172, 0.7969849246231153], 
      Hue[0.1, 0.834170854271358, 0.7969849246231153], 
      Hue[0.1, 0.8391959798994988, 0.7969849246231153], 
      Hue[0.1, 0.8442211055276395, 0.7969849246231153], 
      Hue[0.1, 0.8492462311557802, 0.7969849246231153], 
      Hue[0.1, 0.8542713567839211, 0.7969849246231153], 
      Hue[0.1, 0.8592964824120618, 0.7969849246231153], 
      Hue[0.1, 0.8643216080402025, 0.7969849246231153], 
      Hue[0.1, 0.8693467336683434, 0.7969849246231153], 
      Hue[0.1, 0.8743718592964841, 0.7969849246231153], 
      Hue[0.1, 0.8793969849246248, 0.7969849246231153], 
      Hue[0.1, 0.8844221105527657, 0.7969849246231153], 
      Hue[0.1, 0.8894472361809064, 0.7969849246231153], 
      Hue[0.1, 0.8944723618090471, 0.7969849246231153], 
      Hue[0.1, 0.8994974874371879, 0.7969849246231153], 
      Hue[0.1, 0.9045226130653287, 0.7969849246231153], 
      Hue[0.1, 0.9095477386934694, 0.7969849246231153], 
      Hue[0.1, 0.9145728643216102, 0.7969849246231153], 
      Hue[0.1, 0.919597989949751, 0.7969849246231153], 
      Hue[0.1, 0.9246231155778917, 0.7969849246231153], 
      Hue[0.1, 0.9296482412060324, 0.7969849246231153], 
      Hue[0.1, 0.9346733668341732, 0.7969849246231153], 
      Hue[0.1, 0.939698492462314, 0.7969849246231153], 
      Hue[0.1, 0.9447236180904547, 0.7969849246231153], 
      Hue[0.1, 0.9497487437185955, 0.7969849246231153], 
      Hue[0.1, 0.9547738693467362, 0.7969849246231153], 
      Hue[0.1, 0.959798994974877, 0.7969849246231153], 
      Hue[0.1, 0.9648241206030178, 0.7969849246231153], 
      Hue[0.1, 0.9698492462311585, 0.7969849246231153], 
      Hue[0.1, 0.9748743718592993, 0.7969849246231153], 
      Hue[0.1, 0.9798994974874401, 0.7969849246231153], 
      Hue[0.1, 0.9849246231155808, 0.7969849246231153], 
      Hue[0.1, 0.9899497487437215, 0.7969849246231153], 
      Hue[0.1, 0.9949748743718624, 0.7969849246231153], 
      Hue[0.1, 1., 0.7969849246231153], 
      Hue[0.1, 0., 0.8020100502512559], 
      Hue[0.1, 0.005025125628140704, 0.8020100502512559], 
      Hue[0.1, 0.010050251256281407`, 0.8020100502512559], 
      Hue[0.1, 0.015075376884422112`, 0.8020100502512559], 
      Hue[0.1, 0.020100502512562814`, 0.8020100502512559], 
      Hue[0.1, 0.02512562814070352, 0.8020100502512559], 
      Hue[0.1, 0.030150753768844223`, 0.8020100502512559], 
      Hue[0.1, 0.035175879396984924`, 0.8020100502512559], 
      Hue[0.1, 0.04020100502512563, 0.8020100502512559], 
      Hue[0.1, 0.04522613065326634, 0.8020100502512559], 
      Hue[0.1, 0.050251256281407045`, 0.8020100502512559], 
      Hue[0.1, 0.055276381909547756`, 0.8020100502512559], 
      Hue[0.1, 0.06030150753768846, 0.8020100502512559], 
      Hue[0.1, 0.06532663316582916, 0.8020100502512559], 
      Hue[0.1, 0.07035175879396988, 0.8020100502512559], 
      Hue[0.1, 0.07537688442211059, 0.8020100502512559], 
      Hue[0.1, 0.0804020100502513, 0.8020100502512559], 
      Hue[0.1, 0.085427135678392, 0.8020100502512559], 
      Hue[0.1, 0.09045226130653271, 0.8020100502512559], 
      Hue[0.1, 0.09547738693467342, 0.8020100502512559], 
      Hue[0.1, 0.10050251256281413`, 0.8020100502512559], 
      Hue[0.1, 0.10552763819095483`, 0.8020100502512559], 
      Hue[0.1, 0.11055276381909554`, 0.8020100502512559], 
      Hue[0.1, 0.11557788944723625`, 0.8020100502512559], 
      Hue[0.1, 0.12060301507537696`, 0.8020100502512559], 
      Hue[0.1, 0.12562814070351766`, 0.8020100502512559], 
      Hue[0.1, 0.13065326633165839`, 0.8020100502512559], 
      Hue[0.1, 0.13567839195979908`, 0.8020100502512559], 
      Hue[0.1, 0.14070351758793978`, 0.8020100502512559], 
      Hue[0.1, 0.1457286432160805, 0.8020100502512559], 
      Hue[0.1, 0.1507537688442212, 0.8020100502512559], 
      Hue[0.1, 0.1557788944723619, 0.8020100502512559], 
      Hue[0.1, 0.16080402010050263`, 0.8020100502512559], 
      Hue[0.1, 0.16582914572864332`, 0.8020100502512559], 
      Hue[0.1, 0.170854271356784, 0.8020100502512559], 
      Hue[0.1, 0.1758793969849247, 0.8020100502512559], 
      Hue[0.1, 0.1809045226130654, 0.8020100502512559], 
      Hue[0.1, 0.18592964824120609`, 0.8020100502512559], 
      Hue[0.1, 0.19095477386934676`, 0.8020100502512559], 
      Hue[0.1, 0.19597989949748745`, 0.8020100502512559], 
      Hue[0.1, 0.20100502512562815`, 0.8020100502512559], 
      Hue[0.1, 0.20603015075376885`, 0.8020100502512559], 
      Hue[0.1, 0.21105527638190952`, 0.8020100502512559], 
      Hue[0.1, 0.21608040201005022`, 0.8020100502512559], 
      Hue[0.1, 0.2211055276381909, 0.8020100502512559], 
      Hue[0.1, 0.2261306532663316, 0.8020100502512559], 
      Hue[0.1, 0.23115577889447228`, 0.8020100502512559], 
      Hue[0.1, 0.23618090452261298`, 0.8020100502512559], 
      Hue[0.1, 0.24120603015075368`, 0.8020100502512559], 
      Hue[0.1, 0.24623115577889435`, 0.8020100502512559], 
      Hue[0.1, 0.25125628140703504`, 0.8020100502512559], 
      Hue[0.1, 0.2562814070351757, 0.8020100502512559], 
      Hue[0.1, 0.26130653266331644`, 0.8020100502512559], 
      Hue[0.1, 0.2663316582914571, 0.8020100502512559], 
      Hue[0.1, 0.27135678391959783`, 0.8020100502512559], 
      Hue[0.1, 0.2763819095477385, 0.8020100502512559], 
      Hue[0.1, 0.28140703517587917`, 0.8020100502512559], 
      Hue[0.1, 0.2864321608040199, 0.8020100502512559], 
      Hue[0.1, 0.29145728643216057`, 0.8020100502512559], 
      Hue[0.1, 0.29648241206030124`, 0.8020100502512559], 
      Hue[0.1, 0.30150753768844196`, 0.8020100502512559], 
      Hue[0.1, 0.30653266331658263`, 0.8020100502512559], 
      Hue[0.1, 0.31155778894472336`, 0.8020100502512559], 
      Hue[0.1, 0.316582914572864, 0.8020100502512559], 
      Hue[0.1, 0.32160804020100475`, 0.8020100502512559], 
      Hue[0.1, 0.3266331658291454, 0.8020100502512559], 
      Hue[0.1, 0.33165829145728615`, 0.8020100502512559], 
      Hue[0.1, 0.3366834170854268, 0.8020100502512559], 
      Hue[0.1, 0.3417085427135675, 0.8020100502512559], 
      Hue[0.1, 0.3467336683417082, 0.8020100502512559], 
      Hue[0.1, 0.3517587939698489, 0.8020100502512559], 
      Hue[0.1, 0.3567839195979896, 0.8020100502512559], 
      Hue[0.1, 0.3618090452261303, 0.8020100502512559], 
      Hue[0.1, 0.36683417085427095`, 0.8020100502512559], 
      Hue[0.1, 0.37185929648241167`, 0.8020100502512559], 
      Hue[0.1, 0.37688442211055234`, 0.8020100502512559], 
      Hue[0.1, 0.381909547738693, 0.8020100502512559], 
      Hue[0.1, 0.38693467336683374`, 0.8020100502512559], 
      Hue[0.1, 0.3919597989949744, 0.8020100502512559], 
      Hue[0.1, 0.39698492462311513`, 0.8020100502512559], 
      Hue[0.1, 0.4020100502512558, 0.8020100502512559], 
      Hue[0.1, 0.40703517587939647`, 0.8020100502512559], 
      Hue[0.1, 0.4120603015075372, 0.8020100502512559], 
      Hue[0.1, 0.41708542713567787`, 0.8020100502512559], 
      Hue[0.1, 0.42211055276381854`, 0.8020100502512559], 
      Hue[0.1, 0.42713567839195926`, 0.8020100502512559], 
      Hue[0.1, 0.43216080402009993`, 0.8020100502512559], 
      Hue[0.1, 0.4371859296482406, 0.8020100502512559], 
      Hue[0.1, 0.4422110552763813, 0.8020100502512559], 
      Hue[0.1, 0.447236180904522, 0.8020100502512559], 
      Hue[0.1, 0.4522613065326627, 0.8020100502512559], 
      Hue[0.1, 0.4572864321608034, 0.8020100502512559], 
      Hue[0.1, 0.46231155778894406`, 0.8020100502512559], 
      Hue[0.1, 0.4673366834170848, 0.8020100502512559], 
      Hue[0.1, 0.47236180904522546`, 0.8020100502512559], 
      Hue[0.1, 0.4773869346733661, 0.8020100502512559], 
      Hue[0.1, 0.48241206030150685`, 0.8020100502512559], 
      Hue[0.1, 0.4874371859296475, 0.8020100502512559], 
      Hue[0.1, 0.49246231155778825`, 0.8020100502512559], 
      Hue[0.1, 0.4974874371859289, 0.8020100502512559], 
      Hue[0.1, 0.5025125628140696, 0.8020100502512559], 
      Hue[0.1, 0.5075376884422103, 0.8020100502512559], 
      Hue[0.1, 0.512562814070351, 0.8020100502512559], 
      Hue[0.1, 0.5175879396984917, 0.8020100502512559], 
      Hue[0.1, 0.5226130653266323, 0.8020100502512559], 
      Hue[0.1, 0.527638190954773, 0.8020100502512559], 
      Hue[0.1, 0.5326633165829138, 0.8020100502512559], 
      Hue[0.1, 0.5376884422110544, 0.8020100502512559], 
      Hue[0.1, 0.5427135678391951, 0.8020100502512559], 
      Hue[0.1, 0.5477386934673358, 0.8020100502512559], 
      Hue[0.1, 0.5527638190954766, 0.8020100502512559], 
      Hue[0.1, 0.5577889447236172, 0.8020100502512559], 
      Hue[0.1, 0.5628140703517579, 0.8020100502512559], 
      Hue[0.1, 0.5678391959798986, 0.8020100502512559], 
      Hue[0.1, 0.5728643216080392, 0.8020100502512559], 
      Hue[0.1, 0.57788944723618, 0.8020100502512559], 
      Hue[0.1, 0.5829145728643207, 0.8020100502512559], 
      Hue[0.1, 0.5879396984924613, 0.8020100502512559], 
      Hue[0.1, 0.592964824120602, 0.8020100502512559], 
      Hue[0.1, 0.5979899497487428, 0.8020100502512559], 
      Hue[0.1, 0.6030150753768834, 0.8020100502512559], 
      Hue[0.1, 0.6080402010050241, 0.8020100502512559], 
      Hue[0.1, 0.6130653266331648, 0.8020100502512559], 
      Hue[0.1, 0.6180904522613054, 0.8020100502512559], 
      Hue[0.1, 0.6231155778894462, 0.8020100502512559], 
      Hue[0.1, 0.6281407035175869, 0.8020100502512559], 
      Hue[0.1, 0.6331658291457275, 0.8020100502512559], 
      Hue[0.1, 0.6381909547738683, 0.8020100502512559], 
      Hue[0.1, 0.6432160804020091, 0.8020100502512559], 
      Hue[0.1, 0.6482412060301498, 0.8020100502512559], 
      Hue[0.1, 0.6532663316582906, 0.8020100502512559], 
      Hue[0.1, 0.6582914572864313, 0.8020100502512559], 
      Hue[0.1, 0.6633165829145721, 0.8020100502512559], 
      Hue[0.1, 0.6683417085427129, 0.8020100502512559], 
      Hue[0.1, 0.6733668341708536, 0.8020100502512559], 
      Hue[0.1, 0.6783919597989944, 0.8020100502512559], 
      Hue[0.1, 0.6834170854271352, 0.8020100502512559], 
      Hue[0.1, 0.6884422110552759, 0.8020100502512559], 
      Hue[0.1, 0.6934673366834166, 0.8020100502512559], 
      Hue[0.1, 0.6984924623115575, 0.8020100502512559], 
      Hue[0.1, 0.7035175879396982, 0.8020100502512559], 
      Hue[0.1, 0.7085427135678389, 0.8020100502512559], 
      Hue[0.1, 0.7135678391959798, 0.8020100502512559], 
      Hue[0.1, 0.7185929648241205, 0.8020100502512559], 
      Hue[0.1, 0.7236180904522612, 0.8020100502512559], 
      Hue[0.1, 0.7286432160804021, 0.8020100502512559], 
      Hue[0.1, 0.7336683417085428, 0.8020100502512559], 
      Hue[0.1, 0.7386934673366835, 0.8020100502512559], 
      Hue[0.1, 0.7437185929648243, 0.8020100502512559], 
      Hue[0.1, 0.7487437185929651, 0.8020100502512559], 
      Hue[0.1, 0.7537688442211058, 0.8020100502512559], 
      Hue[0.1, 0.7587939698492466, 0.8020100502512559], 
      Hue[0.1, 0.7638190954773874, 0.8020100502512559], 
      Hue[0.1, 0.7688442211055281, 0.8020100502512559], 
      Hue[0.1, 0.7738693467336689, 0.8020100502512559], 
      Hue[0.1, 0.7788944723618096, 0.8020100502512559], 
      Hue[0.1, 0.7839195979899504, 0.8020100502512559], 
      Hue[0.1, 0.7889447236180911, 0.8020100502512559], 
      Hue[0.1, 0.7939698492462319, 0.8020100502512559], 
      Hue[0.1, 0.7989949748743727, 0.8020100502512559], 
      Hue[0.1, 0.8040201005025134, 0.8020100502512559], 
      Hue[0.1, 0.8090452261306542, 0.8020100502512559], 
      Hue[0.1, 0.8140703517587949, 0.8020100502512559], 
      Hue[0.1, 0.8190954773869357, 0.8020100502512559], 
      Hue[0.1, 0.8241206030150765, 0.8020100502512559], 
      Hue[0.1, 0.8291457286432172, 0.8020100502512559], 
      Hue[0.1, 0.834170854271358, 0.8020100502512559], 
      Hue[0.1, 0.8391959798994988, 0.8020100502512559], 
      Hue[0.1, 0.8442211055276395, 0.8020100502512559], 
      Hue[0.1, 0.8492462311557802, 0.8020100502512559], 
      Hue[0.1, 0.8542713567839211, 0.8020100502512559], 
      Hue[0.1, 0.8592964824120618, 0.8020100502512559], 
      Hue[0.1, 0.8643216080402025, 0.8020100502512559], 
      Hue[0.1, 0.8693467336683434, 0.8020100502512559], 
      Hue[0.1, 0.8743718592964841, 0.8020100502512559], 
      Hue[0.1, 0.8793969849246248, 0.8020100502512559], 
      Hue[0.1, 0.8844221105527657, 0.8020100502512559], 
      Hue[0.1, 0.8894472361809064, 0.8020100502512559], 
      Hue[0.1, 0.8944723618090471, 0.8020100502512559], 
      Hue[0.1, 0.8994974874371879, 0.8020100502512559], 
      Hue[0.1, 0.9045226130653287, 0.8020100502512559], 
      Hue[0.1, 0.9095477386934694, 0.8020100502512559], 
      Hue[0.1, 0.9145728643216102, 0.8020100502512559], 
      Hue[0.1, 0.919597989949751, 0.8020100502512559], 
      Hue[0.1, 0.9246231155778917, 0.8020100502512559], 
      Hue[0.1, 0.9296482412060324, 0.8020100502512559], 
      Hue[0.1, 0.9346733668341732, 0.8020100502512559], 
      Hue[0.1, 0.939698492462314, 0.8020100502512559], 
      Hue[0.1, 0.9447236180904547, 0.8020100502512559], 
      Hue[0.1, 0.9497487437185955, 0.8020100502512559], 
      Hue[0.1, 0.9547738693467362, 0.8020100502512559], 
      Hue[0.1, 0.959798994974877, 0.8020100502512559], 
      Hue[0.1, 0.9648241206030178, 0.8020100502512559], 
      Hue[0.1, 0.9698492462311585, 0.8020100502512559], 
      Hue[0.1, 0.9748743718592993, 0.8020100502512559], 
      Hue[0.1, 0.9798994974874401, 0.8020100502512559], 
      Hue[0.1, 0.9849246231155808, 0.8020100502512559], 
      Hue[0.1, 0.9899497487437215, 0.8020100502512559], 
      Hue[0.1, 0.9949748743718624, 0.8020100502512559], 
      Hue[0.1, 1., 0.8020100502512559], 
      Hue[0.1, 0., 0.8070351758793967], 
      Hue[0.1, 0.005025125628140704, 0.8070351758793967], 
      Hue[0.1, 0.010050251256281407`, 0.8070351758793967], 
      Hue[0.1, 0.015075376884422112`, 0.8070351758793967], 
      Hue[0.1, 0.020100502512562814`, 0.8070351758793967], 
      Hue[0.1, 0.02512562814070352, 0.8070351758793967], 
      Hue[0.1, 0.030150753768844223`, 0.8070351758793967], 
      Hue[0.1, 0.035175879396984924`, 0.8070351758793967], 
      Hue[0.1, 0.04020100502512563, 0.8070351758793967], 
      Hue[0.1, 0.04522613065326634, 0.8070351758793967], 
      Hue[0.1, 0.050251256281407045`, 0.8070351758793967], 
      Hue[0.1, 0.055276381909547756`, 0.8070351758793967], 
      Hue[0.1, 0.06030150753768846, 0.8070351758793967], 
      Hue[0.1, 0.06532663316582916, 0.8070351758793967], 
      Hue[0.1, 0.07035175879396988, 0.8070351758793967], 
      Hue[0.1, 0.07537688442211059, 0.8070351758793967], 
      Hue[0.1, 0.0804020100502513, 0.8070351758793967], 
      Hue[0.1, 0.085427135678392, 0.8070351758793967], 
      Hue[0.1, 0.09045226130653271, 0.8070351758793967], 
      Hue[0.1, 0.09547738693467342, 0.8070351758793967], 
      Hue[0.1, 0.10050251256281413`, 0.8070351758793967], 
      Hue[0.1, 0.10552763819095483`, 0.8070351758793967], 
      Hue[0.1, 0.11055276381909554`, 0.8070351758793967], 
      Hue[0.1, 0.11557788944723625`, 0.8070351758793967], 
      Hue[0.1, 0.12060301507537696`, 0.8070351758793967], 
      Hue[0.1, 0.12562814070351766`, 0.8070351758793967], 
      Hue[0.1, 0.13065326633165839`, 0.8070351758793967], 
      Hue[0.1, 0.13567839195979908`, 0.8070351758793967], 
      Hue[0.1, 0.14070351758793978`, 0.8070351758793967], 
      Hue[0.1, 0.1457286432160805, 0.8070351758793967], 
      Hue[0.1, 0.1507537688442212, 0.8070351758793967], 
      Hue[0.1, 0.1557788944723619, 0.8070351758793967], 
      Hue[0.1, 0.16080402010050263`, 0.8070351758793967], 
      Hue[0.1, 0.16582914572864332`, 0.8070351758793967], 
      Hue[0.1, 0.170854271356784, 0.8070351758793967], 
      Hue[0.1, 0.1758793969849247, 0.8070351758793967], 
      Hue[0.1, 0.1809045226130654, 0.8070351758793967], 
      Hue[0.1, 0.18592964824120609`, 0.8070351758793967], 
      Hue[0.1, 0.19095477386934676`, 0.8070351758793967], 
      Hue[0.1, 0.19597989949748745`, 0.8070351758793967], 
      Hue[0.1, 0.20100502512562815`, 0.8070351758793967], 
      Hue[0.1, 0.20603015075376885`, 0.8070351758793967], 
      Hue[0.1, 0.21105527638190952`, 0.8070351758793967], 
      Hue[0.1, 0.21608040201005022`, 0.8070351758793967], 
      Hue[0.1, 0.2211055276381909, 0.8070351758793967], 
      Hue[0.1, 0.2261306532663316, 0.8070351758793967], 
      Hue[0.1, 0.23115577889447228`, 0.8070351758793967], 
      Hue[0.1, 0.23618090452261298`, 0.8070351758793967], 
      Hue[0.1, 0.24120603015075368`, 0.8070351758793967], 
      Hue[0.1, 0.24623115577889435`, 0.8070351758793967], 
      Hue[0.1, 0.25125628140703504`, 0.8070351758793967], 
      Hue[0.1, 0.2562814070351757, 0.8070351758793967], 
      Hue[0.1, 0.26130653266331644`, 0.8070351758793967], 
      Hue[0.1, 0.2663316582914571, 0.8070351758793967], 
      Hue[0.1, 0.27135678391959783`, 0.8070351758793967], 
      Hue[0.1, 0.2763819095477385, 0.8070351758793967], 
      Hue[0.1, 0.28140703517587917`, 0.8070351758793967], 
      Hue[0.1, 0.2864321608040199, 0.8070351758793967], 
      Hue[0.1, 0.29145728643216057`, 0.8070351758793967], 
      Hue[0.1, 0.29648241206030124`, 0.8070351758793967], 
      Hue[0.1, 0.30150753768844196`, 0.8070351758793967], 
      Hue[0.1, 0.30653266331658263`, 0.8070351758793967], 
      Hue[0.1, 0.31155778894472336`, 0.8070351758793967], 
      Hue[0.1, 0.316582914572864, 0.8070351758793967], 
      Hue[0.1, 0.32160804020100475`, 0.8070351758793967], 
      Hue[0.1, 0.3266331658291454, 0.8070351758793967], 
      Hue[0.1, 0.33165829145728615`, 0.8070351758793967], 
      Hue[0.1, 0.3366834170854268, 0.8070351758793967], 
      Hue[0.1, 0.3417085427135675, 0.8070351758793967], 
      Hue[0.1, 0.3467336683417082, 0.8070351758793967], 
      Hue[0.1, 0.3517587939698489, 0.8070351758793967], 
      Hue[0.1, 0.3567839195979896, 0.8070351758793967], 
      Hue[0.1, 0.3618090452261303, 0.8070351758793967], 
      Hue[0.1, 0.36683417085427095`, 0.8070351758793967], 
      Hue[0.1, 0.37185929648241167`, 0.8070351758793967], 
      Hue[0.1, 0.37688442211055234`, 0.8070351758793967], 
      Hue[0.1, 0.381909547738693, 0.8070351758793967], 
      Hue[0.1, 0.38693467336683374`, 0.8070351758793967], 
      Hue[0.1, 0.3919597989949744, 0.8070351758793967], 
      Hue[0.1, 0.39698492462311513`, 0.8070351758793967], 
      Hue[0.1, 0.4020100502512558, 0.8070351758793967], 
      Hue[0.1, 0.40703517587939647`, 0.8070351758793967], 
      Hue[0.1, 0.4120603015075372, 0.8070351758793967], 
      Hue[0.1, 0.41708542713567787`, 0.8070351758793967], 
      Hue[0.1, 0.42211055276381854`, 0.8070351758793967], 
      Hue[0.1, 0.42713567839195926`, 0.8070351758793967], 
      Hue[0.1, 0.43216080402009993`, 0.8070351758793967], 
      Hue[0.1, 0.4371859296482406, 0.8070351758793967], 
      Hue[0.1, 0.4422110552763813, 0.8070351758793967], 
      Hue[0.1, 0.447236180904522, 0.8070351758793967], 
      Hue[0.1, 0.4522613065326627, 0.8070351758793967], 
      Hue[0.1, 0.4572864321608034, 0.8070351758793967], 
      Hue[0.1, 0.46231155778894406`, 0.8070351758793967], 
      Hue[0.1, 0.4673366834170848, 0.8070351758793967], 
      Hue[0.1, 0.47236180904522546`, 0.8070351758793967], 
      Hue[0.1, 0.4773869346733661, 0.8070351758793967], 
      Hue[0.1, 0.48241206030150685`, 0.8070351758793967], 
      Hue[0.1, 0.4874371859296475, 0.8070351758793967], 
      Hue[0.1, 0.49246231155778825`, 0.8070351758793967], 
      Hue[0.1, 0.4974874371859289, 0.8070351758793967], 
      Hue[0.1, 0.5025125628140696, 0.8070351758793967], 
      Hue[0.1, 0.5075376884422103, 0.8070351758793967], 
      Hue[0.1, 0.512562814070351, 0.8070351758793967], 
      Hue[0.1, 0.5175879396984917, 0.8070351758793967], 
      Hue[0.1, 0.5226130653266323, 0.8070351758793967], 
      Hue[0.1, 0.527638190954773, 0.8070351758793967], 
      Hue[0.1, 0.5326633165829138, 0.8070351758793967], 
      Hue[0.1, 0.5376884422110544, 0.8070351758793967], 
      Hue[0.1, 0.5427135678391951, 0.8070351758793967], 
      Hue[0.1, 0.5477386934673358, 0.8070351758793967], 
      Hue[0.1, 0.5527638190954766, 0.8070351758793967], 
      Hue[0.1, 0.5577889447236172, 0.8070351758793967], 
      Hue[0.1, 0.5628140703517579, 0.8070351758793967], 
      Hue[0.1, 0.5678391959798986, 0.8070351758793967], 
      Hue[0.1, 0.5728643216080392, 0.8070351758793967], 
      Hue[0.1, 0.57788944723618, 0.8070351758793967], 
      Hue[0.1, 0.5829145728643207, 0.8070351758793967], 
      Hue[0.1, 0.5879396984924613, 0.8070351758793967], 
      Hue[0.1, 0.592964824120602, 0.8070351758793967], 
      Hue[0.1, 0.5979899497487428, 0.8070351758793967], 
      Hue[0.1, 0.6030150753768834, 0.8070351758793967], 
      Hue[0.1, 0.6080402010050241, 0.8070351758793967], 
      Hue[0.1, 0.6130653266331648, 0.8070351758793967], 
      Hue[0.1, 0.6180904522613054, 0.8070351758793967], 
      Hue[0.1, 0.6231155778894462, 0.8070351758793967], 
      Hue[0.1, 0.6281407035175869, 0.8070351758793967], 
      Hue[0.1, 0.6331658291457275, 0.8070351758793967], 
      Hue[0.1, 0.6381909547738683, 0.8070351758793967], 
      Hue[0.1, 0.6432160804020091, 0.8070351758793967], 
      Hue[0.1, 0.6482412060301498, 0.8070351758793967], 
      Hue[0.1, 0.6532663316582906, 0.8070351758793967], 
      Hue[0.1, 0.6582914572864313, 0.8070351758793967], 
      Hue[0.1, 0.6633165829145721, 0.8070351758793967], 
      Hue[0.1, 0.6683417085427129, 0.8070351758793967], 
      Hue[0.1, 0.6733668341708536, 0.8070351758793967], 
      Hue[0.1, 0.6783919597989944, 0.8070351758793967], 
      Hue[0.1, 0.6834170854271352, 0.8070351758793967], 
      Hue[0.1, 0.6884422110552759, 0.8070351758793967], 
      Hue[0.1, 0.6934673366834166, 0.8070351758793967], 
      Hue[0.1, 0.6984924623115575, 0.8070351758793967], 
      Hue[0.1, 0.7035175879396982, 0.8070351758793967], 
      Hue[0.1, 0.7085427135678389, 0.8070351758793967], 
      Hue[0.1, 0.7135678391959798, 0.8070351758793967], 
      Hue[0.1, 0.7185929648241205, 0.8070351758793967], 
      Hue[0.1, 0.7236180904522612, 0.8070351758793967], 
      Hue[0.1, 0.7286432160804021, 0.8070351758793967], 
      Hue[0.1, 0.7336683417085428, 0.8070351758793967], 
      Hue[0.1, 0.7386934673366835, 0.8070351758793967], 
      Hue[0.1, 0.7437185929648243, 0.8070351758793967], 
      Hue[0.1, 0.7487437185929651, 0.8070351758793967], 
      Hue[0.1, 0.7537688442211058, 0.8070351758793967], 
      Hue[0.1, 0.7587939698492466, 0.8070351758793967], 
      Hue[0.1, 0.7638190954773874, 0.8070351758793967], 
      Hue[0.1, 0.7688442211055281, 0.8070351758793967], 
      Hue[0.1, 0.7738693467336689, 0.8070351758793967], 
      Hue[0.1, 0.7788944723618096, 0.8070351758793967], 
      Hue[0.1, 0.7839195979899504, 0.8070351758793967], 
      Hue[0.1, 0.7889447236180911, 0.8070351758793967], 
      Hue[0.1, 0.7939698492462319, 0.8070351758793967], 
      Hue[0.1, 0.7989949748743727, 0.8070351758793967], 
      Hue[0.1, 0.8040201005025134, 0.8070351758793967], 
      Hue[0.1, 0.8090452261306542, 0.8070351758793967], 
      Hue[0.1, 0.8140703517587949, 0.8070351758793967], 
      Hue[0.1, 0.8190954773869357, 0.8070351758793967], 
      Hue[0.1, 0.8241206030150765, 0.8070351758793967], 
      Hue[0.1, 0.8291457286432172, 0.8070351758793967], 
      Hue[0.1, 0.834170854271358, 0.8070351758793967], 
      Hue[0.1, 0.8391959798994988, 0.8070351758793967], 
      Hue[0.1, 0.8442211055276395, 0.8070351758793967], 
      Hue[0.1, 0.8492462311557802, 0.8070351758793967], 
      Hue[0.1, 0.8542713567839211, 0.8070351758793967], 
      Hue[0.1, 0.8592964824120618, 0.8070351758793967], 
      Hue[0.1, 0.8643216080402025, 0.8070351758793967], 
      Hue[0.1, 0.8693467336683434, 0.8070351758793967], 
      Hue[0.1, 0.8743718592964841, 0.8070351758793967], 
      Hue[0.1, 0.8793969849246248, 0.8070351758793967], 
      Hue[0.1, 0.8844221105527657, 0.8070351758793967], 
      Hue[0.1, 0.8894472361809064, 0.8070351758793967], 
      Hue[0.1, 0.8944723618090471, 0.8070351758793967], 
      Hue[0.1, 0.8994974874371879, 0.8070351758793967], 
      Hue[0.1, 0.9045226130653287, 0.8070351758793967], 
      Hue[0.1, 0.9095477386934694, 0.8070351758793967], 
      Hue[0.1, 0.9145728643216102, 0.8070351758793967], 
      Hue[0.1, 0.919597989949751, 0.8070351758793967], 
      Hue[0.1, 0.9246231155778917, 0.8070351758793967], 
      Hue[0.1, 0.9296482412060324, 0.8070351758793967], 
      Hue[0.1, 0.9346733668341732, 0.8070351758793967], 
      Hue[0.1, 0.939698492462314, 0.8070351758793967], 
      Hue[0.1, 0.9447236180904547, 0.8070351758793967], 
      Hue[0.1, 0.9497487437185955, 0.8070351758793967], 
      Hue[0.1, 0.9547738693467362, 0.8070351758793967], 
      Hue[0.1, 0.959798994974877, 0.8070351758793967], 
      Hue[0.1, 0.9648241206030178, 0.8070351758793967], 
      Hue[0.1, 0.9698492462311585, 0.8070351758793967], 
      Hue[0.1, 0.9748743718592993, 0.8070351758793967], 
      Hue[0.1, 0.9798994974874401, 0.8070351758793967], 
      Hue[0.1, 0.9849246231155808, 0.8070351758793967], 
      Hue[0.1, 0.9899497487437215, 0.8070351758793967], 
      Hue[0.1, 0.9949748743718624, 0.8070351758793967], 
      Hue[0.1, 1., 0.8070351758793967], 
      Hue[0.1, 0., 0.8120603015075374], 
      Hue[0.1, 0.005025125628140704, 0.8120603015075374], 
      Hue[0.1, 0.010050251256281407`, 0.8120603015075374], 
      Hue[0.1, 0.015075376884422112`, 0.8120603015075374], 
      Hue[0.1, 0.020100502512562814`, 0.8120603015075374], 
      Hue[0.1, 0.02512562814070352, 0.8120603015075374], 
      Hue[0.1, 0.030150753768844223`, 0.8120603015075374], 
      Hue[0.1, 0.035175879396984924`, 0.8120603015075374], 
      Hue[0.1, 0.04020100502512563, 0.8120603015075374], 
      Hue[0.1, 0.04522613065326634, 0.8120603015075374], 
      Hue[0.1, 0.050251256281407045`, 0.8120603015075374], 
      Hue[0.1, 0.055276381909547756`, 0.8120603015075374], 
      Hue[0.1, 0.06030150753768846, 0.8120603015075374], 
      Hue[0.1, 0.06532663316582916, 0.8120603015075374], 
      Hue[0.1, 0.07035175879396988, 0.8120603015075374], 
      Hue[0.1, 0.07537688442211059, 0.8120603015075374], 
      Hue[0.1, 0.0804020100502513, 0.8120603015075374], 
      Hue[0.1, 0.085427135678392, 0.8120603015075374], 
      Hue[0.1, 0.09045226130653271, 0.8120603015075374], 
      Hue[0.1, 0.09547738693467342, 0.8120603015075374], 
      Hue[0.1, 0.10050251256281413`, 0.8120603015075374], 
      Hue[0.1, 0.10552763819095483`, 0.8120603015075374], 
      Hue[0.1, 0.11055276381909554`, 0.8120603015075374], 
      Hue[0.1, 0.11557788944723625`, 0.8120603015075374], 
      Hue[0.1, 0.12060301507537696`, 0.8120603015075374], 
      Hue[0.1, 0.12562814070351766`, 0.8120603015075374], 
      Hue[0.1, 0.13065326633165839`, 0.8120603015075374], 
      Hue[0.1, 0.13567839195979908`, 0.8120603015075374], 
      Hue[0.1, 0.14070351758793978`, 0.8120603015075374], 
      Hue[0.1, 0.1457286432160805, 0.8120603015075374], 
      Hue[0.1, 0.1507537688442212, 0.8120603015075374], 
      Hue[0.1, 0.1557788944723619, 0.8120603015075374], 
      Hue[0.1, 0.16080402010050263`, 0.8120603015075374], 
      Hue[0.1, 0.16582914572864332`, 0.8120603015075374], 
      Hue[0.1, 0.170854271356784, 0.8120603015075374], 
      Hue[0.1, 0.1758793969849247, 0.8120603015075374], 
      Hue[0.1, 0.1809045226130654, 0.8120603015075374], 
      Hue[0.1, 0.18592964824120609`, 0.8120603015075374], 
      Hue[0.1, 0.19095477386934676`, 0.8120603015075374], 
      Hue[0.1, 0.19597989949748745`, 0.8120603015075374], 
      Hue[0.1, 0.20100502512562815`, 0.8120603015075374], 
      Hue[0.1, 0.20603015075376885`, 0.8120603015075374], 
      Hue[0.1, 0.21105527638190952`, 0.8120603015075374], 
      Hue[0.1, 0.21608040201005022`, 0.8120603015075374], 
      Hue[0.1, 0.2211055276381909, 0.8120603015075374], 
      Hue[0.1, 0.2261306532663316, 0.8120603015075374], 
      Hue[0.1, 0.23115577889447228`, 0.8120603015075374], 
      Hue[0.1, 0.23618090452261298`, 0.8120603015075374], 
      Hue[0.1, 0.24120603015075368`, 0.8120603015075374], 
      Hue[0.1, 0.24623115577889435`, 0.8120603015075374], 
      Hue[0.1, 0.25125628140703504`, 0.8120603015075374], 
      Hue[0.1, 0.2562814070351757, 0.8120603015075374], 
      Hue[0.1, 0.26130653266331644`, 0.8120603015075374], 
      Hue[0.1, 0.2663316582914571, 0.8120603015075374], 
      Hue[0.1, 0.27135678391959783`, 0.8120603015075374], 
      Hue[0.1, 0.2763819095477385, 0.8120603015075374], 
      Hue[0.1, 0.28140703517587917`, 0.8120603015075374], 
      Hue[0.1, 0.2864321608040199, 0.8120603015075374], 
      Hue[0.1, 0.29145728643216057`, 0.8120603015075374], 
      Hue[0.1, 0.29648241206030124`, 0.8120603015075374], 
      Hue[0.1, 0.30150753768844196`, 0.8120603015075374], 
      Hue[0.1, 0.30653266331658263`, 0.8120603015075374], 
      Hue[0.1, 0.31155778894472336`, 0.8120603015075374], 
      Hue[0.1, 0.316582914572864, 0.8120603015075374], 
      Hue[0.1, 0.32160804020100475`, 0.8120603015075374], 
      Hue[0.1, 0.3266331658291454, 0.8120603015075374], 
      Hue[0.1, 0.33165829145728615`, 0.8120603015075374], 
      Hue[0.1, 0.3366834170854268, 0.8120603015075374], 
      Hue[0.1, 0.3417085427135675, 0.8120603015075374], 
      Hue[0.1, 0.3467336683417082, 0.8120603015075374], 
      Hue[0.1, 0.3517587939698489, 0.8120603015075374], 
      Hue[0.1, 0.3567839195979896, 0.8120603015075374], 
      Hue[0.1, 0.3618090452261303, 0.8120603015075374], 
      Hue[0.1, 0.36683417085427095`, 0.8120603015075374], 
      Hue[0.1, 0.37185929648241167`, 0.8120603015075374], 
      Hue[0.1, 0.37688442211055234`, 0.8120603015075374], 
      Hue[0.1, 0.381909547738693, 0.8120603015075374], 
      Hue[0.1, 0.38693467336683374`, 0.8120603015075374], 
      Hue[0.1, 0.3919597989949744, 0.8120603015075374], 
      Hue[0.1, 0.39698492462311513`, 0.8120603015075374], 
      Hue[0.1, 0.4020100502512558, 0.8120603015075374], 
      Hue[0.1, 0.40703517587939647`, 0.8120603015075374], 
      Hue[0.1, 0.4120603015075372, 0.8120603015075374], 
      Hue[0.1, 0.41708542713567787`, 0.8120603015075374], 
      Hue[0.1, 0.42211055276381854`, 0.8120603015075374], 
      Hue[0.1, 0.42713567839195926`, 0.8120603015075374], 
      Hue[0.1, 0.43216080402009993`, 0.8120603015075374], 
      Hue[0.1, 0.4371859296482406, 0.8120603015075374], 
      Hue[0.1, 0.4422110552763813, 0.8120603015075374], 
      Hue[0.1, 0.447236180904522, 0.8120603015075374], 
      Hue[0.1, 0.4522613065326627, 0.8120603015075374], 
      Hue[0.1, 0.4572864321608034, 0.8120603015075374], 
      Hue[0.1, 0.46231155778894406`, 0.8120603015075374], 
      Hue[0.1, 0.4673366834170848, 0.8120603015075374], 
      Hue[0.1, 0.47236180904522546`, 0.8120603015075374], 
      Hue[0.1, 0.4773869346733661, 0.8120603015075374], 
      Hue[0.1, 0.48241206030150685`, 0.8120603015075374], 
      Hue[0.1, 0.4874371859296475, 0.8120603015075374], 
      Hue[0.1, 0.49246231155778825`, 0.8120603015075374], 
      Hue[0.1, 0.4974874371859289, 0.8120603015075374], 
      Hue[0.1, 0.5025125628140696, 0.8120603015075374], 
      Hue[0.1, 0.5075376884422103, 0.8120603015075374], 
      Hue[0.1, 0.512562814070351, 0.8120603015075374], 
      Hue[0.1, 0.5175879396984917, 0.8120603015075374], 
      Hue[0.1, 0.5226130653266323, 0.8120603015075374], 
      Hue[0.1, 0.527638190954773, 0.8120603015075374], 
      Hue[0.1, 0.5326633165829138, 0.8120603015075374], 
      Hue[0.1, 0.5376884422110544, 0.8120603015075374], 
      Hue[0.1, 0.5427135678391951, 0.8120603015075374], 
      Hue[0.1, 0.5477386934673358, 0.8120603015075374], 
      Hue[0.1, 0.5527638190954766, 0.8120603015075374], 
      Hue[0.1, 0.5577889447236172, 0.8120603015075374], 
      Hue[0.1, 0.5628140703517579, 0.8120603015075374], 
      Hue[0.1, 0.5678391959798986, 0.8120603015075374], 
      Hue[0.1, 0.5728643216080392, 0.8120603015075374], 
      Hue[0.1, 0.57788944723618, 0.8120603015075374], 
      Hue[0.1, 0.5829145728643207, 0.8120603015075374], 
      Hue[0.1, 0.5879396984924613, 0.8120603015075374], 
      Hue[0.1, 0.592964824120602, 0.8120603015075374], 
      Hue[0.1, 0.5979899497487428, 0.8120603015075374], 
      Hue[0.1, 0.6030150753768834, 0.8120603015075374], 
      Hue[0.1, 0.6080402010050241, 0.8120603015075374], 
      Hue[0.1, 0.6130653266331648, 0.8120603015075374], 
      Hue[0.1, 0.6180904522613054, 0.8120603015075374], 
      Hue[0.1, 0.6231155778894462, 0.8120603015075374], 
      Hue[0.1, 0.6281407035175869, 0.8120603015075374], 
      Hue[0.1, 0.6331658291457275, 0.8120603015075374], 
      Hue[0.1, 0.6381909547738683, 0.8120603015075374], 
      Hue[0.1, 0.6432160804020091, 0.8120603015075374], 
      Hue[0.1, 0.6482412060301498, 0.8120603015075374], 
      Hue[0.1, 0.6532663316582906, 0.8120603015075374], 
      Hue[0.1, 0.6582914572864313, 0.8120603015075374], 
      Hue[0.1, 0.6633165829145721, 0.8120603015075374], 
      Hue[0.1, 0.6683417085427129, 0.8120603015075374], 
      Hue[0.1, 0.6733668341708536, 0.8120603015075374], 
      Hue[0.1, 0.6783919597989944, 0.8120603015075374], 
      Hue[0.1, 0.6834170854271352, 0.8120603015075374], 
      Hue[0.1, 0.6884422110552759, 0.8120603015075374], 
      Hue[0.1, 0.6934673366834166, 0.8120603015075374], 
      Hue[0.1, 0.6984924623115575, 0.8120603015075374], 
      Hue[0.1, 0.7035175879396982, 0.8120603015075374], 
      Hue[0.1, 0.7085427135678389, 0.8120603015075374], 
      Hue[0.1, 0.7135678391959798, 0.8120603015075374], 
      Hue[0.1, 0.7185929648241205, 0.8120603015075374], 
      Hue[0.1, 0.7236180904522612, 0.8120603015075374], 
      Hue[0.1, 0.7286432160804021, 0.8120603015075374], 
      Hue[0.1, 0.7336683417085428, 0.8120603015075374], 
      Hue[0.1, 0.7386934673366835, 0.8120603015075374], 
      Hue[0.1, 0.7437185929648243, 0.8120603015075374], 
      Hue[0.1, 0.7487437185929651, 0.8120603015075374], 
      Hue[0.1, 0.7537688442211058, 0.8120603015075374], 
      Hue[0.1, 0.7587939698492466, 0.8120603015075374], 
      Hue[0.1, 0.7638190954773874, 0.8120603015075374], 
      Hue[0.1, 0.7688442211055281, 0.8120603015075374], 
      Hue[0.1, 0.7738693467336689, 0.8120603015075374], 
      Hue[0.1, 0.7788944723618096, 0.8120603015075374], 
      Hue[0.1, 0.7839195979899504, 0.8120603015075374], 
      Hue[0.1, 0.7889447236180911, 0.8120603015075374], 
      Hue[0.1, 0.7939698492462319, 0.8120603015075374], 
      Hue[0.1, 0.7989949748743727, 0.8120603015075374], 
      Hue[0.1, 0.8040201005025134, 0.8120603015075374], 
      Hue[0.1, 0.8090452261306542, 0.8120603015075374], 
      Hue[0.1, 0.8140703517587949, 0.8120603015075374], 
      Hue[0.1, 0.8190954773869357, 0.8120603015075374], 
      Hue[0.1, 0.8241206030150765, 0.8120603015075374], 
      Hue[0.1, 0.8291457286432172, 0.8120603015075374], 
      Hue[0.1, 0.834170854271358, 0.8120603015075374], 
      Hue[0.1, 0.8391959798994988, 0.8120603015075374], 
      Hue[0.1, 0.8442211055276395, 0.8120603015075374], 
      Hue[0.1, 0.8492462311557802, 0.8120603015075374], 
      Hue[0.1, 0.8542713567839211, 0.8120603015075374], 
      Hue[0.1, 0.8592964824120618, 0.8120603015075374], 
      Hue[0.1, 0.8643216080402025, 0.8120603015075374], 
      Hue[0.1, 0.8693467336683434, 0.8120603015075374], 
      Hue[0.1, 0.8743718592964841, 0.8120603015075374], 
      Hue[0.1, 0.8793969849246248, 0.8120603015075374], 
      Hue[0.1, 0.8844221105527657, 0.8120603015075374], 
      Hue[0.1, 0.8894472361809064, 0.8120603015075374], 
      Hue[0.1, 0.8944723618090471, 0.8120603015075374], 
      Hue[0.1, 0.8994974874371879, 0.8120603015075374], 
      Hue[0.1, 0.9045226130653287, 0.8120603015075374], 
      Hue[0.1, 0.9095477386934694, 0.8120603015075374], 
      Hue[0.1, 0.9145728643216102, 0.8120603015075374], 
      Hue[0.1, 0.919597989949751, 0.8120603015075374], 
      Hue[0.1, 0.9246231155778917, 0.8120603015075374], 
      Hue[0.1, 0.9296482412060324, 0.8120603015075374], 
      Hue[0.1, 0.9346733668341732, 0.8120603015075374], 
      Hue[0.1, 0.939698492462314, 0.8120603015075374], 
      Hue[0.1, 0.9447236180904547, 0.8120603015075374], 
      Hue[0.1, 0.9497487437185955, 0.8120603015075374], 
      Hue[0.1, 0.9547738693467362, 0.8120603015075374], 
      Hue[0.1, 0.959798994974877, 0.8120603015075374], 
      Hue[0.1, 0.9648241206030178, 0.8120603015075374], 
      Hue[0.1, 0.9698492462311585, 0.8120603015075374], 
      Hue[0.1, 0.9748743718592993, 0.8120603015075374], 
      Hue[0.1, 0.9798994974874401, 0.8120603015075374], 
      Hue[0.1, 0.9849246231155808, 0.8120603015075374], 
      Hue[0.1, 0.9899497487437215, 0.8120603015075374], 
      Hue[0.1, 0.9949748743718624, 0.8120603015075374], 
      Hue[0.1, 1., 0.8120603015075374], 
      Hue[0.1, 0., 0.817085427135678], 
      Hue[0.1, 0.005025125628140704, 0.817085427135678], 
      Hue[0.1, 0.010050251256281407`, 0.817085427135678], 
      Hue[0.1, 0.015075376884422112`, 0.817085427135678], 
      Hue[0.1, 0.020100502512562814`, 0.817085427135678], 
      Hue[0.1, 0.02512562814070352, 0.817085427135678], 
      Hue[0.1, 0.030150753768844223`, 0.817085427135678], 
      Hue[0.1, 0.035175879396984924`, 0.817085427135678], 
      Hue[0.1, 0.04020100502512563, 0.817085427135678], 
      Hue[0.1, 0.04522613065326634, 0.817085427135678], 
      Hue[0.1, 0.050251256281407045`, 0.817085427135678], 
      Hue[0.1, 0.055276381909547756`, 0.817085427135678], 
      Hue[0.1, 0.06030150753768846, 0.817085427135678], 
      Hue[0.1, 0.06532663316582916, 0.817085427135678], 
      Hue[0.1, 0.07035175879396988, 0.817085427135678], 
      Hue[0.1, 0.07537688442211059, 0.817085427135678], 
      Hue[0.1, 0.0804020100502513, 0.817085427135678], 
      Hue[0.1, 0.085427135678392, 0.817085427135678], 
      Hue[0.1, 0.09045226130653271, 0.817085427135678], 
      Hue[0.1, 0.09547738693467342, 0.817085427135678], 
      Hue[0.1, 0.10050251256281413`, 0.817085427135678], 
      Hue[0.1, 0.10552763819095483`, 0.817085427135678], 
      Hue[0.1, 0.11055276381909554`, 0.817085427135678], 
      Hue[0.1, 0.11557788944723625`, 0.817085427135678], 
      Hue[0.1, 0.12060301507537696`, 0.817085427135678], 
      Hue[0.1, 0.12562814070351766`, 0.817085427135678], 
      Hue[0.1, 0.13065326633165839`, 0.817085427135678], 
      Hue[0.1, 0.13567839195979908`, 0.817085427135678], 
      Hue[0.1, 0.14070351758793978`, 0.817085427135678], 
      Hue[0.1, 0.1457286432160805, 0.817085427135678], 
      Hue[0.1, 0.1507537688442212, 0.817085427135678], 
      Hue[0.1, 0.1557788944723619, 0.817085427135678], 
      Hue[0.1, 0.16080402010050263`, 0.817085427135678], 
      Hue[0.1, 0.16582914572864332`, 0.817085427135678], 
      Hue[0.1, 0.170854271356784, 0.817085427135678], 
      Hue[0.1, 0.1758793969849247, 0.817085427135678], 
      Hue[0.1, 0.1809045226130654, 0.817085427135678], 
      Hue[0.1, 0.18592964824120609`, 0.817085427135678], 
      Hue[0.1, 0.19095477386934676`, 0.817085427135678], 
      Hue[0.1, 0.19597989949748745`, 0.817085427135678], 
      Hue[0.1, 0.20100502512562815`, 0.817085427135678], 
      Hue[0.1, 0.20603015075376885`, 0.817085427135678], 
      Hue[0.1, 0.21105527638190952`, 0.817085427135678], 
      Hue[0.1, 0.21608040201005022`, 0.817085427135678], 
      Hue[0.1, 0.2211055276381909, 0.817085427135678], 
      Hue[0.1, 0.2261306532663316, 0.817085427135678], 
      Hue[0.1, 0.23115577889447228`, 0.817085427135678], 
      Hue[0.1, 0.23618090452261298`, 0.817085427135678], 
      Hue[0.1, 0.24120603015075368`, 0.817085427135678], 
      Hue[0.1, 0.24623115577889435`, 0.817085427135678], 
      Hue[0.1, 0.25125628140703504`, 0.817085427135678], 
      Hue[0.1, 0.2562814070351757, 0.817085427135678], 
      Hue[0.1, 0.26130653266331644`, 0.817085427135678], 
      Hue[0.1, 0.2663316582914571, 0.817085427135678], 
      Hue[0.1, 0.27135678391959783`, 0.817085427135678], 
      Hue[0.1, 0.2763819095477385, 0.817085427135678], 
      Hue[0.1, 0.28140703517587917`, 0.817085427135678], 
      Hue[0.1, 0.2864321608040199, 0.817085427135678], 
      Hue[0.1, 0.29145728643216057`, 0.817085427135678], 
      Hue[0.1, 0.29648241206030124`, 0.817085427135678], 
      Hue[0.1, 0.30150753768844196`, 0.817085427135678], 
      Hue[0.1, 0.30653266331658263`, 0.817085427135678], 
      Hue[0.1, 0.31155778894472336`, 0.817085427135678], 
      Hue[0.1, 0.316582914572864, 0.817085427135678], 
      Hue[0.1, 0.32160804020100475`, 0.817085427135678], 
      Hue[0.1, 0.3266331658291454, 0.817085427135678], 
      Hue[0.1, 0.33165829145728615`, 0.817085427135678], 
      Hue[0.1, 0.3366834170854268, 0.817085427135678], 
      Hue[0.1, 0.3417085427135675, 0.817085427135678], 
      Hue[0.1, 0.3467336683417082, 0.817085427135678], 
      Hue[0.1, 0.3517587939698489, 0.817085427135678], 
      Hue[0.1, 0.3567839195979896, 0.817085427135678], 
      Hue[0.1, 0.3618090452261303, 0.817085427135678], 
      Hue[0.1, 0.36683417085427095`, 0.817085427135678], 
      Hue[0.1, 0.37185929648241167`, 0.817085427135678], 
      Hue[0.1, 0.37688442211055234`, 0.817085427135678], 
      Hue[0.1, 0.381909547738693, 0.817085427135678], 
      Hue[0.1, 0.38693467336683374`, 0.817085427135678], 
      Hue[0.1, 0.3919597989949744, 0.817085427135678], 
      Hue[0.1, 0.39698492462311513`, 0.817085427135678], 
      Hue[0.1, 0.4020100502512558, 0.817085427135678], 
      Hue[0.1, 0.40703517587939647`, 0.817085427135678], 
      Hue[0.1, 0.4120603015075372, 0.817085427135678], 
      Hue[0.1, 0.41708542713567787`, 0.817085427135678], 
      Hue[0.1, 0.42211055276381854`, 0.817085427135678], 
      Hue[0.1, 0.42713567839195926`, 0.817085427135678], 
      Hue[0.1, 0.43216080402009993`, 0.817085427135678], 
      Hue[0.1, 0.4371859296482406, 0.817085427135678], 
      Hue[0.1, 0.4422110552763813, 0.817085427135678], 
      Hue[0.1, 0.447236180904522, 0.817085427135678], 
      Hue[0.1, 0.4522613065326627, 0.817085427135678], 
      Hue[0.1, 0.4572864321608034, 0.817085427135678], 
      Hue[0.1, 0.46231155778894406`, 0.817085427135678], 
      Hue[0.1, 0.4673366834170848, 0.817085427135678], 
      Hue[0.1, 0.47236180904522546`, 0.817085427135678], 
      Hue[0.1, 0.4773869346733661, 0.817085427135678], 
      Hue[0.1, 0.48241206030150685`, 0.817085427135678], 
      Hue[0.1, 0.4874371859296475, 0.817085427135678], 
      Hue[0.1, 0.49246231155778825`, 0.817085427135678], 
      Hue[0.1, 0.4974874371859289, 0.817085427135678], 
      Hue[0.1, 0.5025125628140696, 0.817085427135678], 
      Hue[0.1, 0.5075376884422103, 0.817085427135678], 
      Hue[0.1, 0.512562814070351, 0.817085427135678], 
      Hue[0.1, 0.5175879396984917, 0.817085427135678], 
      Hue[0.1, 0.5226130653266323, 0.817085427135678], 
      Hue[0.1, 0.527638190954773, 0.817085427135678], 
      Hue[0.1, 0.5326633165829138, 0.817085427135678], 
      Hue[0.1, 0.5376884422110544, 0.817085427135678], 
      Hue[0.1, 0.5427135678391951, 0.817085427135678], 
      Hue[0.1, 0.5477386934673358, 0.817085427135678], 
      Hue[0.1, 0.5527638190954766, 0.817085427135678], 
      Hue[0.1, 0.5577889447236172, 0.817085427135678], 
      Hue[0.1, 0.5628140703517579, 0.817085427135678], 
      Hue[0.1, 0.5678391959798986, 0.817085427135678], 
      Hue[0.1, 0.5728643216080392, 0.817085427135678], 
      Hue[0.1, 0.57788944723618, 0.817085427135678], 
      Hue[0.1, 0.5829145728643207, 0.817085427135678], 
      Hue[0.1, 0.5879396984924613, 0.817085427135678], 
      Hue[0.1, 0.592964824120602, 0.817085427135678], 
      Hue[0.1, 0.5979899497487428, 0.817085427135678], 
      Hue[0.1, 0.6030150753768834, 0.817085427135678], 
      Hue[0.1, 0.6080402010050241, 0.817085427135678], 
      Hue[0.1, 0.6130653266331648, 0.817085427135678], 
      Hue[0.1, 0.6180904522613054, 0.817085427135678], 
      Hue[0.1, 0.6231155778894462, 0.817085427135678], 
      Hue[0.1, 0.6281407035175869, 0.817085427135678], 
      Hue[0.1, 0.6331658291457275, 0.817085427135678], 
      Hue[0.1, 0.6381909547738683, 0.817085427135678], 
      Hue[0.1, 0.6432160804020091, 0.817085427135678], 
      Hue[0.1, 0.6482412060301498, 0.817085427135678], 
      Hue[0.1, 0.6532663316582906, 0.817085427135678], 
      Hue[0.1, 0.6582914572864313, 0.817085427135678], 
      Hue[0.1, 0.6633165829145721, 0.817085427135678], 
      Hue[0.1, 0.6683417085427129, 0.817085427135678], 
      Hue[0.1, 0.6733668341708536, 0.817085427135678], 
      Hue[0.1, 0.6783919597989944, 0.817085427135678], 
      Hue[0.1, 0.6834170854271352, 0.817085427135678], 
      Hue[0.1, 0.6884422110552759, 0.817085427135678], 
      Hue[0.1, 0.6934673366834166, 0.817085427135678], 
      Hue[0.1, 0.6984924623115575, 0.817085427135678], 
      Hue[0.1, 0.7035175879396982, 0.817085427135678], 
      Hue[0.1, 0.7085427135678389, 0.817085427135678], 
      Hue[0.1, 0.7135678391959798, 0.817085427135678], 
      Hue[0.1, 0.7185929648241205, 0.817085427135678], 
      Hue[0.1, 0.7236180904522612, 0.817085427135678], 
      Hue[0.1, 0.7286432160804021, 0.817085427135678], 
      Hue[0.1, 0.7336683417085428, 0.817085427135678], 
      Hue[0.1, 0.7386934673366835, 0.817085427135678], 
      Hue[0.1, 0.7437185929648243, 0.817085427135678], 
      Hue[0.1, 0.7487437185929651, 0.817085427135678], 
      Hue[0.1, 0.7537688442211058, 0.817085427135678], 
      Hue[0.1, 0.7587939698492466, 0.817085427135678], 
      Hue[0.1, 0.7638190954773874, 0.817085427135678], 
      Hue[0.1, 0.7688442211055281, 0.817085427135678], 
      Hue[0.1, 0.7738693467336689, 0.817085427135678], 
      Hue[0.1, 0.7788944723618096, 0.817085427135678], 
      Hue[0.1, 0.7839195979899504, 0.817085427135678], 
      Hue[0.1, 0.7889447236180911, 0.817085427135678], 
      Hue[0.1, 0.7939698492462319, 0.817085427135678], 
      Hue[0.1, 0.7989949748743727, 0.817085427135678], 
      Hue[0.1, 0.8040201005025134, 0.817085427135678], 
      Hue[0.1, 0.8090452261306542, 0.817085427135678], 
      Hue[0.1, 0.8140703517587949, 0.817085427135678], 
      Hue[0.1, 0.8190954773869357, 0.817085427135678], 
      Hue[0.1, 0.8241206030150765, 0.817085427135678], 
      Hue[0.1, 0.8291457286432172, 0.817085427135678], 
      Hue[0.1, 0.834170854271358, 0.817085427135678], 
      Hue[0.1, 0.8391959798994988, 0.817085427135678], 
      Hue[0.1, 0.8442211055276395, 0.817085427135678], 
      Hue[0.1, 0.8492462311557802, 0.817085427135678], 
      Hue[0.1, 0.8542713567839211, 0.817085427135678], 
      Hue[0.1, 0.8592964824120618, 0.817085427135678], 
      Hue[0.1, 0.8643216080402025, 0.817085427135678], 
      Hue[0.1, 0.8693467336683434, 0.817085427135678], 
      Hue[0.1, 0.8743718592964841, 0.817085427135678], 
      Hue[0.1, 0.8793969849246248, 0.817085427135678], 
      Hue[0.1, 0.8844221105527657, 0.817085427135678], 
      Hue[0.1, 0.8894472361809064, 0.817085427135678], 
      Hue[0.1, 0.8944723618090471, 0.817085427135678], 
      Hue[0.1, 0.8994974874371879, 0.817085427135678], 
      Hue[0.1, 0.9045226130653287, 0.817085427135678], 
      Hue[0.1, 0.9095477386934694, 0.817085427135678], 
      Hue[0.1, 0.9145728643216102, 0.817085427135678], 
      Hue[0.1, 0.919597989949751, 0.817085427135678], 
      Hue[0.1, 0.9246231155778917, 0.817085427135678], 
      Hue[0.1, 0.9296482412060324, 0.817085427135678], 
      Hue[0.1, 0.9346733668341732, 0.817085427135678], 
      Hue[0.1, 0.939698492462314, 0.817085427135678], 
      Hue[0.1, 0.9447236180904547, 0.817085427135678], 
      Hue[0.1, 0.9497487437185955, 0.817085427135678], 
      Hue[0.1, 0.9547738693467362, 0.817085427135678], 
      Hue[0.1, 0.959798994974877, 0.817085427135678], 
      Hue[0.1, 0.9648241206030178, 0.817085427135678], 
      Hue[0.1, 0.9698492462311585, 0.817085427135678], 
      Hue[0.1, 0.9748743718592993, 0.817085427135678], 
      Hue[0.1, 0.9798994974874401, 0.817085427135678], 
      Hue[0.1, 0.9849246231155808, 0.817085427135678], 
      Hue[0.1, 0.9899497487437215, 0.817085427135678], 
      Hue[0.1, 0.9949748743718624, 0.817085427135678], 
      Hue[0.1, 1., 0.817085427135678], 
      Hue[0.1, 0., 0.8221105527638188], 
      Hue[0.1, 0.005025125628140704, 0.8221105527638188], 
      Hue[0.1, 0.010050251256281407`, 0.8221105527638188], 
      Hue[0.1, 0.015075376884422112`, 0.8221105527638188], 
      Hue[0.1, 0.020100502512562814`, 0.8221105527638188], 
      Hue[0.1, 0.02512562814070352, 0.8221105527638188], 
      Hue[0.1, 0.030150753768844223`, 0.8221105527638188], 
      Hue[0.1, 0.035175879396984924`, 0.8221105527638188], 
      Hue[0.1, 0.04020100502512563, 0.8221105527638188], 
      Hue[0.1, 0.04522613065326634, 0.8221105527638188], 
      Hue[0.1, 0.050251256281407045`, 0.8221105527638188], 
      Hue[0.1, 0.055276381909547756`, 0.8221105527638188], 
      Hue[0.1, 0.06030150753768846, 0.8221105527638188], 
      Hue[0.1, 0.06532663316582916, 0.8221105527638188], 
      Hue[0.1, 0.07035175879396988, 0.8221105527638188], 
      Hue[0.1, 0.07537688442211059, 0.8221105527638188], 
      Hue[0.1, 0.0804020100502513, 0.8221105527638188], 
      Hue[0.1, 0.085427135678392, 0.8221105527638188], 
      Hue[0.1, 0.09045226130653271, 0.8221105527638188], 
      Hue[0.1, 0.09547738693467342, 0.8221105527638188], 
      Hue[0.1, 0.10050251256281413`, 0.8221105527638188], 
      Hue[0.1, 0.10552763819095483`, 0.8221105527638188], 
      Hue[0.1, 0.11055276381909554`, 0.8221105527638188], 
      Hue[0.1, 0.11557788944723625`, 0.8221105527638188], 
      Hue[0.1, 0.12060301507537696`, 0.8221105527638188], 
      Hue[0.1, 0.12562814070351766`, 0.8221105527638188], 
      Hue[0.1, 0.13065326633165839`, 0.8221105527638188], 
      Hue[0.1, 0.13567839195979908`, 0.8221105527638188], 
      Hue[0.1, 0.14070351758793978`, 0.8221105527638188], 
      Hue[0.1, 0.1457286432160805, 0.8221105527638188], 
      Hue[0.1, 0.1507537688442212, 0.8221105527638188], 
      Hue[0.1, 0.1557788944723619, 0.8221105527638188], 
      Hue[0.1, 0.16080402010050263`, 0.8221105527638188], 
      Hue[0.1, 0.16582914572864332`, 0.8221105527638188], 
      Hue[0.1, 0.170854271356784, 0.8221105527638188], 
      Hue[0.1, 0.1758793969849247, 0.8221105527638188], 
      Hue[0.1, 0.1809045226130654, 0.8221105527638188], 
      Hue[0.1, 0.18592964824120609`, 0.8221105527638188], 
      Hue[0.1, 0.19095477386934676`, 0.8221105527638188], 
      Hue[0.1, 0.19597989949748745`, 0.8221105527638188], 
      Hue[0.1, 0.20100502512562815`, 0.8221105527638188], 
      Hue[0.1, 0.20603015075376885`, 0.8221105527638188], 
      Hue[0.1, 0.21105527638190952`, 0.8221105527638188], 
      Hue[0.1, 0.21608040201005022`, 0.8221105527638188], 
      Hue[0.1, 0.2211055276381909, 0.8221105527638188], 
      Hue[0.1, 0.2261306532663316, 0.8221105527638188], 
      Hue[0.1, 0.23115577889447228`, 0.8221105527638188], 
      Hue[0.1, 0.23618090452261298`, 0.8221105527638188], 
      Hue[0.1, 0.24120603015075368`, 0.8221105527638188], 
      Hue[0.1, 0.24623115577889435`, 0.8221105527638188], 
      Hue[0.1, 0.25125628140703504`, 0.8221105527638188], 
      Hue[0.1, 0.2562814070351757, 0.8221105527638188], 
      Hue[0.1, 0.26130653266331644`, 0.8221105527638188], 
      Hue[0.1, 0.2663316582914571, 0.8221105527638188], 
      Hue[0.1, 0.27135678391959783`, 0.8221105527638188], 
      Hue[0.1, 0.2763819095477385, 0.8221105527638188], 
      Hue[0.1, 0.28140703517587917`, 0.8221105527638188], 
      Hue[0.1, 0.2864321608040199, 0.8221105527638188], 
      Hue[0.1, 0.29145728643216057`, 0.8221105527638188], 
      Hue[0.1, 0.29648241206030124`, 0.8221105527638188], 
      Hue[0.1, 0.30150753768844196`, 0.8221105527638188], 
      Hue[0.1, 0.30653266331658263`, 0.8221105527638188], 
      Hue[0.1, 0.31155778894472336`, 0.8221105527638188], 
      Hue[0.1, 0.316582914572864, 0.8221105527638188], 
      Hue[0.1, 0.32160804020100475`, 0.8221105527638188], 
      Hue[0.1, 0.3266331658291454, 0.8221105527638188], 
      Hue[0.1, 0.33165829145728615`, 0.8221105527638188], 
      Hue[0.1, 0.3366834170854268, 0.8221105527638188], 
      Hue[0.1, 0.3417085427135675, 0.8221105527638188], 
      Hue[0.1, 0.3467336683417082, 0.8221105527638188], 
      Hue[0.1, 0.3517587939698489, 0.8221105527638188], 
      Hue[0.1, 0.3567839195979896, 0.8221105527638188], 
      Hue[0.1, 0.3618090452261303, 0.8221105527638188], 
      Hue[0.1, 0.36683417085427095`, 0.8221105527638188], 
      Hue[0.1, 0.37185929648241167`, 0.8221105527638188], 
      Hue[0.1, 0.37688442211055234`, 0.8221105527638188], 
      Hue[0.1, 0.381909547738693, 0.8221105527638188], 
      Hue[0.1, 0.38693467336683374`, 0.8221105527638188], 
      Hue[0.1, 0.3919597989949744, 0.8221105527638188], 
      Hue[0.1, 0.39698492462311513`, 0.8221105527638188], 
      Hue[0.1, 0.4020100502512558, 0.8221105527638188], 
      Hue[0.1, 0.40703517587939647`, 0.8221105527638188], 
      Hue[0.1, 0.4120603015075372, 0.8221105527638188], 
      Hue[0.1, 0.41708542713567787`, 0.8221105527638188], 
      Hue[0.1, 0.42211055276381854`, 0.8221105527638188], 
      Hue[0.1, 0.42713567839195926`, 0.8221105527638188], 
      Hue[0.1, 0.43216080402009993`, 0.8221105527638188], 
      Hue[0.1, 0.4371859296482406, 0.8221105527638188], 
      Hue[0.1, 0.4422110552763813, 0.8221105527638188], 
      Hue[0.1, 0.447236180904522, 0.8221105527638188], 
      Hue[0.1, 0.4522613065326627, 0.8221105527638188], 
      Hue[0.1, 0.4572864321608034, 0.8221105527638188], 
      Hue[0.1, 0.46231155778894406`, 0.8221105527638188], 
      Hue[0.1, 0.4673366834170848, 0.8221105527638188], 
      Hue[0.1, 0.47236180904522546`, 0.8221105527638188], 
      Hue[0.1, 0.4773869346733661, 0.8221105527638188], 
      Hue[0.1, 0.48241206030150685`, 0.8221105527638188], 
      Hue[0.1, 0.4874371859296475, 0.8221105527638188], 
      Hue[0.1, 0.49246231155778825`, 0.8221105527638188], 
      Hue[0.1, 0.4974874371859289, 0.8221105527638188], 
      Hue[0.1, 0.5025125628140696, 0.8221105527638188], 
      Hue[0.1, 0.5075376884422103, 0.8221105527638188], 
      Hue[0.1, 0.512562814070351, 0.8221105527638188], 
      Hue[0.1, 0.5175879396984917, 0.8221105527638188], 
      Hue[0.1, 0.5226130653266323, 0.8221105527638188], 
      Hue[0.1, 0.527638190954773, 0.8221105527638188], 
      Hue[0.1, 0.5326633165829138, 0.8221105527638188], 
      Hue[0.1, 0.5376884422110544, 0.8221105527638188], 
      Hue[0.1, 0.5427135678391951, 0.8221105527638188], 
      Hue[0.1, 0.5477386934673358, 0.8221105527638188], 
      Hue[0.1, 0.5527638190954766, 0.8221105527638188], 
      Hue[0.1, 0.5577889447236172, 0.8221105527638188], 
      Hue[0.1, 0.5628140703517579, 0.8221105527638188], 
      Hue[0.1, 0.5678391959798986, 0.8221105527638188], 
      Hue[0.1, 0.5728643216080392, 0.8221105527638188], 
      Hue[0.1, 0.57788944723618, 0.8221105527638188], 
      Hue[0.1, 0.5829145728643207, 0.8221105527638188], 
      Hue[0.1, 0.5879396984924613, 0.8221105527638188], 
      Hue[0.1, 0.592964824120602, 0.8221105527638188], 
      Hue[0.1, 0.5979899497487428, 0.8221105527638188], 
      Hue[0.1, 0.6030150753768834, 0.8221105527638188], 
      Hue[0.1, 0.6080402010050241, 0.8221105527638188], 
      Hue[0.1, 0.6130653266331648, 0.8221105527638188], 
      Hue[0.1, 0.6180904522613054, 0.8221105527638188], 
      Hue[0.1, 0.6231155778894462, 0.8221105527638188], 
      Hue[0.1, 0.6281407035175869, 0.8221105527638188], 
      Hue[0.1, 0.6331658291457275, 0.8221105527638188], 
      Hue[0.1, 0.6381909547738683, 0.8221105527638188], 
      Hue[0.1, 0.6432160804020091, 0.8221105527638188], 
      Hue[0.1, 0.6482412060301498, 0.8221105527638188], 
      Hue[0.1, 0.6532663316582906, 0.8221105527638188], 
      Hue[0.1, 0.6582914572864313, 0.8221105527638188], 
      Hue[0.1, 0.6633165829145721, 0.8221105527638188], 
      Hue[0.1, 0.6683417085427129, 0.8221105527638188], 
      Hue[0.1, 0.6733668341708536, 0.8221105527638188], 
      Hue[0.1, 0.6783919597989944, 0.8221105527638188], 
      Hue[0.1, 0.6834170854271352, 0.8221105527638188], 
      Hue[0.1, 0.6884422110552759, 0.8221105527638188], 
      Hue[0.1, 0.6934673366834166, 0.8221105527638188], 
      Hue[0.1, 0.6984924623115575, 0.8221105527638188], 
      Hue[0.1, 0.7035175879396982, 0.8221105527638188], 
      Hue[0.1, 0.7085427135678389, 0.8221105527638188], 
      Hue[0.1, 0.7135678391959798, 0.8221105527638188], 
      Hue[0.1, 0.7185929648241205, 0.8221105527638188], 
      Hue[0.1, 0.7236180904522612, 0.8221105527638188], 
      Hue[0.1, 0.7286432160804021, 0.8221105527638188], 
      Hue[0.1, 0.7336683417085428, 0.8221105527638188], 
      Hue[0.1, 0.7386934673366835, 0.8221105527638188], 
      Hue[0.1, 0.7437185929648243, 0.8221105527638188], 
      Hue[0.1, 0.7487437185929651, 0.8221105527638188], 
      Hue[0.1, 0.7537688442211058, 0.8221105527638188], 
      Hue[0.1, 0.7587939698492466, 0.8221105527638188], 
      Hue[0.1, 0.7638190954773874, 0.8221105527638188], 
      Hue[0.1, 0.7688442211055281, 0.8221105527638188], 
      Hue[0.1, 0.7738693467336689, 0.8221105527638188], 
      Hue[0.1, 0.7788944723618096, 0.8221105527638188], 
      Hue[0.1, 0.7839195979899504, 0.8221105527638188], 
      Hue[0.1, 0.7889447236180911, 0.8221105527638188], 
      Hue[0.1, 0.7939698492462319, 0.8221105527638188], 
      Hue[0.1, 0.7989949748743727, 0.8221105527638188], 
      Hue[0.1, 0.8040201005025134, 0.8221105527638188], 
      Hue[0.1, 0.8090452261306542, 0.8221105527638188], 
      Hue[0.1, 0.8140703517587949, 0.8221105527638188], 
      Hue[0.1, 0.8190954773869357, 0.8221105527638188], 
      Hue[0.1, 0.8241206030150765, 0.8221105527638188], 
      Hue[0.1, 0.8291457286432172, 0.8221105527638188], 
      Hue[0.1, 0.834170854271358, 0.8221105527638188], 
      Hue[0.1, 0.8391959798994988, 0.8221105527638188], 
      Hue[0.1, 0.8442211055276395, 0.8221105527638188], 
      Hue[0.1, 0.8492462311557802, 0.8221105527638188], 
      Hue[0.1, 0.8542713567839211, 0.8221105527638188], 
      Hue[0.1, 0.8592964824120618, 0.8221105527638188], 
      Hue[0.1, 0.8643216080402025, 0.8221105527638188], 
      Hue[0.1, 0.8693467336683434, 0.8221105527638188], 
      Hue[0.1, 0.8743718592964841, 0.8221105527638188], 
      Hue[0.1, 0.8793969849246248, 0.8221105527638188], 
      Hue[0.1, 0.8844221105527657, 0.8221105527638188], 
      Hue[0.1, 0.8894472361809064, 0.8221105527638188], 
      Hue[0.1, 0.8944723618090471, 0.8221105527638188], 
      Hue[0.1, 0.8994974874371879, 0.8221105527638188], 
      Hue[0.1, 0.9045226130653287, 0.8221105527638188], 
      Hue[0.1, 0.9095477386934694, 0.8221105527638188], 
      Hue[0.1, 0.9145728643216102, 0.8221105527638188], 
      Hue[0.1, 0.919597989949751, 0.8221105527638188], 
      Hue[0.1, 0.9246231155778917, 0.8221105527638188], 
      Hue[0.1, 0.9296482412060324, 0.8221105527638188], 
      Hue[0.1, 0.9346733668341732, 0.8221105527638188], 
      Hue[0.1, 0.939698492462314, 0.8221105527638188], 
      Hue[0.1, 0.9447236180904547, 0.8221105527638188], 
      Hue[0.1, 0.9497487437185955, 0.8221105527638188], 
      Hue[0.1, 0.9547738693467362, 0.8221105527638188], 
      Hue[0.1, 0.959798994974877, 0.8221105527638188], 
      Hue[0.1, 0.9648241206030178, 0.8221105527638188], 
      Hue[0.1, 0.9698492462311585, 0.8221105527638188], 
      Hue[0.1, 0.9748743718592993, 0.8221105527638188], 
      Hue[0.1, 0.9798994974874401, 0.8221105527638188], 
      Hue[0.1, 0.9849246231155808, 0.8221105527638188], 
      Hue[0.1, 0.9899497487437215, 0.8221105527638188], 
      Hue[0.1, 0.9949748743718624, 0.8221105527638188], 
      Hue[0.1, 1., 0.8221105527638188], 
      Hue[0.1, 0., 0.8271356783919595], 
      Hue[0.1, 0.005025125628140704, 0.8271356783919595], 
      Hue[0.1, 0.010050251256281407`, 0.8271356783919595], 
      Hue[0.1, 0.015075376884422112`, 0.8271356783919595], 
      Hue[0.1, 0.020100502512562814`, 0.8271356783919595], 
      Hue[0.1, 0.02512562814070352, 0.8271356783919595], 
      Hue[0.1, 0.030150753768844223`, 0.8271356783919595], 
      Hue[0.1, 0.035175879396984924`, 0.8271356783919595], 
      Hue[0.1, 0.04020100502512563, 0.8271356783919595], 
      Hue[0.1, 0.04522613065326634, 0.8271356783919595], 
      Hue[0.1, 0.050251256281407045`, 0.8271356783919595], 
      Hue[0.1, 0.055276381909547756`, 0.8271356783919595], 
      Hue[0.1, 0.06030150753768846, 0.8271356783919595], 
      Hue[0.1, 0.06532663316582916, 0.8271356783919595], 
      Hue[0.1, 0.07035175879396988, 0.8271356783919595], 
      Hue[0.1, 0.07537688442211059, 0.8271356783919595], 
      Hue[0.1, 0.0804020100502513, 0.8271356783919595], 
      Hue[0.1, 0.085427135678392, 0.8271356783919595], 
      Hue[0.1, 0.09045226130653271, 0.8271356783919595], 
      Hue[0.1, 0.09547738693467342, 0.8271356783919595], 
      Hue[0.1, 0.10050251256281413`, 0.8271356783919595], 
      Hue[0.1, 0.10552763819095483`, 0.8271356783919595], 
      Hue[0.1, 0.11055276381909554`, 0.8271356783919595], 
      Hue[0.1, 0.11557788944723625`, 0.8271356783919595], 
      Hue[0.1, 0.12060301507537696`, 0.8271356783919595], 
      Hue[0.1, 0.12562814070351766`, 0.8271356783919595], 
      Hue[0.1, 0.13065326633165839`, 0.8271356783919595], 
      Hue[0.1, 0.13567839195979908`, 0.8271356783919595], 
      Hue[0.1, 0.14070351758793978`, 0.8271356783919595], 
      Hue[0.1, 0.1457286432160805, 0.8271356783919595], 
      Hue[0.1, 0.1507537688442212, 0.8271356783919595], 
      Hue[0.1, 0.1557788944723619, 0.8271356783919595], 
      Hue[0.1, 0.16080402010050263`, 0.8271356783919595], 
      Hue[0.1, 0.16582914572864332`, 0.8271356783919595], 
      Hue[0.1, 0.170854271356784, 0.8271356783919595], 
      Hue[0.1, 0.1758793969849247, 0.8271356783919595], 
      Hue[0.1, 0.1809045226130654, 0.8271356783919595], 
      Hue[0.1, 0.18592964824120609`, 0.8271356783919595], 
      Hue[0.1, 0.19095477386934676`, 0.8271356783919595], 
      Hue[0.1, 0.19597989949748745`, 0.8271356783919595], 
      Hue[0.1, 0.20100502512562815`, 0.8271356783919595], 
      Hue[0.1, 0.20603015075376885`, 0.8271356783919595], 
      Hue[0.1, 0.21105527638190952`, 0.8271356783919595], 
      Hue[0.1, 0.21608040201005022`, 0.8271356783919595], 
      Hue[0.1, 0.2211055276381909, 0.8271356783919595], 
      Hue[0.1, 0.2261306532663316, 0.8271356783919595], 
      Hue[0.1, 0.23115577889447228`, 0.8271356783919595], 
      Hue[0.1, 0.23618090452261298`, 0.8271356783919595], 
      Hue[0.1, 0.24120603015075368`, 0.8271356783919595], 
      Hue[0.1, 0.24623115577889435`, 0.8271356783919595], 
      Hue[0.1, 0.25125628140703504`, 0.8271356783919595], 
      Hue[0.1, 0.2562814070351757, 0.8271356783919595], 
      Hue[0.1, 0.26130653266331644`, 0.8271356783919595], 
      Hue[0.1, 0.2663316582914571, 0.8271356783919595], 
      Hue[0.1, 0.27135678391959783`, 0.8271356783919595], 
      Hue[0.1, 0.2763819095477385, 0.8271356783919595], 
      Hue[0.1, 0.28140703517587917`, 0.8271356783919595], 
      Hue[0.1, 0.2864321608040199, 0.8271356783919595], 
      Hue[0.1, 0.29145728643216057`, 0.8271356783919595], 
      Hue[0.1, 0.29648241206030124`, 0.8271356783919595], 
      Hue[0.1, 0.30150753768844196`, 0.8271356783919595], 
      Hue[0.1, 0.30653266331658263`, 0.8271356783919595], 
      Hue[0.1, 0.31155778894472336`, 0.8271356783919595], 
      Hue[0.1, 0.316582914572864, 0.8271356783919595], 
      Hue[0.1, 0.32160804020100475`, 0.8271356783919595], 
      Hue[0.1, 0.3266331658291454, 0.8271356783919595], 
      Hue[0.1, 0.33165829145728615`, 0.8271356783919595], 
      Hue[0.1, 0.3366834170854268, 0.8271356783919595], 
      Hue[0.1, 0.3417085427135675, 0.8271356783919595], 
      Hue[0.1, 0.3467336683417082, 0.8271356783919595], 
      Hue[0.1, 0.3517587939698489, 0.8271356783919595], 
      Hue[0.1, 0.3567839195979896, 0.8271356783919595], 
      Hue[0.1, 0.3618090452261303, 0.8271356783919595], 
      Hue[0.1, 0.36683417085427095`, 0.8271356783919595], 
      Hue[0.1, 0.37185929648241167`, 0.8271356783919595], 
      Hue[0.1, 0.37688442211055234`, 0.8271356783919595], 
      Hue[0.1, 0.381909547738693, 0.8271356783919595], 
      Hue[0.1, 0.38693467336683374`, 0.8271356783919595], 
      Hue[0.1, 0.3919597989949744, 0.8271356783919595], 
      Hue[0.1, 0.39698492462311513`, 0.8271356783919595], 
      Hue[0.1, 0.4020100502512558, 0.8271356783919595], 
      Hue[0.1, 0.40703517587939647`, 0.8271356783919595], 
      Hue[0.1, 0.4120603015075372, 0.8271356783919595], 
      Hue[0.1, 0.41708542713567787`, 0.8271356783919595], 
      Hue[0.1, 0.42211055276381854`, 0.8271356783919595], 
      Hue[0.1, 0.42713567839195926`, 0.8271356783919595], 
      Hue[0.1, 0.43216080402009993`, 0.8271356783919595], 
      Hue[0.1, 0.4371859296482406, 0.8271356783919595], 
      Hue[0.1, 0.4422110552763813, 0.8271356783919595], 
      Hue[0.1, 0.447236180904522, 0.8271356783919595], 
      Hue[0.1, 0.4522613065326627, 0.8271356783919595], 
      Hue[0.1, 0.4572864321608034, 0.8271356783919595], 
      Hue[0.1, 0.46231155778894406`, 0.8271356783919595], 
      Hue[0.1, 0.4673366834170848, 0.8271356783919595], 
      Hue[0.1, 0.47236180904522546`, 0.8271356783919595], 
      Hue[0.1, 0.4773869346733661, 0.8271356783919595], 
      Hue[0.1, 0.48241206030150685`, 0.8271356783919595], 
      Hue[0.1, 0.4874371859296475, 0.8271356783919595], 
      Hue[0.1, 0.49246231155778825`, 0.8271356783919595], 
      Hue[0.1, 0.4974874371859289, 0.8271356783919595], 
      Hue[0.1, 0.5025125628140696, 0.8271356783919595], 
      Hue[0.1, 0.5075376884422103, 0.8271356783919595], 
      Hue[0.1, 0.512562814070351, 0.8271356783919595], 
      Hue[0.1, 0.5175879396984917, 0.8271356783919595], 
      Hue[0.1, 0.5226130653266323, 0.8271356783919595], 
      Hue[0.1, 0.527638190954773, 0.8271356783919595], 
      Hue[0.1, 0.5326633165829138, 0.8271356783919595], 
      Hue[0.1, 0.5376884422110544, 0.8271356783919595], 
      Hue[0.1, 0.5427135678391951, 0.8271356783919595], 
      Hue[0.1, 0.5477386934673358, 0.8271356783919595], 
      Hue[0.1, 0.5527638190954766, 0.8271356783919595], 
      Hue[0.1, 0.5577889447236172, 0.8271356783919595], 
      Hue[0.1, 0.5628140703517579, 0.8271356783919595], 
      Hue[0.1, 0.5678391959798986, 0.8271356783919595], 
      Hue[0.1, 0.5728643216080392, 0.8271356783919595], 
      Hue[0.1, 0.57788944723618, 0.8271356783919595], 
      Hue[0.1, 0.5829145728643207, 0.8271356783919595], 
      Hue[0.1, 0.5879396984924613, 0.8271356783919595], 
      Hue[0.1, 0.592964824120602, 0.8271356783919595], 
      Hue[0.1, 0.5979899497487428, 0.8271356783919595], 
      Hue[0.1, 0.6030150753768834, 0.8271356783919595], 
      Hue[0.1, 0.6080402010050241, 0.8271356783919595], 
      Hue[0.1, 0.6130653266331648, 0.8271356783919595], 
      Hue[0.1, 0.6180904522613054, 0.8271356783919595], 
      Hue[0.1, 0.6231155778894462, 0.8271356783919595], 
      Hue[0.1, 0.6281407035175869, 0.8271356783919595], 
      Hue[0.1, 0.6331658291457275, 0.8271356783919595], 
      Hue[0.1, 0.6381909547738683, 0.8271356783919595], 
      Hue[0.1, 0.6432160804020091, 0.8271356783919595], 
      Hue[0.1, 0.6482412060301498, 0.8271356783919595], 
      Hue[0.1, 0.6532663316582906, 0.8271356783919595], 
      Hue[0.1, 0.6582914572864313, 0.8271356783919595], 
      Hue[0.1, 0.6633165829145721, 0.8271356783919595], 
      Hue[0.1, 0.6683417085427129, 0.8271356783919595], 
      Hue[0.1, 0.6733668341708536, 0.8271356783919595], 
      Hue[0.1, 0.6783919597989944, 0.8271356783919595], 
      Hue[0.1, 0.6834170854271352, 0.8271356783919595], 
      Hue[0.1, 0.6884422110552759, 0.8271356783919595], 
      Hue[0.1, 0.6934673366834166, 0.8271356783919595], 
      Hue[0.1, 0.6984924623115575, 0.8271356783919595], 
      Hue[0.1, 0.7035175879396982, 0.8271356783919595], 
      Hue[0.1, 0.7085427135678389, 0.8271356783919595], 
      Hue[0.1, 0.7135678391959798, 0.8271356783919595], 
      Hue[0.1, 0.7185929648241205, 0.8271356783919595], 
      Hue[0.1, 0.7236180904522612, 0.8271356783919595], 
      Hue[0.1, 0.7286432160804021, 0.8271356783919595], 
      Hue[0.1, 0.7336683417085428, 0.8271356783919595], 
      Hue[0.1, 0.7386934673366835, 0.8271356783919595], 
      Hue[0.1, 0.7437185929648243, 0.8271356783919595], 
      Hue[0.1, 0.7487437185929651, 0.8271356783919595], 
      Hue[0.1, 0.7537688442211058, 0.8271356783919595], 
      Hue[0.1, 0.7587939698492466, 0.8271356783919595], 
      Hue[0.1, 0.7638190954773874, 0.8271356783919595], 
      Hue[0.1, 0.7688442211055281, 0.8271356783919595], 
      Hue[0.1, 0.7738693467336689, 0.8271356783919595], 
      Hue[0.1, 0.7788944723618096, 0.8271356783919595], 
      Hue[0.1, 0.7839195979899504, 0.8271356783919595], 
      Hue[0.1, 0.7889447236180911, 0.8271356783919595], 
      Hue[0.1, 0.7939698492462319, 0.8271356783919595], 
      Hue[0.1, 0.7989949748743727, 0.8271356783919595], 
      Hue[0.1, 0.8040201005025134, 0.8271356783919595], 
      Hue[0.1, 0.8090452261306542, 0.8271356783919595], 
      Hue[0.1, 0.8140703517587949, 0.8271356783919595], 
      Hue[0.1, 0.8190954773869357, 0.8271356783919595], 
      Hue[0.1, 0.8241206030150765, 0.8271356783919595], 
      Hue[0.1, 0.8291457286432172, 0.8271356783919595], 
      Hue[0.1, 0.834170854271358, 0.8271356783919595], 
      Hue[0.1, 0.8391959798994988, 0.8271356783919595], 
      Hue[0.1, 0.8442211055276395, 0.8271356783919595], 
      Hue[0.1, 0.8492462311557802, 0.8271356783919595], 
      Hue[0.1, 0.8542713567839211, 0.8271356783919595], 
      Hue[0.1, 0.8592964824120618, 0.8271356783919595], 
      Hue[0.1, 0.8643216080402025, 0.8271356783919595], 
      Hue[0.1, 0.8693467336683434, 0.8271356783919595], 
      Hue[0.1, 0.8743718592964841, 0.8271356783919595], 
      Hue[0.1, 0.8793969849246248, 0.8271356783919595], 
      Hue[0.1, 0.8844221105527657, 0.8271356783919595], 
      Hue[0.1, 0.8894472361809064, 0.8271356783919595], 
      Hue[0.1, 0.8944723618090471, 0.8271356783919595], 
      Hue[0.1, 0.8994974874371879, 0.8271356783919595], 
      Hue[0.1, 0.9045226130653287, 0.8271356783919595], 
      Hue[0.1, 0.9095477386934694, 0.8271356783919595], 
      Hue[0.1, 0.9145728643216102, 0.8271356783919595], 
      Hue[0.1, 0.919597989949751, 0.8271356783919595], 
      Hue[0.1, 0.9246231155778917, 0.8271356783919595], 
      Hue[0.1, 0.9296482412060324, 0.8271356783919595], 
      Hue[0.1, 0.9346733668341732, 0.8271356783919595], 
      Hue[0.1, 0.939698492462314, 0.8271356783919595], 
      Hue[0.1, 0.9447236180904547, 0.8271356783919595], 
      Hue[0.1, 0.9497487437185955, 0.8271356783919595], 
      Hue[0.1, 0.9547738693467362, 0.8271356783919595], 
      Hue[0.1, 0.959798994974877, 0.8271356783919595], 
      Hue[0.1, 0.9648241206030178, 0.8271356783919595], 
      Hue[0.1, 0.9698492462311585, 0.8271356783919595], 
      Hue[0.1, 0.9748743718592993, 0.8271356783919595], 
      Hue[0.1, 0.9798994974874401, 0.8271356783919595], 
      Hue[0.1, 0.9849246231155808, 0.8271356783919595], 
      Hue[0.1, 0.9899497487437215, 0.8271356783919595], 
      Hue[0.1, 0.9949748743718624, 0.8271356783919595], 
      Hue[0.1, 1., 0.8271356783919595], 
      Hue[0.1, 0., 0.8321608040201002], 
      Hue[0.1, 0.005025125628140704, 0.8321608040201002], 
      Hue[0.1, 0.010050251256281407`, 0.8321608040201002], 
      Hue[0.1, 0.015075376884422112`, 0.8321608040201002], 
      Hue[0.1, 0.020100502512562814`, 0.8321608040201002], 
      Hue[0.1, 0.02512562814070352, 0.8321608040201002], 
      Hue[0.1, 0.030150753768844223`, 0.8321608040201002], 
      Hue[0.1, 0.035175879396984924`, 0.8321608040201002], 
      Hue[0.1, 0.04020100502512563, 0.8321608040201002], 
      Hue[0.1, 0.04522613065326634, 0.8321608040201002], 
      Hue[0.1, 0.050251256281407045`, 0.8321608040201002], 
      Hue[0.1, 0.055276381909547756`, 0.8321608040201002], 
      Hue[0.1, 0.06030150753768846, 0.8321608040201002], 
      Hue[0.1, 0.06532663316582916, 0.8321608040201002], 
      Hue[0.1, 0.07035175879396988, 0.8321608040201002], 
      Hue[0.1, 0.07537688442211059, 0.8321608040201002], 
      Hue[0.1, 0.0804020100502513, 0.8321608040201002], 
      Hue[0.1, 0.085427135678392, 0.8321608040201002], 
      Hue[0.1, 0.09045226130653271, 0.8321608040201002], 
      Hue[0.1, 0.09547738693467342, 0.8321608040201002], 
      Hue[0.1, 0.10050251256281413`, 0.8321608040201002], 
      Hue[0.1, 0.10552763819095483`, 0.8321608040201002], 
      Hue[0.1, 0.11055276381909554`, 0.8321608040201002], 
      Hue[0.1, 0.11557788944723625`, 0.8321608040201002], 
      Hue[0.1, 0.12060301507537696`, 0.8321608040201002], 
      Hue[0.1, 0.12562814070351766`, 0.8321608040201002], 
      Hue[0.1, 0.13065326633165839`, 0.8321608040201002], 
      Hue[0.1, 0.13567839195979908`, 0.8321608040201002], 
      Hue[0.1, 0.14070351758793978`, 0.8321608040201002], 
      Hue[0.1, 0.1457286432160805, 0.8321608040201002], 
      Hue[0.1, 0.1507537688442212, 0.8321608040201002], 
      Hue[0.1, 0.1557788944723619, 0.8321608040201002], 
      Hue[0.1, 0.16080402010050263`, 0.8321608040201002], 
      Hue[0.1, 0.16582914572864332`, 0.8321608040201002], 
      Hue[0.1, 0.170854271356784, 0.8321608040201002], 
      Hue[0.1, 0.1758793969849247, 0.8321608040201002], 
      Hue[0.1, 0.1809045226130654, 0.8321608040201002], 
      Hue[0.1, 0.18592964824120609`, 0.8321608040201002], 
      Hue[0.1, 0.19095477386934676`, 0.8321608040201002], 
      Hue[0.1, 0.19597989949748745`, 0.8321608040201002], 
      Hue[0.1, 0.20100502512562815`, 0.8321608040201002], 
      Hue[0.1, 0.20603015075376885`, 0.8321608040201002], 
      Hue[0.1, 0.21105527638190952`, 0.8321608040201002], 
      Hue[0.1, 0.21608040201005022`, 0.8321608040201002], 
      Hue[0.1, 0.2211055276381909, 0.8321608040201002], 
      Hue[0.1, 0.2261306532663316, 0.8321608040201002], 
      Hue[0.1, 0.23115577889447228`, 0.8321608040201002], 
      Hue[0.1, 0.23618090452261298`, 0.8321608040201002], 
      Hue[0.1, 0.24120603015075368`, 0.8321608040201002], 
      Hue[0.1, 0.24623115577889435`, 0.8321608040201002], 
      Hue[0.1, 0.25125628140703504`, 0.8321608040201002], 
      Hue[0.1, 0.2562814070351757, 0.8321608040201002], 
      Hue[0.1, 0.26130653266331644`, 0.8321608040201002], 
      Hue[0.1, 0.2663316582914571, 0.8321608040201002], 
      Hue[0.1, 0.27135678391959783`, 0.8321608040201002], 
      Hue[0.1, 0.2763819095477385, 0.8321608040201002], 
      Hue[0.1, 0.28140703517587917`, 0.8321608040201002], 
      Hue[0.1, 0.2864321608040199, 0.8321608040201002], 
      Hue[0.1, 0.29145728643216057`, 0.8321608040201002], 
      Hue[0.1, 0.29648241206030124`, 0.8321608040201002], 
      Hue[0.1, 0.30150753768844196`, 0.8321608040201002], 
      Hue[0.1, 0.30653266331658263`, 0.8321608040201002], 
      Hue[0.1, 0.31155778894472336`, 0.8321608040201002], 
      Hue[0.1, 0.316582914572864, 0.8321608040201002], 
      Hue[0.1, 0.32160804020100475`, 0.8321608040201002], 
      Hue[0.1, 0.3266331658291454, 0.8321608040201002], 
      Hue[0.1, 0.33165829145728615`, 0.8321608040201002], 
      Hue[0.1, 0.3366834170854268, 0.8321608040201002], 
      Hue[0.1, 0.3417085427135675, 0.8321608040201002], 
      Hue[0.1, 0.3467336683417082, 0.8321608040201002], 
      Hue[0.1, 0.3517587939698489, 0.8321608040201002], 
      Hue[0.1, 0.3567839195979896, 0.8321608040201002], 
      Hue[0.1, 0.3618090452261303, 0.8321608040201002], 
      Hue[0.1, 0.36683417085427095`, 0.8321608040201002], 
      Hue[0.1, 0.37185929648241167`, 0.8321608040201002], 
      Hue[0.1, 0.37688442211055234`, 0.8321608040201002], 
      Hue[0.1, 0.381909547738693, 0.8321608040201002], 
      Hue[0.1, 0.38693467336683374`, 0.8321608040201002], 
      Hue[0.1, 0.3919597989949744, 0.8321608040201002], 
      Hue[0.1, 0.39698492462311513`, 0.8321608040201002], 
      Hue[0.1, 0.4020100502512558, 0.8321608040201002], 
      Hue[0.1, 0.40703517587939647`, 0.8321608040201002], 
      Hue[0.1, 0.4120603015075372, 0.8321608040201002], 
      Hue[0.1, 0.41708542713567787`, 0.8321608040201002], 
      Hue[0.1, 0.42211055276381854`, 0.8321608040201002], 
      Hue[0.1, 0.42713567839195926`, 0.8321608040201002], 
      Hue[0.1, 0.43216080402009993`, 0.8321608040201002], 
      Hue[0.1, 0.4371859296482406, 0.8321608040201002], 
      Hue[0.1, 0.4422110552763813, 0.8321608040201002], 
      Hue[0.1, 0.447236180904522, 0.8321608040201002], 
      Hue[0.1, 0.4522613065326627, 0.8321608040201002], 
      Hue[0.1, 0.4572864321608034, 0.8321608040201002], 
      Hue[0.1, 0.46231155778894406`, 0.8321608040201002], 
      Hue[0.1, 0.4673366834170848, 0.8321608040201002], 
      Hue[0.1, 0.47236180904522546`, 0.8321608040201002], 
      Hue[0.1, 0.4773869346733661, 0.8321608040201002], 
      Hue[0.1, 0.48241206030150685`, 0.8321608040201002], 
      Hue[0.1, 0.4874371859296475, 0.8321608040201002], 
      Hue[0.1, 0.49246231155778825`, 0.8321608040201002], 
      Hue[0.1, 0.4974874371859289, 0.8321608040201002], 
      Hue[0.1, 0.5025125628140696, 0.8321608040201002], 
      Hue[0.1, 0.5075376884422103, 0.8321608040201002], 
      Hue[0.1, 0.512562814070351, 0.8321608040201002], 
      Hue[0.1, 0.5175879396984917, 0.8321608040201002], 
      Hue[0.1, 0.5226130653266323, 0.8321608040201002], 
      Hue[0.1, 0.527638190954773, 0.8321608040201002], 
      Hue[0.1, 0.5326633165829138, 0.8321608040201002], 
      Hue[0.1, 0.5376884422110544, 0.8321608040201002], 
      Hue[0.1, 0.5427135678391951, 0.8321608040201002], 
      Hue[0.1, 0.5477386934673358, 0.8321608040201002], 
      Hue[0.1, 0.5527638190954766, 0.8321608040201002], 
      Hue[0.1, 0.5577889447236172, 0.8321608040201002], 
      Hue[0.1, 0.5628140703517579, 0.8321608040201002], 
      Hue[0.1, 0.5678391959798986, 0.8321608040201002], 
      Hue[0.1, 0.5728643216080392, 0.8321608040201002], 
      Hue[0.1, 0.57788944723618, 0.8321608040201002], 
      Hue[0.1, 0.5829145728643207, 0.8321608040201002], 
      Hue[0.1, 0.5879396984924613, 0.8321608040201002], 
      Hue[0.1, 0.592964824120602, 0.8321608040201002], 
      Hue[0.1, 0.5979899497487428, 0.8321608040201002], 
      Hue[0.1, 0.6030150753768834, 0.8321608040201002], 
      Hue[0.1, 0.6080402010050241, 0.8321608040201002], 
      Hue[0.1, 0.6130653266331648, 0.8321608040201002], 
      Hue[0.1, 0.6180904522613054, 0.8321608040201002], 
      Hue[0.1, 0.6231155778894462, 0.8321608040201002], 
      Hue[0.1, 0.6281407035175869, 0.8321608040201002], 
      Hue[0.1, 0.6331658291457275, 0.8321608040201002], 
      Hue[0.1, 0.6381909547738683, 0.8321608040201002], 
      Hue[0.1, 0.6432160804020091, 0.8321608040201002], 
      Hue[0.1, 0.6482412060301498, 0.8321608040201002], 
      Hue[0.1, 0.6532663316582906, 0.8321608040201002], 
      Hue[0.1, 0.6582914572864313, 0.8321608040201002], 
      Hue[0.1, 0.6633165829145721, 0.8321608040201002], 
      Hue[0.1, 0.6683417085427129, 0.8321608040201002], 
      Hue[0.1, 0.6733668341708536, 0.8321608040201002], 
      Hue[0.1, 0.6783919597989944, 0.8321608040201002], 
      Hue[0.1, 0.6834170854271352, 0.8321608040201002], 
      Hue[0.1, 0.6884422110552759, 0.8321608040201002], 
      Hue[0.1, 0.6934673366834166, 0.8321608040201002], 
      Hue[0.1, 0.6984924623115575, 0.8321608040201002], 
      Hue[0.1, 0.7035175879396982, 0.8321608040201002], 
      Hue[0.1, 0.7085427135678389, 0.8321608040201002], 
      Hue[0.1, 0.7135678391959798, 0.8321608040201002], 
      Hue[0.1, 0.7185929648241205, 0.8321608040201002], 
      Hue[0.1, 0.7236180904522612, 0.8321608040201002], 
      Hue[0.1, 0.7286432160804021, 0.8321608040201002], 
      Hue[0.1, 0.7336683417085428, 0.8321608040201002], 
      Hue[0.1, 0.7386934673366835, 0.8321608040201002], 
      Hue[0.1, 0.7437185929648243, 0.8321608040201002], 
      Hue[0.1, 0.7487437185929651, 0.8321608040201002], 
      Hue[0.1, 0.7537688442211058, 0.8321608040201002], 
      Hue[0.1, 0.7587939698492466, 0.8321608040201002], 
      Hue[0.1, 0.7638190954773874, 0.8321608040201002], 
      Hue[0.1, 0.7688442211055281, 0.8321608040201002], 
      Hue[0.1, 0.7738693467336689, 0.8321608040201002], 
      Hue[0.1, 0.7788944723618096, 0.8321608040201002], 
      Hue[0.1, 0.7839195979899504, 0.8321608040201002], 
      Hue[0.1, 0.7889447236180911, 0.8321608040201002], 
      Hue[0.1, 0.7939698492462319, 0.8321608040201002], 
      Hue[0.1, 0.7989949748743727, 0.8321608040201002], 
      Hue[0.1, 0.8040201005025134, 0.8321608040201002], 
      Hue[0.1, 0.8090452261306542, 0.8321608040201002], 
      Hue[0.1, 0.8140703517587949, 0.8321608040201002], 
      Hue[0.1, 0.8190954773869357, 0.8321608040201002], 
      Hue[0.1, 0.8241206030150765, 0.8321608040201002], 
      Hue[0.1, 0.8291457286432172, 0.8321608040201002], 
      Hue[0.1, 0.834170854271358, 0.8321608040201002], 
      Hue[0.1, 0.8391959798994988, 0.8321608040201002], 
      Hue[0.1, 0.8442211055276395, 0.8321608040201002], 
      Hue[0.1, 0.8492462311557802, 0.8321608040201002], 
      Hue[0.1, 0.8542713567839211, 0.8321608040201002], 
      Hue[0.1, 0.8592964824120618, 0.8321608040201002], 
      Hue[0.1, 0.8643216080402025, 0.8321608040201002], 
      Hue[0.1, 0.8693467336683434, 0.8321608040201002], 
      Hue[0.1, 0.8743718592964841, 0.8321608040201002], 
      Hue[0.1, 0.8793969849246248, 0.8321608040201002], 
      Hue[0.1, 0.8844221105527657, 0.8321608040201002], 
      Hue[0.1, 0.8894472361809064, 0.8321608040201002], 
      Hue[0.1, 0.8944723618090471, 0.8321608040201002], 
      Hue[0.1, 0.8994974874371879, 0.8321608040201002], 
      Hue[0.1, 0.9045226130653287, 0.8321608040201002], 
      Hue[0.1, 0.9095477386934694, 0.8321608040201002], 
      Hue[0.1, 0.9145728643216102, 0.8321608040201002], 
      Hue[0.1, 0.919597989949751, 0.8321608040201002], 
      Hue[0.1, 0.9246231155778917, 0.8321608040201002], 
      Hue[0.1, 0.9296482412060324, 0.8321608040201002], 
      Hue[0.1, 0.9346733668341732, 0.8321608040201002], 
      Hue[0.1, 0.939698492462314, 0.8321608040201002], 
      Hue[0.1, 0.9447236180904547, 0.8321608040201002], 
      Hue[0.1, 0.9497487437185955, 0.8321608040201002], 
      Hue[0.1, 0.9547738693467362, 0.8321608040201002], 
      Hue[0.1, 0.959798994974877, 0.8321608040201002], 
      Hue[0.1, 0.9648241206030178, 0.8321608040201002], 
      Hue[0.1, 0.9698492462311585, 0.8321608040201002], 
      Hue[0.1, 0.9748743718592993, 0.8321608040201002], 
      Hue[0.1, 0.9798994974874401, 0.8321608040201002], 
      Hue[0.1, 0.9849246231155808, 0.8321608040201002], 
      Hue[0.1, 0.9899497487437215, 0.8321608040201002], 
      Hue[0.1, 0.9949748743718624, 0.8321608040201002], 
      Hue[0.1, 1., 0.8321608040201002], 
      Hue[0.1, 0., 0.8371859296482409], 
      Hue[0.1, 0.005025125628140704, 0.8371859296482409], 
      Hue[0.1, 0.010050251256281407`, 0.8371859296482409], 
      Hue[0.1, 0.015075376884422112`, 0.8371859296482409], 
      Hue[0.1, 0.020100502512562814`, 0.8371859296482409], 
      Hue[0.1, 0.02512562814070352, 0.8371859296482409], 
      Hue[0.1, 0.030150753768844223`, 0.8371859296482409], 
      Hue[0.1, 0.035175879396984924`, 0.8371859296482409], 
      Hue[0.1, 0.04020100502512563, 0.8371859296482409], 
      Hue[0.1, 0.04522613065326634, 0.8371859296482409], 
      Hue[0.1, 0.050251256281407045`, 0.8371859296482409], 
      Hue[0.1, 0.055276381909547756`, 0.8371859296482409], 
      Hue[0.1, 0.06030150753768846, 0.8371859296482409], 
      Hue[0.1, 0.06532663316582916, 0.8371859296482409], 
      Hue[0.1, 0.07035175879396988, 0.8371859296482409], 
      Hue[0.1, 0.07537688442211059, 0.8371859296482409], 
      Hue[0.1, 0.0804020100502513, 0.8371859296482409], 
      Hue[0.1, 0.085427135678392, 0.8371859296482409], 
      Hue[0.1, 0.09045226130653271, 0.8371859296482409], 
      Hue[0.1, 0.09547738693467342, 0.8371859296482409], 
      Hue[0.1, 0.10050251256281413`, 0.8371859296482409], 
      Hue[0.1, 0.10552763819095483`, 0.8371859296482409], 
      Hue[0.1, 0.11055276381909554`, 0.8371859296482409], 
      Hue[0.1, 0.11557788944723625`, 0.8371859296482409], 
      Hue[0.1, 0.12060301507537696`, 0.8371859296482409], 
      Hue[0.1, 0.12562814070351766`, 0.8371859296482409], 
      Hue[0.1, 0.13065326633165839`, 0.8371859296482409], 
      Hue[0.1, 0.13567839195979908`, 0.8371859296482409], 
      Hue[0.1, 0.14070351758793978`, 0.8371859296482409], 
      Hue[0.1, 0.1457286432160805, 0.8371859296482409], 
      Hue[0.1, 0.1507537688442212, 0.8371859296482409], 
      Hue[0.1, 0.1557788944723619, 0.8371859296482409], 
      Hue[0.1, 0.16080402010050263`, 0.8371859296482409], 
      Hue[0.1, 0.16582914572864332`, 0.8371859296482409], 
      Hue[0.1, 0.170854271356784, 0.8371859296482409], 
      Hue[0.1, 0.1758793969849247, 0.8371859296482409], 
      Hue[0.1, 0.1809045226130654, 0.8371859296482409], 
      Hue[0.1, 0.18592964824120609`, 0.8371859296482409], 
      Hue[0.1, 0.19095477386934676`, 0.8371859296482409], 
      Hue[0.1, 0.19597989949748745`, 0.8371859296482409], 
      Hue[0.1, 0.20100502512562815`, 0.8371859296482409], 
      Hue[0.1, 0.20603015075376885`, 0.8371859296482409], 
      Hue[0.1, 0.21105527638190952`, 0.8371859296482409], 
      Hue[0.1, 0.21608040201005022`, 0.8371859296482409], 
      Hue[0.1, 0.2211055276381909, 0.8371859296482409], 
      Hue[0.1, 0.2261306532663316, 0.8371859296482409], 
      Hue[0.1, 0.23115577889447228`, 0.8371859296482409], 
      Hue[0.1, 0.23618090452261298`, 0.8371859296482409], 
      Hue[0.1, 0.24120603015075368`, 0.8371859296482409], 
      Hue[0.1, 0.24623115577889435`, 0.8371859296482409], 
      Hue[0.1, 0.25125628140703504`, 0.8371859296482409], 
      Hue[0.1, 0.2562814070351757, 0.8371859296482409], 
      Hue[0.1, 0.26130653266331644`, 0.8371859296482409], 
      Hue[0.1, 0.2663316582914571, 0.8371859296482409], 
      Hue[0.1, 0.27135678391959783`, 0.8371859296482409], 
      Hue[0.1, 0.2763819095477385, 0.8371859296482409], 
      Hue[0.1, 0.28140703517587917`, 0.8371859296482409], 
      Hue[0.1, 0.2864321608040199, 0.8371859296482409], 
      Hue[0.1, 0.29145728643216057`, 0.8371859296482409], 
      Hue[0.1, 0.29648241206030124`, 0.8371859296482409], 
      Hue[0.1, 0.30150753768844196`, 0.8371859296482409], 
      Hue[0.1, 0.30653266331658263`, 0.8371859296482409], 
      Hue[0.1, 0.31155778894472336`, 0.8371859296482409], 
      Hue[0.1, 0.316582914572864, 0.8371859296482409], 
      Hue[0.1, 0.32160804020100475`, 0.8371859296482409], 
      Hue[0.1, 0.3266331658291454, 0.8371859296482409], 
      Hue[0.1, 0.33165829145728615`, 0.8371859296482409], 
      Hue[0.1, 0.3366834170854268, 0.8371859296482409], 
      Hue[0.1, 0.3417085427135675, 0.8371859296482409], 
      Hue[0.1, 0.3467336683417082, 0.8371859296482409], 
      Hue[0.1, 0.3517587939698489, 0.8371859296482409], 
      Hue[0.1, 0.3567839195979896, 0.8371859296482409], 
      Hue[0.1, 0.3618090452261303, 0.8371859296482409], 
      Hue[0.1, 0.36683417085427095`, 0.8371859296482409], 
      Hue[0.1, 0.37185929648241167`, 0.8371859296482409], 
      Hue[0.1, 0.37688442211055234`, 0.8371859296482409], 
      Hue[0.1, 0.381909547738693, 0.8371859296482409], 
      Hue[0.1, 0.38693467336683374`, 0.8371859296482409], 
      Hue[0.1, 0.3919597989949744, 0.8371859296482409], 
      Hue[0.1, 0.39698492462311513`, 0.8371859296482409], 
      Hue[0.1, 0.4020100502512558, 0.8371859296482409], 
      Hue[0.1, 0.40703517587939647`, 0.8371859296482409], 
      Hue[0.1, 0.4120603015075372, 0.8371859296482409], 
      Hue[0.1, 0.41708542713567787`, 0.8371859296482409], 
      Hue[0.1, 0.42211055276381854`, 0.8371859296482409], 
      Hue[0.1, 0.42713567839195926`, 0.8371859296482409], 
      Hue[0.1, 0.43216080402009993`, 0.8371859296482409], 
      Hue[0.1, 0.4371859296482406, 0.8371859296482409], 
      Hue[0.1, 0.4422110552763813, 0.8371859296482409], 
      Hue[0.1, 0.447236180904522, 0.8371859296482409], 
      Hue[0.1, 0.4522613065326627, 0.8371859296482409], 
      Hue[0.1, 0.4572864321608034, 0.8371859296482409], 
      Hue[0.1, 0.46231155778894406`, 0.8371859296482409], 
      Hue[0.1, 0.4673366834170848, 0.8371859296482409], 
      Hue[0.1, 0.47236180904522546`, 0.8371859296482409], 
      Hue[0.1, 0.4773869346733661, 0.8371859296482409], 
      Hue[0.1, 0.48241206030150685`, 0.8371859296482409], 
      Hue[0.1, 0.4874371859296475, 0.8371859296482409], 
      Hue[0.1, 0.49246231155778825`, 0.8371859296482409], 
      Hue[0.1, 0.4974874371859289, 0.8371859296482409], 
      Hue[0.1, 0.5025125628140696, 0.8371859296482409], 
      Hue[0.1, 0.5075376884422103, 0.8371859296482409], 
      Hue[0.1, 0.512562814070351, 0.8371859296482409], 
      Hue[0.1, 0.5175879396984917, 0.8371859296482409], 
      Hue[0.1, 0.5226130653266323, 0.8371859296482409], 
      Hue[0.1, 0.527638190954773, 0.8371859296482409], 
      Hue[0.1, 0.5326633165829138, 0.8371859296482409], 
      Hue[0.1, 0.5376884422110544, 0.8371859296482409], 
      Hue[0.1, 0.5427135678391951, 0.8371859296482409], 
      Hue[0.1, 0.5477386934673358, 0.8371859296482409], 
      Hue[0.1, 0.5527638190954766, 0.8371859296482409], 
      Hue[0.1, 0.5577889447236172, 0.8371859296482409], 
      Hue[0.1, 0.5628140703517579, 0.8371859296482409], 
      Hue[0.1, 0.5678391959798986, 0.8371859296482409], 
      Hue[0.1, 0.5728643216080392, 0.8371859296482409], 
      Hue[0.1, 0.57788944723618, 0.8371859296482409], 
      Hue[0.1, 0.5829145728643207, 0.8371859296482409], 
      Hue[0.1, 0.5879396984924613, 0.8371859296482409], 
      Hue[0.1, 0.592964824120602, 0.8371859296482409], 
      Hue[0.1, 0.5979899497487428, 0.8371859296482409], 
      Hue[0.1, 0.6030150753768834, 0.8371859296482409], 
      Hue[0.1, 0.6080402010050241, 0.8371859296482409], 
      Hue[0.1, 0.6130653266331648, 0.8371859296482409], 
      Hue[0.1, 0.6180904522613054, 0.8371859296482409], 
      Hue[0.1, 0.6231155778894462, 0.8371859296482409], 
      Hue[0.1, 0.6281407035175869, 0.8371859296482409], 
      Hue[0.1, 0.6331658291457275, 0.8371859296482409], 
      Hue[0.1, 0.6381909547738683, 0.8371859296482409], 
      Hue[0.1, 0.6432160804020091, 0.8371859296482409], 
      Hue[0.1, 0.6482412060301498, 0.8371859296482409], 
      Hue[0.1, 0.6532663316582906, 0.8371859296482409], 
      Hue[0.1, 0.6582914572864313, 0.8371859296482409], 
      Hue[0.1, 0.6633165829145721, 0.8371859296482409], 
      Hue[0.1, 0.6683417085427129, 0.8371859296482409], 
      Hue[0.1, 0.6733668341708536, 0.8371859296482409], 
      Hue[0.1, 0.6783919597989944, 0.8371859296482409], 
      Hue[0.1, 0.6834170854271352, 0.8371859296482409], 
      Hue[0.1, 0.6884422110552759, 0.8371859296482409], 
      Hue[0.1, 0.6934673366834166, 0.8371859296482409], 
      Hue[0.1, 0.6984924623115575, 0.8371859296482409], 
      Hue[0.1, 0.7035175879396982, 0.8371859296482409], 
      Hue[0.1, 0.7085427135678389, 0.8371859296482409], 
      Hue[0.1, 0.7135678391959798, 0.8371859296482409], 
      Hue[0.1, 0.7185929648241205, 0.8371859296482409], 
      Hue[0.1, 0.7236180904522612, 0.8371859296482409], 
      Hue[0.1, 0.7286432160804021, 0.8371859296482409], 
      Hue[0.1, 0.7336683417085428, 0.8371859296482409], 
      Hue[0.1, 0.7386934673366835, 0.8371859296482409], 
      Hue[0.1, 0.7437185929648243, 0.8371859296482409], 
      Hue[0.1, 0.7487437185929651, 0.8371859296482409], 
      Hue[0.1, 0.7537688442211058, 0.8371859296482409], 
      Hue[0.1, 0.7587939698492466, 0.8371859296482409], 
      Hue[0.1, 0.7638190954773874, 0.8371859296482409], 
      Hue[0.1, 0.7688442211055281, 0.8371859296482409], 
      Hue[0.1, 0.7738693467336689, 0.8371859296482409], 
      Hue[0.1, 0.7788944723618096, 0.8371859296482409], 
      Hue[0.1, 0.7839195979899504, 0.8371859296482409], 
      Hue[0.1, 0.7889447236180911, 0.8371859296482409], 
      Hue[0.1, 0.7939698492462319, 0.8371859296482409], 
      Hue[0.1, 0.7989949748743727, 0.8371859296482409], 
      Hue[0.1, 0.8040201005025134, 0.8371859296482409], 
      Hue[0.1, 0.8090452261306542, 0.8371859296482409], 
      Hue[0.1, 0.8140703517587949, 0.8371859296482409], 
      Hue[0.1, 0.8190954773869357, 0.8371859296482409], 
      Hue[0.1, 0.8241206030150765, 0.8371859296482409], 
      Hue[0.1, 0.8291457286432172, 0.8371859296482409], 
      Hue[0.1, 0.834170854271358, 0.8371859296482409], 
      Hue[0.1, 0.8391959798994988, 0.8371859296482409], 
      Hue[0.1, 0.8442211055276395, 0.8371859296482409], 
      Hue[0.1, 0.8492462311557802, 0.8371859296482409], 
      Hue[0.1, 0.8542713567839211, 0.8371859296482409], 
      Hue[0.1, 0.8592964824120618, 0.8371859296482409], 
      Hue[0.1, 0.8643216080402025, 0.8371859296482409], 
      Hue[0.1, 0.8693467336683434, 0.8371859296482409], 
      Hue[0.1, 0.8743718592964841, 0.8371859296482409], 
      Hue[0.1, 0.8793969849246248, 0.8371859296482409], 
      Hue[0.1, 0.8844221105527657, 0.8371859296482409], 
      Hue[0.1, 0.8894472361809064, 0.8371859296482409], 
      Hue[0.1, 0.8944723618090471, 0.8371859296482409], 
      Hue[0.1, 0.8994974874371879, 0.8371859296482409], 
      Hue[0.1, 0.9045226130653287, 0.8371859296482409], 
      Hue[0.1, 0.9095477386934694, 0.8371859296482409], 
      Hue[0.1, 0.9145728643216102, 0.8371859296482409], 
      Hue[0.1, 0.919597989949751, 0.8371859296482409], 
      Hue[0.1, 0.9246231155778917, 0.8371859296482409], 
      Hue[0.1, 0.9296482412060324, 0.8371859296482409], 
      Hue[0.1, 0.9346733668341732, 0.8371859296482409], 
      Hue[0.1, 0.939698492462314, 0.8371859296482409], 
      Hue[0.1, 0.9447236180904547, 0.8371859296482409], 
      Hue[0.1, 0.9497487437185955, 0.8371859296482409], 
      Hue[0.1, 0.9547738693467362, 0.8371859296482409], 
      Hue[0.1, 0.959798994974877, 0.8371859296482409], 
      Hue[0.1, 0.9648241206030178, 0.8371859296482409], 
      Hue[0.1, 0.9698492462311585, 0.8371859296482409], 
      Hue[0.1, 0.9748743718592993, 0.8371859296482409], 
      Hue[0.1, 0.9798994974874401, 0.8371859296482409], 
      Hue[0.1, 0.9849246231155808, 0.8371859296482409], 
      Hue[0.1, 0.9899497487437215, 0.8371859296482409], 
      Hue[0.1, 0.9949748743718624, 0.8371859296482409], 
      Hue[0.1, 1., 0.8371859296482409], 
      Hue[0.1, 0., 0.8422110552763815], 
      Hue[0.1, 0.005025125628140704, 0.8422110552763815], 
      Hue[0.1, 0.010050251256281407`, 0.8422110552763815], 
      Hue[0.1, 0.015075376884422112`, 0.8422110552763815], 
      Hue[0.1, 0.020100502512562814`, 0.8422110552763815], 
      Hue[0.1, 0.02512562814070352, 0.8422110552763815], 
      Hue[0.1, 0.030150753768844223`, 0.8422110552763815], 
      Hue[0.1, 0.035175879396984924`, 0.8422110552763815], 
      Hue[0.1, 0.04020100502512563, 0.8422110552763815], 
      Hue[0.1, 0.04522613065326634, 0.8422110552763815], 
      Hue[0.1, 0.050251256281407045`, 0.8422110552763815], 
      Hue[0.1, 0.055276381909547756`, 0.8422110552763815], 
      Hue[0.1, 0.06030150753768846, 0.8422110552763815], 
      Hue[0.1, 0.06532663316582916, 0.8422110552763815], 
      Hue[0.1, 0.07035175879396988, 0.8422110552763815], 
      Hue[0.1, 0.07537688442211059, 0.8422110552763815], 
      Hue[0.1, 0.0804020100502513, 0.8422110552763815], 
      Hue[0.1, 0.085427135678392, 0.8422110552763815], 
      Hue[0.1, 0.09045226130653271, 0.8422110552763815], 
      Hue[0.1, 0.09547738693467342, 0.8422110552763815], 
      Hue[0.1, 0.10050251256281413`, 0.8422110552763815], 
      Hue[0.1, 0.10552763819095483`, 0.8422110552763815], 
      Hue[0.1, 0.11055276381909554`, 0.8422110552763815], 
      Hue[0.1, 0.11557788944723625`, 0.8422110552763815], 
      Hue[0.1, 0.12060301507537696`, 0.8422110552763815], 
      Hue[0.1, 0.12562814070351766`, 0.8422110552763815], 
      Hue[0.1, 0.13065326633165839`, 0.8422110552763815], 
      Hue[0.1, 0.13567839195979908`, 0.8422110552763815], 
      Hue[0.1, 0.14070351758793978`, 0.8422110552763815], 
      Hue[0.1, 0.1457286432160805, 0.8422110552763815], 
      Hue[0.1, 0.1507537688442212, 0.8422110552763815], 
      Hue[0.1, 0.1557788944723619, 0.8422110552763815], 
      Hue[0.1, 0.16080402010050263`, 0.8422110552763815], 
      Hue[0.1, 0.16582914572864332`, 0.8422110552763815], 
      Hue[0.1, 0.170854271356784, 0.8422110552763815], 
      Hue[0.1, 0.1758793969849247, 0.8422110552763815], 
      Hue[0.1, 0.1809045226130654, 0.8422110552763815], 
      Hue[0.1, 0.18592964824120609`, 0.8422110552763815], 
      Hue[0.1, 0.19095477386934676`, 0.8422110552763815], 
      Hue[0.1, 0.19597989949748745`, 0.8422110552763815], 
      Hue[0.1, 0.20100502512562815`, 0.8422110552763815], 
      Hue[0.1, 0.20603015075376885`, 0.8422110552763815], 
      Hue[0.1, 0.21105527638190952`, 0.8422110552763815], 
      Hue[0.1, 0.21608040201005022`, 0.8422110552763815], 
      Hue[0.1, 0.2211055276381909, 0.8422110552763815], 
      Hue[0.1, 0.2261306532663316, 0.8422110552763815], 
      Hue[0.1, 0.23115577889447228`, 0.8422110552763815], 
      Hue[0.1, 0.23618090452261298`, 0.8422110552763815], 
      Hue[0.1, 0.24120603015075368`, 0.8422110552763815], 
      Hue[0.1, 0.24623115577889435`, 0.8422110552763815], 
      Hue[0.1, 0.25125628140703504`, 0.8422110552763815], 
      Hue[0.1, 0.2562814070351757, 0.8422110552763815], 
      Hue[0.1, 0.26130653266331644`, 0.8422110552763815], 
      Hue[0.1, 0.2663316582914571, 0.8422110552763815], 
      Hue[0.1, 0.27135678391959783`, 0.8422110552763815], 
      Hue[0.1, 0.2763819095477385, 0.8422110552763815], 
      Hue[0.1, 0.28140703517587917`, 0.8422110552763815], 
      Hue[0.1, 0.2864321608040199, 0.8422110552763815], 
      Hue[0.1, 0.29145728643216057`, 0.8422110552763815], 
      Hue[0.1, 0.29648241206030124`, 0.8422110552763815], 
      Hue[0.1, 0.30150753768844196`, 0.8422110552763815], 
      Hue[0.1, 0.30653266331658263`, 0.8422110552763815], 
      Hue[0.1, 0.31155778894472336`, 0.8422110552763815], 
      Hue[0.1, 0.316582914572864, 0.8422110552763815], 
      Hue[0.1, 0.32160804020100475`, 0.8422110552763815], 
      Hue[0.1, 0.3266331658291454, 0.8422110552763815], 
      Hue[0.1, 0.33165829145728615`, 0.8422110552763815], 
      Hue[0.1, 0.3366834170854268, 0.8422110552763815], 
      Hue[0.1, 0.3417085427135675, 0.8422110552763815], 
      Hue[0.1, 0.3467336683417082, 0.8422110552763815], 
      Hue[0.1, 0.3517587939698489, 0.8422110552763815], 
      Hue[0.1, 0.3567839195979896, 0.8422110552763815], 
      Hue[0.1, 0.3618090452261303, 0.8422110552763815], 
      Hue[0.1, 0.36683417085427095`, 0.8422110552763815], 
      Hue[0.1, 0.37185929648241167`, 0.8422110552763815], 
      Hue[0.1, 0.37688442211055234`, 0.8422110552763815], 
      Hue[0.1, 0.381909547738693, 0.8422110552763815], 
      Hue[0.1, 0.38693467336683374`, 0.8422110552763815], 
      Hue[0.1, 0.3919597989949744, 0.8422110552763815], 
      Hue[0.1, 0.39698492462311513`, 0.8422110552763815], 
      Hue[0.1, 0.4020100502512558, 0.8422110552763815], 
      Hue[0.1, 0.40703517587939647`, 0.8422110552763815], 
      Hue[0.1, 0.4120603015075372, 0.8422110552763815], 
      Hue[0.1, 0.41708542713567787`, 0.8422110552763815], 
      Hue[0.1, 0.42211055276381854`, 0.8422110552763815], 
      Hue[0.1, 0.42713567839195926`, 0.8422110552763815], 
      Hue[0.1, 0.43216080402009993`, 0.8422110552763815], 
      Hue[0.1, 0.4371859296482406, 0.8422110552763815], 
      Hue[0.1, 0.4422110552763813, 0.8422110552763815], 
      Hue[0.1, 0.447236180904522, 0.8422110552763815], 
      Hue[0.1, 0.4522613065326627, 0.8422110552763815], 
      Hue[0.1, 0.4572864321608034, 0.8422110552763815], 
      Hue[0.1, 0.46231155778894406`, 0.8422110552763815], 
      Hue[0.1, 0.4673366834170848, 0.8422110552763815], 
      Hue[0.1, 0.47236180904522546`, 0.8422110552763815], 
      Hue[0.1, 0.4773869346733661, 0.8422110552763815], 
      Hue[0.1, 0.48241206030150685`, 0.8422110552763815], 
      Hue[0.1, 0.4874371859296475, 0.8422110552763815], 
      Hue[0.1, 0.49246231155778825`, 0.8422110552763815], 
      Hue[0.1, 0.4974874371859289, 0.8422110552763815], 
      Hue[0.1, 0.5025125628140696, 0.8422110552763815], 
      Hue[0.1, 0.5075376884422103, 0.8422110552763815], 
      Hue[0.1, 0.512562814070351, 0.8422110552763815], 
      Hue[0.1, 0.5175879396984917, 0.8422110552763815], 
      Hue[0.1, 0.5226130653266323, 0.8422110552763815], 
      Hue[0.1, 0.527638190954773, 0.8422110552763815], 
      Hue[0.1, 0.5326633165829138, 0.8422110552763815], 
      Hue[0.1, 0.5376884422110544, 0.8422110552763815], 
      Hue[0.1, 0.5427135678391951, 0.8422110552763815], 
      Hue[0.1, 0.5477386934673358, 0.8422110552763815], 
      Hue[0.1, 0.5527638190954766, 0.8422110552763815], 
      Hue[0.1, 0.5577889447236172, 0.8422110552763815], 
      Hue[0.1, 0.5628140703517579, 0.8422110552763815], 
      Hue[0.1, 0.5678391959798986, 0.8422110552763815], 
      Hue[0.1, 0.5728643216080392, 0.8422110552763815], 
      Hue[0.1, 0.57788944723618, 0.8422110552763815], 
      Hue[0.1, 0.5829145728643207, 0.8422110552763815], 
      Hue[0.1, 0.5879396984924613, 0.8422110552763815], 
      Hue[0.1, 0.592964824120602, 0.8422110552763815], 
      Hue[0.1, 0.5979899497487428, 0.8422110552763815], 
      Hue[0.1, 0.6030150753768834, 0.8422110552763815], 
      Hue[0.1, 0.6080402010050241, 0.8422110552763815], 
      Hue[0.1, 0.6130653266331648, 0.8422110552763815], 
      Hue[0.1, 0.6180904522613054, 0.8422110552763815], 
      Hue[0.1, 0.6231155778894462, 0.8422110552763815], 
      Hue[0.1, 0.6281407035175869, 0.8422110552763815], 
      Hue[0.1, 0.6331658291457275, 0.8422110552763815], 
      Hue[0.1, 0.6381909547738683, 0.8422110552763815], 
      Hue[0.1, 0.6432160804020091, 0.8422110552763815], 
      Hue[0.1, 0.6482412060301498, 0.8422110552763815], 
      Hue[0.1, 0.6532663316582906, 0.8422110552763815], 
      Hue[0.1, 0.6582914572864313, 0.8422110552763815], 
      Hue[0.1, 0.6633165829145721, 0.8422110552763815], 
      Hue[0.1, 0.6683417085427129, 0.8422110552763815], 
      Hue[0.1, 0.6733668341708536, 0.8422110552763815], 
      Hue[0.1, 0.6783919597989944, 0.8422110552763815], 
      Hue[0.1, 0.6834170854271352, 0.8422110552763815], 
      Hue[0.1, 0.6884422110552759, 0.8422110552763815], 
      Hue[0.1, 0.6934673366834166, 0.8422110552763815], 
      Hue[0.1, 0.6984924623115575, 0.8422110552763815], 
      Hue[0.1, 0.7035175879396982, 0.8422110552763815], 
      Hue[0.1, 0.7085427135678389, 0.8422110552763815], 
      Hue[0.1, 0.7135678391959798, 0.8422110552763815], 
      Hue[0.1, 0.7185929648241205, 0.8422110552763815], 
      Hue[0.1, 0.7236180904522612, 0.8422110552763815], 
      Hue[0.1, 0.7286432160804021, 0.8422110552763815], 
      Hue[0.1, 0.7336683417085428, 0.8422110552763815], 
      Hue[0.1, 0.7386934673366835, 0.8422110552763815], 
      Hue[0.1, 0.7437185929648243, 0.8422110552763815], 
      Hue[0.1, 0.7487437185929651, 0.8422110552763815], 
      Hue[0.1, 0.7537688442211058, 0.8422110552763815], 
      Hue[0.1, 0.7587939698492466, 0.8422110552763815], 
      Hue[0.1, 0.7638190954773874, 0.8422110552763815], 
      Hue[0.1, 0.7688442211055281, 0.8422110552763815], 
      Hue[0.1, 0.7738693467336689, 0.8422110552763815], 
      Hue[0.1, 0.7788944723618096, 0.8422110552763815], 
      Hue[0.1, 0.7839195979899504, 0.8422110552763815], 
      Hue[0.1, 0.7889447236180911, 0.8422110552763815], 
      Hue[0.1, 0.7939698492462319, 0.8422110552763815], 
      Hue[0.1, 0.7989949748743727, 0.8422110552763815], 
      Hue[0.1, 0.8040201005025134, 0.8422110552763815], 
      Hue[0.1, 0.8090452261306542, 0.8422110552763815], 
      Hue[0.1, 0.8140703517587949, 0.8422110552763815], 
      Hue[0.1, 0.8190954773869357, 0.8422110552763815], 
      Hue[0.1, 0.8241206030150765, 0.8422110552763815], 
      Hue[0.1, 0.8291457286432172, 0.8422110552763815], 
      Hue[0.1, 0.834170854271358, 0.8422110552763815], 
      Hue[0.1, 0.8391959798994988, 0.8422110552763815], 
      Hue[0.1, 0.8442211055276395, 0.8422110552763815], 
      Hue[0.1, 0.8492462311557802, 0.8422110552763815], 
      Hue[0.1, 0.8542713567839211, 0.8422110552763815], 
      Hue[0.1, 0.8592964824120618, 0.8422110552763815], 
      Hue[0.1, 0.8643216080402025, 0.8422110552763815], 
      Hue[0.1, 0.8693467336683434, 0.8422110552763815], 
      Hue[0.1, 0.8743718592964841, 0.8422110552763815], 
      Hue[0.1, 0.8793969849246248, 0.8422110552763815], 
      Hue[0.1, 0.8844221105527657, 0.8422110552763815], 
      Hue[0.1, 0.8894472361809064, 0.8422110552763815], 
      Hue[0.1, 0.8944723618090471, 0.8422110552763815], 
      Hue[0.1, 0.8994974874371879, 0.8422110552763815], 
      Hue[0.1, 0.9045226130653287, 0.8422110552763815], 
      Hue[0.1, 0.9095477386934694, 0.8422110552763815], 
      Hue[0.1, 0.9145728643216102, 0.8422110552763815], 
      Hue[0.1, 0.919597989949751, 0.8422110552763815], 
      Hue[0.1, 0.9246231155778917, 0.8422110552763815], 
      Hue[0.1, 0.9296482412060324, 0.8422110552763815], 
      Hue[0.1, 0.9346733668341732, 0.8422110552763815], 
      Hue[0.1, 0.939698492462314, 0.8422110552763815], 
      Hue[0.1, 0.9447236180904547, 0.8422110552763815], 
      Hue[0.1, 0.9497487437185955, 0.8422110552763815], 
      Hue[0.1, 0.9547738693467362, 0.8422110552763815], 
      Hue[0.1, 0.959798994974877, 0.8422110552763815], 
      Hue[0.1, 0.9648241206030178, 0.8422110552763815], 
      Hue[0.1, 0.9698492462311585, 0.8422110552763815], 
      Hue[0.1, 0.9748743718592993, 0.8422110552763815], 
      Hue[0.1, 0.9798994974874401, 0.8422110552763815], 
      Hue[0.1, 0.9849246231155808, 0.8422110552763815], 
      Hue[0.1, 0.9899497487437215, 0.8422110552763815], 
      Hue[0.1, 0.9949748743718624, 0.8422110552763815], 
      Hue[0.1, 1., 0.8422110552763815], 
      Hue[0.1, 0., 0.8472361809045222], 
      Hue[0.1, 0.005025125628140704, 0.8472361809045222], 
      Hue[0.1, 0.010050251256281407`, 0.8472361809045222], 
      Hue[0.1, 0.015075376884422112`, 0.8472361809045222], 
      Hue[0.1, 0.020100502512562814`, 0.8472361809045222], 
      Hue[0.1, 0.02512562814070352, 0.8472361809045222], 
      Hue[0.1, 0.030150753768844223`, 0.8472361809045222], 
      Hue[0.1, 0.035175879396984924`, 0.8472361809045222], 
      Hue[0.1, 0.04020100502512563, 0.8472361809045222], 
      Hue[0.1, 0.04522613065326634, 0.8472361809045222], 
      Hue[0.1, 0.050251256281407045`, 0.8472361809045222], 
      Hue[0.1, 0.055276381909547756`, 0.8472361809045222], 
      Hue[0.1, 0.06030150753768846, 0.8472361809045222], 
      Hue[0.1, 0.06532663316582916, 0.8472361809045222], 
      Hue[0.1, 0.07035175879396988, 0.8472361809045222], 
      Hue[0.1, 0.07537688442211059, 0.8472361809045222], 
      Hue[0.1, 0.0804020100502513, 0.8472361809045222], 
      Hue[0.1, 0.085427135678392, 0.8472361809045222], 
      Hue[0.1, 0.09045226130653271, 0.8472361809045222], 
      Hue[0.1, 0.09547738693467342, 0.8472361809045222], 
      Hue[0.1, 0.10050251256281413`, 0.8472361809045222], 
      Hue[0.1, 0.10552763819095483`, 0.8472361809045222], 
      Hue[0.1, 0.11055276381909554`, 0.8472361809045222], 
      Hue[0.1, 0.11557788944723625`, 0.8472361809045222], 
      Hue[0.1, 0.12060301507537696`, 0.8472361809045222], 
      Hue[0.1, 0.12562814070351766`, 0.8472361809045222], 
      Hue[0.1, 0.13065326633165839`, 0.8472361809045222], 
      Hue[0.1, 0.13567839195979908`, 0.8472361809045222], 
      Hue[0.1, 0.14070351758793978`, 0.8472361809045222], 
      Hue[0.1, 0.1457286432160805, 0.8472361809045222], 
      Hue[0.1, 0.1507537688442212, 0.8472361809045222], 
      Hue[0.1, 0.1557788944723619, 0.8472361809045222], 
      Hue[0.1, 0.16080402010050263`, 0.8472361809045222], 
      Hue[0.1, 0.16582914572864332`, 0.8472361809045222], 
      Hue[0.1, 0.170854271356784, 0.8472361809045222], 
      Hue[0.1, 0.1758793969849247, 0.8472361809045222], 
      Hue[0.1, 0.1809045226130654, 0.8472361809045222], 
      Hue[0.1, 0.18592964824120609`, 0.8472361809045222], 
      Hue[0.1, 0.19095477386934676`, 0.8472361809045222], 
      Hue[0.1, 0.19597989949748745`, 0.8472361809045222], 
      Hue[0.1, 0.20100502512562815`, 0.8472361809045222], 
      Hue[0.1, 0.20603015075376885`, 0.8472361809045222], 
      Hue[0.1, 0.21105527638190952`, 0.8472361809045222], 
      Hue[0.1, 0.21608040201005022`, 0.8472361809045222], 
      Hue[0.1, 0.2211055276381909, 0.8472361809045222], 
      Hue[0.1, 0.2261306532663316, 0.8472361809045222], 
      Hue[0.1, 0.23115577889447228`, 0.8472361809045222], 
      Hue[0.1, 0.23618090452261298`, 0.8472361809045222], 
      Hue[0.1, 0.24120603015075368`, 0.8472361809045222], 
      Hue[0.1, 0.24623115577889435`, 0.8472361809045222], 
      Hue[0.1, 0.25125628140703504`, 0.8472361809045222], 
      Hue[0.1, 0.2562814070351757, 0.8472361809045222], 
      Hue[0.1, 0.26130653266331644`, 0.8472361809045222], 
      Hue[0.1, 0.2663316582914571, 0.8472361809045222], 
      Hue[0.1, 0.27135678391959783`, 0.8472361809045222], 
      Hue[0.1, 0.2763819095477385, 0.8472361809045222], 
      Hue[0.1, 0.28140703517587917`, 0.8472361809045222], 
      Hue[0.1, 0.2864321608040199, 0.8472361809045222], 
      Hue[0.1, 0.29145728643216057`, 0.8472361809045222], 
      Hue[0.1, 0.29648241206030124`, 0.8472361809045222], 
      Hue[0.1, 0.30150753768844196`, 0.8472361809045222], 
      Hue[0.1, 0.30653266331658263`, 0.8472361809045222], 
      Hue[0.1, 0.31155778894472336`, 0.8472361809045222], 
      Hue[0.1, 0.316582914572864, 0.8472361809045222], 
      Hue[0.1, 0.32160804020100475`, 0.8472361809045222], 
      Hue[0.1, 0.3266331658291454, 0.8472361809045222], 
      Hue[0.1, 0.33165829145728615`, 0.8472361809045222], 
      Hue[0.1, 0.3366834170854268, 0.8472361809045222], 
      Hue[0.1, 0.3417085427135675, 0.8472361809045222], 
      Hue[0.1, 0.3467336683417082, 0.8472361809045222], 
      Hue[0.1, 0.3517587939698489, 0.8472361809045222], 
      Hue[0.1, 0.3567839195979896, 0.8472361809045222], 
      Hue[0.1, 0.3618090452261303, 0.8472361809045222], 
      Hue[0.1, 0.36683417085427095`, 0.8472361809045222], 
      Hue[0.1, 0.37185929648241167`, 0.8472361809045222], 
      Hue[0.1, 0.37688442211055234`, 0.8472361809045222], 
      Hue[0.1, 0.381909547738693, 0.8472361809045222], 
      Hue[0.1, 0.38693467336683374`, 0.8472361809045222], 
      Hue[0.1, 0.3919597989949744, 0.8472361809045222], 
      Hue[0.1, 0.39698492462311513`, 0.8472361809045222], 
      Hue[0.1, 0.4020100502512558, 0.8472361809045222], 
      Hue[0.1, 0.40703517587939647`, 0.8472361809045222], 
      Hue[0.1, 0.4120603015075372, 0.8472361809045222], 
      Hue[0.1, 0.41708542713567787`, 0.8472361809045222], 
      Hue[0.1, 0.42211055276381854`, 0.8472361809045222], 
      Hue[0.1, 0.42713567839195926`, 0.8472361809045222], 
      Hue[0.1, 0.43216080402009993`, 0.8472361809045222], 
      Hue[0.1, 0.4371859296482406, 0.8472361809045222], 
      Hue[0.1, 0.4422110552763813, 0.8472361809045222], 
      Hue[0.1, 0.447236180904522, 0.8472361809045222], 
      Hue[0.1, 0.4522613065326627, 0.8472361809045222], 
      Hue[0.1, 0.4572864321608034, 0.8472361809045222], 
      Hue[0.1, 0.46231155778894406`, 0.8472361809045222], 
      Hue[0.1, 0.4673366834170848, 0.8472361809045222], 
      Hue[0.1, 0.47236180904522546`, 0.8472361809045222], 
      Hue[0.1, 0.4773869346733661, 0.8472361809045222], 
      Hue[0.1, 0.48241206030150685`, 0.8472361809045222], 
      Hue[0.1, 0.4874371859296475, 0.8472361809045222], 
      Hue[0.1, 0.49246231155778825`, 0.8472361809045222], 
      Hue[0.1, 0.4974874371859289, 0.8472361809045222], 
      Hue[0.1, 0.5025125628140696, 0.8472361809045222], 
      Hue[0.1, 0.5075376884422103, 0.8472361809045222], 
      Hue[0.1, 0.512562814070351, 0.8472361809045222], 
      Hue[0.1, 0.5175879396984917, 0.8472361809045222], 
      Hue[0.1, 0.5226130653266323, 0.8472361809045222], 
      Hue[0.1, 0.527638190954773, 0.8472361809045222], 
      Hue[0.1, 0.5326633165829138, 0.8472361809045222], 
      Hue[0.1, 0.5376884422110544, 0.8472361809045222], 
      Hue[0.1, 0.5427135678391951, 0.8472361809045222], 
      Hue[0.1, 0.5477386934673358, 0.8472361809045222], 
      Hue[0.1, 0.5527638190954766, 0.8472361809045222], 
      Hue[0.1, 0.5577889447236172, 0.8472361809045222], 
      Hue[0.1, 0.5628140703517579, 0.8472361809045222], 
      Hue[0.1, 0.5678391959798986, 0.8472361809045222], 
      Hue[0.1, 0.5728643216080392, 0.8472361809045222], 
      Hue[0.1, 0.57788944723618, 0.8472361809045222], 
      Hue[0.1, 0.5829145728643207, 0.8472361809045222], 
      Hue[0.1, 0.5879396984924613, 0.8472361809045222], 
      Hue[0.1, 0.592964824120602, 0.8472361809045222], 
      Hue[0.1, 0.5979899497487428, 0.8472361809045222], 
      Hue[0.1, 0.6030150753768834, 0.8472361809045222], 
      Hue[0.1, 0.6080402010050241, 0.8472361809045222], 
      Hue[0.1, 0.6130653266331648, 0.8472361809045222], 
      Hue[0.1, 0.6180904522613054, 0.8472361809045222], 
      Hue[0.1, 0.6231155778894462, 0.8472361809045222], 
      Hue[0.1, 0.6281407035175869, 0.8472361809045222], 
      Hue[0.1, 0.6331658291457275, 0.8472361809045222], 
      Hue[0.1, 0.6381909547738683, 0.8472361809045222], 
      Hue[0.1, 0.6432160804020091, 0.8472361809045222], 
      Hue[0.1, 0.6482412060301498, 0.8472361809045222], 
      Hue[0.1, 0.6532663316582906, 0.8472361809045222], 
      Hue[0.1, 0.6582914572864313, 0.8472361809045222], 
      Hue[0.1, 0.6633165829145721, 0.8472361809045222], 
      Hue[0.1, 0.6683417085427129, 0.8472361809045222], 
      Hue[0.1, 0.6733668341708536, 0.8472361809045222], 
      Hue[0.1, 0.6783919597989944, 0.8472361809045222], 
      Hue[0.1, 0.6834170854271352, 0.8472361809045222], 
      Hue[0.1, 0.6884422110552759, 0.8472361809045222], 
      Hue[0.1, 0.6934673366834166, 0.8472361809045222], 
      Hue[0.1, 0.6984924623115575, 0.8472361809045222], 
      Hue[0.1, 0.7035175879396982, 0.8472361809045222], 
      Hue[0.1, 0.7085427135678389, 0.8472361809045222], 
      Hue[0.1, 0.7135678391959798, 0.8472361809045222], 
      Hue[0.1, 0.7185929648241205, 0.8472361809045222], 
      Hue[0.1, 0.7236180904522612, 0.8472361809045222], 
      Hue[0.1, 0.7286432160804021, 0.8472361809045222], 
      Hue[0.1, 0.7336683417085428, 0.8472361809045222], 
      Hue[0.1, 0.7386934673366835, 0.8472361809045222], 
      Hue[0.1, 0.7437185929648243, 0.8472361809045222], 
      Hue[0.1, 0.7487437185929651, 0.8472361809045222], 
      Hue[0.1, 0.7537688442211058, 0.8472361809045222], 
      Hue[0.1, 0.7587939698492466, 0.8472361809045222], 
      Hue[0.1, 0.7638190954773874, 0.8472361809045222], 
      Hue[0.1, 0.7688442211055281, 0.8472361809045222], 
      Hue[0.1, 0.7738693467336689, 0.8472361809045222], 
      Hue[0.1, 0.7788944723618096, 0.8472361809045222], 
      Hue[0.1, 0.7839195979899504, 0.8472361809045222], 
      Hue[0.1, 0.7889447236180911, 0.8472361809045222], 
      Hue[0.1, 0.7939698492462319, 0.8472361809045222], 
      Hue[0.1, 0.7989949748743727, 0.8472361809045222], 
      Hue[0.1, 0.8040201005025134, 0.8472361809045222], 
      Hue[0.1, 0.8090452261306542, 0.8472361809045222], 
      Hue[0.1, 0.8140703517587949, 0.8472361809045222], 
      Hue[0.1, 0.8190954773869357, 0.8472361809045222], 
      Hue[0.1, 0.8241206030150765, 0.8472361809045222], 
      Hue[0.1, 0.8291457286432172, 0.8472361809045222], 
      Hue[0.1, 0.834170854271358, 0.8472361809045222], 
      Hue[0.1, 0.8391959798994988, 0.8472361809045222], 
      Hue[0.1, 0.8442211055276395, 0.8472361809045222], 
      Hue[0.1, 0.8492462311557802, 0.8472361809045222], 
      Hue[0.1, 0.8542713567839211, 0.8472361809045222], 
      Hue[0.1, 0.8592964824120618, 0.8472361809045222], 
      Hue[0.1, 0.8643216080402025, 0.8472361809045222], 
      Hue[0.1, 0.8693467336683434, 0.8472361809045222], 
      Hue[0.1, 0.8743718592964841, 0.8472361809045222], 
      Hue[0.1, 0.8793969849246248, 0.8472361809045222], 
      Hue[0.1, 0.8844221105527657, 0.8472361809045222], 
      Hue[0.1, 0.8894472361809064, 0.8472361809045222], 
      Hue[0.1, 0.8944723618090471, 0.8472361809045222], 
      Hue[0.1, 0.8994974874371879, 0.8472361809045222], 
      Hue[0.1, 0.9045226130653287, 0.8472361809045222], 
      Hue[0.1, 0.9095477386934694, 0.8472361809045222], 
      Hue[0.1, 0.9145728643216102, 0.8472361809045222], 
      Hue[0.1, 0.919597989949751, 0.8472361809045222], 
      Hue[0.1, 0.9246231155778917, 0.8472361809045222], 
      Hue[0.1, 0.9296482412060324, 0.8472361809045222], 
      Hue[0.1, 0.9346733668341732, 0.8472361809045222], 
      Hue[0.1, 0.939698492462314, 0.8472361809045222], 
      Hue[0.1, 0.9447236180904547, 0.8472361809045222], 
      Hue[0.1, 0.9497487437185955, 0.8472361809045222], 
      Hue[0.1, 0.9547738693467362, 0.8472361809045222], 
      Hue[0.1, 0.959798994974877, 0.8472361809045222], 
      Hue[0.1, 0.9648241206030178, 0.8472361809045222], 
      Hue[0.1, 0.9698492462311585, 0.8472361809045222], 
      Hue[0.1, 0.9748743718592993, 0.8472361809045222], 
      Hue[0.1, 0.9798994974874401, 0.8472361809045222], 
      Hue[0.1, 0.9849246231155808, 0.8472361809045222], 
      Hue[0.1, 0.9899497487437215, 0.8472361809045222], 
      Hue[0.1, 0.9949748743718624, 0.8472361809045222], 
      Hue[0.1, 1., 0.8472361809045222], 
      Hue[0.1, 0., 0.852261306532663], 
      Hue[0.1, 0.005025125628140704, 0.852261306532663], 
      Hue[0.1, 0.010050251256281407`, 0.852261306532663], 
      Hue[0.1, 0.015075376884422112`, 0.852261306532663], 
      Hue[0.1, 0.020100502512562814`, 0.852261306532663], 
      Hue[0.1, 0.02512562814070352, 0.852261306532663], 
      Hue[0.1, 0.030150753768844223`, 0.852261306532663], 
      Hue[0.1, 0.035175879396984924`, 0.852261306532663], 
      Hue[0.1, 0.04020100502512563, 0.852261306532663], 
      Hue[0.1, 0.04522613065326634, 0.852261306532663], 
      Hue[0.1, 0.050251256281407045`, 0.852261306532663], 
      Hue[0.1, 0.055276381909547756`, 0.852261306532663], 
      Hue[0.1, 0.06030150753768846, 0.852261306532663], 
      Hue[0.1, 0.06532663316582916, 0.852261306532663], 
      Hue[0.1, 0.07035175879396988, 0.852261306532663], 
      Hue[0.1, 0.07537688442211059, 0.852261306532663], 
      Hue[0.1, 0.0804020100502513, 0.852261306532663], 
      Hue[0.1, 0.085427135678392, 0.852261306532663], 
      Hue[0.1, 0.09045226130653271, 0.852261306532663], 
      Hue[0.1, 0.09547738693467342, 0.852261306532663], 
      Hue[0.1, 0.10050251256281413`, 0.852261306532663], 
      Hue[0.1, 0.10552763819095483`, 0.852261306532663], 
      Hue[0.1, 0.11055276381909554`, 0.852261306532663], 
      Hue[0.1, 0.11557788944723625`, 0.852261306532663], 
      Hue[0.1, 0.12060301507537696`, 0.852261306532663], 
      Hue[0.1, 0.12562814070351766`, 0.852261306532663], 
      Hue[0.1, 0.13065326633165839`, 0.852261306532663], 
      Hue[0.1, 0.13567839195979908`, 0.852261306532663], 
      Hue[0.1, 0.14070351758793978`, 0.852261306532663], 
      Hue[0.1, 0.1457286432160805, 0.852261306532663], 
      Hue[0.1, 0.1507537688442212, 0.852261306532663], 
      Hue[0.1, 0.1557788944723619, 0.852261306532663], 
      Hue[0.1, 0.16080402010050263`, 0.852261306532663], 
      Hue[0.1, 0.16582914572864332`, 0.852261306532663], 
      Hue[0.1, 0.170854271356784, 0.852261306532663], 
      Hue[0.1, 0.1758793969849247, 0.852261306532663], 
      Hue[0.1, 0.1809045226130654, 0.852261306532663], 
      Hue[0.1, 0.18592964824120609`, 0.852261306532663], 
      Hue[0.1, 0.19095477386934676`, 0.852261306532663], 
      Hue[0.1, 0.19597989949748745`, 0.852261306532663], 
      Hue[0.1, 0.20100502512562815`, 0.852261306532663], 
      Hue[0.1, 0.20603015075376885`, 0.852261306532663], 
      Hue[0.1, 0.21105527638190952`, 0.852261306532663], 
      Hue[0.1, 0.21608040201005022`, 0.852261306532663], 
      Hue[0.1, 0.2211055276381909, 0.852261306532663], 
      Hue[0.1, 0.2261306532663316, 0.852261306532663], 
      Hue[0.1, 0.23115577889447228`, 0.852261306532663], 
      Hue[0.1, 0.23618090452261298`, 0.852261306532663], 
      Hue[0.1, 0.24120603015075368`, 0.852261306532663], 
      Hue[0.1, 0.24623115577889435`, 0.852261306532663], 
      Hue[0.1, 0.25125628140703504`, 0.852261306532663], 
      Hue[0.1, 0.2562814070351757, 0.852261306532663], 
      Hue[0.1, 0.26130653266331644`, 0.852261306532663], 
      Hue[0.1, 0.2663316582914571, 0.852261306532663], 
      Hue[0.1, 0.27135678391959783`, 0.852261306532663], 
      Hue[0.1, 0.2763819095477385, 0.852261306532663], 
      Hue[0.1, 0.28140703517587917`, 0.852261306532663], 
      Hue[0.1, 0.2864321608040199, 0.852261306532663], 
      Hue[0.1, 0.29145728643216057`, 0.852261306532663], 
      Hue[0.1, 0.29648241206030124`, 0.852261306532663], 
      Hue[0.1, 0.30150753768844196`, 0.852261306532663], 
      Hue[0.1, 0.30653266331658263`, 0.852261306532663], 
      Hue[0.1, 0.31155778894472336`, 0.852261306532663], 
      Hue[0.1, 0.316582914572864, 0.852261306532663], 
      Hue[0.1, 0.32160804020100475`, 0.852261306532663], 
      Hue[0.1, 0.3266331658291454, 0.852261306532663], 
      Hue[0.1, 0.33165829145728615`, 0.852261306532663], 
      Hue[0.1, 0.3366834170854268, 0.852261306532663], 
      Hue[0.1, 0.3417085427135675, 0.852261306532663], 
      Hue[0.1, 0.3467336683417082, 0.852261306532663], 
      Hue[0.1, 0.3517587939698489, 0.852261306532663], 
      Hue[0.1, 0.3567839195979896, 0.852261306532663], 
      Hue[0.1, 0.3618090452261303, 0.852261306532663], 
      Hue[0.1, 0.36683417085427095`, 0.852261306532663], 
      Hue[0.1, 0.37185929648241167`, 0.852261306532663], 
      Hue[0.1, 0.37688442211055234`, 0.852261306532663], 
      Hue[0.1, 0.381909547738693, 0.852261306532663], 
      Hue[0.1, 0.38693467336683374`, 0.852261306532663], 
      Hue[0.1, 0.3919597989949744, 0.852261306532663], 
      Hue[0.1, 0.39698492462311513`, 0.852261306532663], 
      Hue[0.1, 0.4020100502512558, 0.852261306532663], 
      Hue[0.1, 0.40703517587939647`, 0.852261306532663], 
      Hue[0.1, 0.4120603015075372, 0.852261306532663], 
      Hue[0.1, 0.41708542713567787`, 0.852261306532663], 
      Hue[0.1, 0.42211055276381854`, 0.852261306532663], 
      Hue[0.1, 0.42713567839195926`, 0.852261306532663], 
      Hue[0.1, 0.43216080402009993`, 0.852261306532663], 
      Hue[0.1, 0.4371859296482406, 0.852261306532663], 
      Hue[0.1, 0.4422110552763813, 0.852261306532663], 
      Hue[0.1, 0.447236180904522, 0.852261306532663], 
      Hue[0.1, 0.4522613065326627, 0.852261306532663], 
      Hue[0.1, 0.4572864321608034, 0.852261306532663], 
      Hue[0.1, 0.46231155778894406`, 0.852261306532663], 
      Hue[0.1, 0.4673366834170848, 0.852261306532663], 
      Hue[0.1, 0.47236180904522546`, 0.852261306532663], 
      Hue[0.1, 0.4773869346733661, 0.852261306532663], 
      Hue[0.1, 0.48241206030150685`, 0.852261306532663], 
      Hue[0.1, 0.4874371859296475, 0.852261306532663], 
      Hue[0.1, 0.49246231155778825`, 0.852261306532663], 
      Hue[0.1, 0.4974874371859289, 0.852261306532663], 
      Hue[0.1, 0.5025125628140696, 0.852261306532663], 
      Hue[0.1, 0.5075376884422103, 0.852261306532663], 
      Hue[0.1, 0.512562814070351, 0.852261306532663], 
      Hue[0.1, 0.5175879396984917, 0.852261306532663], 
      Hue[0.1, 0.5226130653266323, 0.852261306532663], 
      Hue[0.1, 0.527638190954773, 0.852261306532663], 
      Hue[0.1, 0.5326633165829138, 0.852261306532663], 
      Hue[0.1, 0.5376884422110544, 0.852261306532663], 
      Hue[0.1, 0.5427135678391951, 0.852261306532663], 
      Hue[0.1, 0.5477386934673358, 0.852261306532663], 
      Hue[0.1, 0.5527638190954766, 0.852261306532663], 
      Hue[0.1, 0.5577889447236172, 0.852261306532663], 
      Hue[0.1, 0.5628140703517579, 0.852261306532663], 
      Hue[0.1, 0.5678391959798986, 0.852261306532663], 
      Hue[0.1, 0.5728643216080392, 0.852261306532663], 
      Hue[0.1, 0.57788944723618, 0.852261306532663], 
      Hue[0.1, 0.5829145728643207, 0.852261306532663], 
      Hue[0.1, 0.5879396984924613, 0.852261306532663], 
      Hue[0.1, 0.592964824120602, 0.852261306532663], 
      Hue[0.1, 0.5979899497487428, 0.852261306532663], 
      Hue[0.1, 0.6030150753768834, 0.852261306532663], 
      Hue[0.1, 0.6080402010050241, 0.852261306532663], 
      Hue[0.1, 0.6130653266331648, 0.852261306532663], 
      Hue[0.1, 0.6180904522613054, 0.852261306532663], 
      Hue[0.1, 0.6231155778894462, 0.852261306532663], 
      Hue[0.1, 0.6281407035175869, 0.852261306532663], 
      Hue[0.1, 0.6331658291457275, 0.852261306532663], 
      Hue[0.1, 0.6381909547738683, 0.852261306532663], 
      Hue[0.1, 0.6432160804020091, 0.852261306532663], 
      Hue[0.1, 0.6482412060301498, 0.852261306532663], 
      Hue[0.1, 0.6532663316582906, 0.852261306532663], 
      Hue[0.1, 0.6582914572864313, 0.852261306532663], 
      Hue[0.1, 0.6633165829145721, 0.852261306532663], 
      Hue[0.1, 0.6683417085427129, 0.852261306532663], 
      Hue[0.1, 0.6733668341708536, 0.852261306532663], 
      Hue[0.1, 0.6783919597989944, 0.852261306532663], 
      Hue[0.1, 0.6834170854271352, 0.852261306532663], 
      Hue[0.1, 0.6884422110552759, 0.852261306532663], 
      Hue[0.1, 0.6934673366834166, 0.852261306532663], 
      Hue[0.1, 0.6984924623115575, 0.852261306532663], 
      Hue[0.1, 0.7035175879396982, 0.852261306532663], 
      Hue[0.1, 0.7085427135678389, 0.852261306532663], 
      Hue[0.1, 0.7135678391959798, 0.852261306532663], 
      Hue[0.1, 0.7185929648241205, 0.852261306532663], 
      Hue[0.1, 0.7236180904522612, 0.852261306532663], 
      Hue[0.1, 0.7286432160804021, 0.852261306532663], 
      Hue[0.1, 0.7336683417085428, 0.852261306532663], 
      Hue[0.1, 0.7386934673366835, 0.852261306532663], 
      Hue[0.1, 0.7437185929648243, 0.852261306532663], 
      Hue[0.1, 0.7487437185929651, 0.852261306532663], 
      Hue[0.1, 0.7537688442211058, 0.852261306532663], 
      Hue[0.1, 0.7587939698492466, 0.852261306532663], 
      Hue[0.1, 0.7638190954773874, 0.852261306532663], 
      Hue[0.1, 0.7688442211055281, 0.852261306532663], 
      Hue[0.1, 0.7738693467336689, 0.852261306532663], 
      Hue[0.1, 0.7788944723618096, 0.852261306532663], 
      Hue[0.1, 0.7839195979899504, 0.852261306532663], 
      Hue[0.1, 0.7889447236180911, 0.852261306532663], 
      Hue[0.1, 0.7939698492462319, 0.852261306532663], 
      Hue[0.1, 0.7989949748743727, 0.852261306532663], 
      Hue[0.1, 0.8040201005025134, 0.852261306532663], 
      Hue[0.1, 0.8090452261306542, 0.852261306532663], 
      Hue[0.1, 0.8140703517587949, 0.852261306532663], 
      Hue[0.1, 0.8190954773869357, 0.852261306532663], 
      Hue[0.1, 0.8241206030150765, 0.852261306532663], 
      Hue[0.1, 0.8291457286432172, 0.852261306532663], 
      Hue[0.1, 0.834170854271358, 0.852261306532663], 
      Hue[0.1, 0.8391959798994988, 0.852261306532663], 
      Hue[0.1, 0.8442211055276395, 0.852261306532663], 
      Hue[0.1, 0.8492462311557802, 0.852261306532663], 
      Hue[0.1, 0.8542713567839211, 0.852261306532663], 
      Hue[0.1, 0.8592964824120618, 0.852261306532663], 
      Hue[0.1, 0.8643216080402025, 0.852261306532663], 
      Hue[0.1, 0.8693467336683434, 0.852261306532663], 
      Hue[0.1, 0.8743718592964841, 0.852261306532663], 
      Hue[0.1, 0.8793969849246248, 0.852261306532663], 
      Hue[0.1, 0.8844221105527657, 0.852261306532663], 
      Hue[0.1, 0.8894472361809064, 0.852261306532663], 
      Hue[0.1, 0.8944723618090471, 0.852261306532663], 
      Hue[0.1, 0.8994974874371879, 0.852261306532663], 
      Hue[0.1, 0.9045226130653287, 0.852261306532663], 
      Hue[0.1, 0.9095477386934694, 0.852261306532663], 
      Hue[0.1, 0.9145728643216102, 0.852261306532663], 
      Hue[0.1, 0.919597989949751, 0.852261306532663], 
      Hue[0.1, 0.9246231155778917, 0.852261306532663], 
      Hue[0.1, 0.9296482412060324, 0.852261306532663], 
      Hue[0.1, 0.9346733668341732, 0.852261306532663], 
      Hue[0.1, 0.939698492462314, 0.852261306532663], 
      Hue[0.1, 0.9447236180904547, 0.852261306532663], 
      Hue[0.1, 0.9497487437185955, 0.852261306532663], 
      Hue[0.1, 0.9547738693467362, 0.852261306532663], 
      Hue[0.1, 0.959798994974877, 0.852261306532663], 
      Hue[0.1, 0.9648241206030178, 0.852261306532663], 
      Hue[0.1, 0.9698492462311585, 0.852261306532663], 
      Hue[0.1, 0.9748743718592993, 0.852261306532663], 
      Hue[0.1, 0.9798994974874401, 0.852261306532663], 
      Hue[0.1, 0.9849246231155808, 0.852261306532663], 
      Hue[0.1, 0.9899497487437215, 0.852261306532663], 
      Hue[0.1, 0.9949748743718624, 0.852261306532663], 
      Hue[0.1, 1., 0.852261306532663], 
      Hue[0.1, 0., 0.8572864321608036], 
      Hue[0.1, 0.005025125628140704, 0.8572864321608036], 
      Hue[0.1, 0.010050251256281407`, 0.8572864321608036], 
      Hue[0.1, 0.015075376884422112`, 0.8572864321608036], 
      Hue[0.1, 0.020100502512562814`, 0.8572864321608036], 
      Hue[0.1, 0.02512562814070352, 0.8572864321608036], 
      Hue[0.1, 0.030150753768844223`, 0.8572864321608036], 
      Hue[0.1, 0.035175879396984924`, 0.8572864321608036], 
      Hue[0.1, 0.04020100502512563, 0.8572864321608036], 
      Hue[0.1, 0.04522613065326634, 0.8572864321608036], 
      Hue[0.1, 0.050251256281407045`, 0.8572864321608036], 
      Hue[0.1, 0.055276381909547756`, 0.8572864321608036], 
      Hue[0.1, 0.06030150753768846, 0.8572864321608036], 
      Hue[0.1, 0.06532663316582916, 0.8572864321608036], 
      Hue[0.1, 0.07035175879396988, 0.8572864321608036], 
      Hue[0.1, 0.07537688442211059, 0.8572864321608036], 
      Hue[0.1, 0.0804020100502513, 0.8572864321608036], 
      Hue[0.1, 0.085427135678392, 0.8572864321608036], 
      Hue[0.1, 0.09045226130653271, 0.8572864321608036], 
      Hue[0.1, 0.09547738693467342, 0.8572864321608036], 
      Hue[0.1, 0.10050251256281413`, 0.8572864321608036], 
      Hue[0.1, 0.10552763819095483`, 0.8572864321608036], 
      Hue[0.1, 0.11055276381909554`, 0.8572864321608036], 
      Hue[0.1, 0.11557788944723625`, 0.8572864321608036], 
      Hue[0.1, 0.12060301507537696`, 0.8572864321608036], 
      Hue[0.1, 0.12562814070351766`, 0.8572864321608036], 
      Hue[0.1, 0.13065326633165839`, 0.8572864321608036], 
      Hue[0.1, 0.13567839195979908`, 0.8572864321608036], 
      Hue[0.1, 0.14070351758793978`, 0.8572864321608036], 
      Hue[0.1, 0.1457286432160805, 0.8572864321608036], 
      Hue[0.1, 0.1507537688442212, 0.8572864321608036], 
      Hue[0.1, 0.1557788944723619, 0.8572864321608036], 
      Hue[0.1, 0.16080402010050263`, 0.8572864321608036], 
      Hue[0.1, 0.16582914572864332`, 0.8572864321608036], 
      Hue[0.1, 0.170854271356784, 0.8572864321608036], 
      Hue[0.1, 0.1758793969849247, 0.8572864321608036], 
      Hue[0.1, 0.1809045226130654, 0.8572864321608036], 
      Hue[0.1, 0.18592964824120609`, 0.8572864321608036], 
      Hue[0.1, 0.19095477386934676`, 0.8572864321608036], 
      Hue[0.1, 0.19597989949748745`, 0.8572864321608036], 
      Hue[0.1, 0.20100502512562815`, 0.8572864321608036], 
      Hue[0.1, 0.20603015075376885`, 0.8572864321608036], 
      Hue[0.1, 0.21105527638190952`, 0.8572864321608036], 
      Hue[0.1, 0.21608040201005022`, 0.8572864321608036], 
      Hue[0.1, 0.2211055276381909, 0.8572864321608036], 
      Hue[0.1, 0.2261306532663316, 0.8572864321608036], 
      Hue[0.1, 0.23115577889447228`, 0.8572864321608036], 
      Hue[0.1, 0.23618090452261298`, 0.8572864321608036], 
      Hue[0.1, 0.24120603015075368`, 0.8572864321608036], 
      Hue[0.1, 0.24623115577889435`, 0.8572864321608036], 
      Hue[0.1, 0.25125628140703504`, 0.8572864321608036], 
      Hue[0.1, 0.2562814070351757, 0.8572864321608036], 
      Hue[0.1, 0.26130653266331644`, 0.8572864321608036], 
      Hue[0.1, 0.2663316582914571, 0.8572864321608036], 
      Hue[0.1, 0.27135678391959783`, 0.8572864321608036], 
      Hue[0.1, 0.2763819095477385, 0.8572864321608036], 
      Hue[0.1, 0.28140703517587917`, 0.8572864321608036], 
      Hue[0.1, 0.2864321608040199, 0.8572864321608036], 
      Hue[0.1, 0.29145728643216057`, 0.8572864321608036], 
      Hue[0.1, 0.29648241206030124`, 0.8572864321608036], 
      Hue[0.1, 0.30150753768844196`, 0.8572864321608036], 
      Hue[0.1, 0.30653266331658263`, 0.8572864321608036], 
      Hue[0.1, 0.31155778894472336`, 0.8572864321608036], 
      Hue[0.1, 0.316582914572864, 0.8572864321608036], 
      Hue[0.1, 0.32160804020100475`, 0.8572864321608036], 
      Hue[0.1, 0.3266331658291454, 0.8572864321608036], 
      Hue[0.1, 0.33165829145728615`, 0.8572864321608036], 
      Hue[0.1, 0.3366834170854268, 0.8572864321608036], 
      Hue[0.1, 0.3417085427135675, 0.8572864321608036], 
      Hue[0.1, 0.3467336683417082, 0.8572864321608036], 
      Hue[0.1, 0.3517587939698489, 0.8572864321608036], 
      Hue[0.1, 0.3567839195979896, 0.8572864321608036], 
      Hue[0.1, 0.3618090452261303, 0.8572864321608036], 
      Hue[0.1, 0.36683417085427095`, 0.8572864321608036], 
      Hue[0.1, 0.37185929648241167`, 0.8572864321608036], 
      Hue[0.1, 0.37688442211055234`, 0.8572864321608036], 
      Hue[0.1, 0.381909547738693, 0.8572864321608036], 
      Hue[0.1, 0.38693467336683374`, 0.8572864321608036], 
      Hue[0.1, 0.3919597989949744, 0.8572864321608036], 
      Hue[0.1, 0.39698492462311513`, 0.8572864321608036], 
      Hue[0.1, 0.4020100502512558, 0.8572864321608036], 
      Hue[0.1, 0.40703517587939647`, 0.8572864321608036], 
      Hue[0.1, 0.4120603015075372, 0.8572864321608036], 
      Hue[0.1, 0.41708542713567787`, 0.8572864321608036], 
      Hue[0.1, 0.42211055276381854`, 0.8572864321608036], 
      Hue[0.1, 0.42713567839195926`, 0.8572864321608036], 
      Hue[0.1, 0.43216080402009993`, 0.8572864321608036], 
      Hue[0.1, 0.4371859296482406, 0.8572864321608036], 
      Hue[0.1, 0.4422110552763813, 0.8572864321608036], 
      Hue[0.1, 0.447236180904522, 0.8572864321608036], 
      Hue[0.1, 0.4522613065326627, 0.8572864321608036], 
      Hue[0.1, 0.4572864321608034, 0.8572864321608036], 
      Hue[0.1, 0.46231155778894406`, 0.8572864321608036], 
      Hue[0.1, 0.4673366834170848, 0.8572864321608036], 
      Hue[0.1, 0.47236180904522546`, 0.8572864321608036], 
      Hue[0.1, 0.4773869346733661, 0.8572864321608036], 
      Hue[0.1, 0.48241206030150685`, 0.8572864321608036], 
      Hue[0.1, 0.4874371859296475, 0.8572864321608036], 
      Hue[0.1, 0.49246231155778825`, 0.8572864321608036], 
      Hue[0.1, 0.4974874371859289, 0.8572864321608036], 
      Hue[0.1, 0.5025125628140696, 0.8572864321608036], 
      Hue[0.1, 0.5075376884422103, 0.8572864321608036], 
      Hue[0.1, 0.512562814070351, 0.8572864321608036], 
      Hue[0.1, 0.5175879396984917, 0.8572864321608036], 
      Hue[0.1, 0.5226130653266323, 0.8572864321608036], 
      Hue[0.1, 0.527638190954773, 0.8572864321608036], 
      Hue[0.1, 0.5326633165829138, 0.8572864321608036], 
      Hue[0.1, 0.5376884422110544, 0.8572864321608036], 
      Hue[0.1, 0.5427135678391951, 0.8572864321608036], 
      Hue[0.1, 0.5477386934673358, 0.8572864321608036], 
      Hue[0.1, 0.5527638190954766, 0.8572864321608036], 
      Hue[0.1, 0.5577889447236172, 0.8572864321608036], 
      Hue[0.1, 0.5628140703517579, 0.8572864321608036], 
      Hue[0.1, 0.5678391959798986, 0.8572864321608036], 
      Hue[0.1, 0.5728643216080392, 0.8572864321608036], 
      Hue[0.1, 0.57788944723618, 0.8572864321608036], 
      Hue[0.1, 0.5829145728643207, 0.8572864321608036], 
      Hue[0.1, 0.5879396984924613, 0.8572864321608036], 
      Hue[0.1, 0.592964824120602, 0.8572864321608036], 
      Hue[0.1, 0.5979899497487428, 0.8572864321608036], 
      Hue[0.1, 0.6030150753768834, 0.8572864321608036], 
      Hue[0.1, 0.6080402010050241, 0.8572864321608036], 
      Hue[0.1, 0.6130653266331648, 0.8572864321608036], 
      Hue[0.1, 0.6180904522613054, 0.8572864321608036], 
      Hue[0.1, 0.6231155778894462, 0.8572864321608036], 
      Hue[0.1, 0.6281407035175869, 0.8572864321608036], 
      Hue[0.1, 0.6331658291457275, 0.8572864321608036], 
      Hue[0.1, 0.6381909547738683, 0.8572864321608036], 
      Hue[0.1, 0.6432160804020091, 0.8572864321608036], 
      Hue[0.1, 0.6482412060301498, 0.8572864321608036], 
      Hue[0.1, 0.6532663316582906, 0.8572864321608036], 
      Hue[0.1, 0.6582914572864313, 0.8572864321608036], 
      Hue[0.1, 0.6633165829145721, 0.8572864321608036], 
      Hue[0.1, 0.6683417085427129, 0.8572864321608036], 
      Hue[0.1, 0.6733668341708536, 0.8572864321608036], 
      Hue[0.1, 0.6783919597989944, 0.8572864321608036], 
      Hue[0.1, 0.6834170854271352, 0.8572864321608036], 
      Hue[0.1, 0.6884422110552759, 0.8572864321608036], 
      Hue[0.1, 0.6934673366834166, 0.8572864321608036], 
      Hue[0.1, 0.6984924623115575, 0.8572864321608036], 
      Hue[0.1, 0.7035175879396982, 0.8572864321608036], 
      Hue[0.1, 0.7085427135678389, 0.8572864321608036], 
      Hue[0.1, 0.7135678391959798, 0.8572864321608036], 
      Hue[0.1, 0.7185929648241205, 0.8572864321608036], 
      Hue[0.1, 0.7236180904522612, 0.8572864321608036], 
      Hue[0.1, 0.7286432160804021, 0.8572864321608036], 
      Hue[0.1, 0.7336683417085428, 0.8572864321608036], 
      Hue[0.1, 0.7386934673366835, 0.8572864321608036], 
      Hue[0.1, 0.7437185929648243, 0.8572864321608036], 
      Hue[0.1, 0.7487437185929651, 0.8572864321608036], 
      Hue[0.1, 0.7537688442211058, 0.8572864321608036], 
      Hue[0.1, 0.7587939698492466, 0.8572864321608036], 
      Hue[0.1, 0.7638190954773874, 0.8572864321608036], 
      Hue[0.1, 0.7688442211055281, 0.8572864321608036], 
      Hue[0.1, 0.7738693467336689, 0.8572864321608036], 
      Hue[0.1, 0.7788944723618096, 0.8572864321608036], 
      Hue[0.1, 0.7839195979899504, 0.8572864321608036], 
      Hue[0.1, 0.7889447236180911, 0.8572864321608036], 
      Hue[0.1, 0.7939698492462319, 0.8572864321608036], 
      Hue[0.1, 0.7989949748743727, 0.8572864321608036], 
      Hue[0.1, 0.8040201005025134, 0.8572864321608036], 
      Hue[0.1, 0.8090452261306542, 0.8572864321608036], 
      Hue[0.1, 0.8140703517587949, 0.8572864321608036], 
      Hue[0.1, 0.8190954773869357, 0.8572864321608036], 
      Hue[0.1, 0.8241206030150765, 0.8572864321608036], 
      Hue[0.1, 0.8291457286432172, 0.8572864321608036], 
      Hue[0.1, 0.834170854271358, 0.8572864321608036], 
      Hue[0.1, 0.8391959798994988, 0.8572864321608036], 
      Hue[0.1, 0.8442211055276395, 0.8572864321608036], 
      Hue[0.1, 0.8492462311557802, 0.8572864321608036], 
      Hue[0.1, 0.8542713567839211, 0.8572864321608036], 
      Hue[0.1, 0.8592964824120618, 0.8572864321608036], 
      Hue[0.1, 0.8643216080402025, 0.8572864321608036], 
      Hue[0.1, 0.8693467336683434, 0.8572864321608036], 
      Hue[0.1, 0.8743718592964841, 0.8572864321608036], 
      Hue[0.1, 0.8793969849246248, 0.8572864321608036], 
      Hue[0.1, 0.8844221105527657, 0.8572864321608036], 
      Hue[0.1, 0.8894472361809064, 0.8572864321608036], 
      Hue[0.1, 0.8944723618090471, 0.8572864321608036], 
      Hue[0.1, 0.8994974874371879, 0.8572864321608036], 
      Hue[0.1, 0.9045226130653287, 0.8572864321608036], 
      Hue[0.1, 0.9095477386934694, 0.8572864321608036], 
      Hue[0.1, 0.9145728643216102, 0.8572864321608036], 
      Hue[0.1, 0.919597989949751, 0.8572864321608036], 
      Hue[0.1, 0.9246231155778917, 0.8572864321608036], 
      Hue[0.1, 0.9296482412060324, 0.8572864321608036], 
      Hue[0.1, 0.9346733668341732, 0.8572864321608036], 
      Hue[0.1, 0.939698492462314, 0.8572864321608036], 
      Hue[0.1, 0.9447236180904547, 0.8572864321608036], 
      Hue[0.1, 0.9497487437185955, 0.8572864321608036], 
      Hue[0.1, 0.9547738693467362, 0.8572864321608036], 
      Hue[0.1, 0.959798994974877, 0.8572864321608036], 
      Hue[0.1, 0.9648241206030178, 0.8572864321608036], 
      Hue[0.1, 0.9698492462311585, 0.8572864321608036], 
      Hue[0.1, 0.9748743718592993, 0.8572864321608036], 
      Hue[0.1, 0.9798994974874401, 0.8572864321608036], 
      Hue[0.1, 0.9849246231155808, 0.8572864321608036], 
      Hue[0.1, 0.9899497487437215, 0.8572864321608036], 
      Hue[0.1, 0.9949748743718624, 0.8572864321608036], 
      Hue[0.1, 1., 0.8572864321608036], 
      Hue[0.1, 0., 0.8623115577889444], 
      Hue[0.1, 0.005025125628140704, 0.8623115577889444], 
      Hue[0.1, 0.010050251256281407`, 0.8623115577889444], 
      Hue[0.1, 0.015075376884422112`, 0.8623115577889444], 
      Hue[0.1, 0.020100502512562814`, 0.8623115577889444], 
      Hue[0.1, 0.02512562814070352, 0.8623115577889444], 
      Hue[0.1, 0.030150753768844223`, 0.8623115577889444], 
      Hue[0.1, 0.035175879396984924`, 0.8623115577889444], 
      Hue[0.1, 0.04020100502512563, 0.8623115577889444], 
      Hue[0.1, 0.04522613065326634, 0.8623115577889444], 
      Hue[0.1, 0.050251256281407045`, 0.8623115577889444], 
      Hue[0.1, 0.055276381909547756`, 0.8623115577889444], 
      Hue[0.1, 0.06030150753768846, 0.8623115577889444], 
      Hue[0.1, 0.06532663316582916, 0.8623115577889444], 
      Hue[0.1, 0.07035175879396988, 0.8623115577889444], 
      Hue[0.1, 0.07537688442211059, 0.8623115577889444], 
      Hue[0.1, 0.0804020100502513, 0.8623115577889444], 
      Hue[0.1, 0.085427135678392, 0.8623115577889444], 
      Hue[0.1, 0.09045226130653271, 0.8623115577889444], 
      Hue[0.1, 0.09547738693467342, 0.8623115577889444], 
      Hue[0.1, 0.10050251256281413`, 0.8623115577889444], 
      Hue[0.1, 0.10552763819095483`, 0.8623115577889444], 
      Hue[0.1, 0.11055276381909554`, 0.8623115577889444], 
      Hue[0.1, 0.11557788944723625`, 0.8623115577889444], 
      Hue[0.1, 0.12060301507537696`, 0.8623115577889444], 
      Hue[0.1, 0.12562814070351766`, 0.8623115577889444], 
      Hue[0.1, 0.13065326633165839`, 0.8623115577889444], 
      Hue[0.1, 0.13567839195979908`, 0.8623115577889444], 
      Hue[0.1, 0.14070351758793978`, 0.8623115577889444], 
      Hue[0.1, 0.1457286432160805, 0.8623115577889444], 
      Hue[0.1, 0.1507537688442212, 0.8623115577889444], 
      Hue[0.1, 0.1557788944723619, 0.8623115577889444], 
      Hue[0.1, 0.16080402010050263`, 0.8623115577889444], 
      Hue[0.1, 0.16582914572864332`, 0.8623115577889444], 
      Hue[0.1, 0.170854271356784, 0.8623115577889444], 
      Hue[0.1, 0.1758793969849247, 0.8623115577889444], 
      Hue[0.1, 0.1809045226130654, 0.8623115577889444], 
      Hue[0.1, 0.18592964824120609`, 0.8623115577889444], 
      Hue[0.1, 0.19095477386934676`, 0.8623115577889444], 
      Hue[0.1, 0.19597989949748745`, 0.8623115577889444], 
      Hue[0.1, 0.20100502512562815`, 0.8623115577889444], 
      Hue[0.1, 0.20603015075376885`, 0.8623115577889444], 
      Hue[0.1, 0.21105527638190952`, 0.8623115577889444], 
      Hue[0.1, 0.21608040201005022`, 0.8623115577889444], 
      Hue[0.1, 0.2211055276381909, 0.8623115577889444], 
      Hue[0.1, 0.2261306532663316, 0.8623115577889444], 
      Hue[0.1, 0.23115577889447228`, 0.8623115577889444], 
      Hue[0.1, 0.23618090452261298`, 0.8623115577889444], 
      Hue[0.1, 0.24120603015075368`, 0.8623115577889444], 
      Hue[0.1, 0.24623115577889435`, 0.8623115577889444], 
      Hue[0.1, 0.25125628140703504`, 0.8623115577889444], 
      Hue[0.1, 0.2562814070351757, 0.8623115577889444], 
      Hue[0.1, 0.26130653266331644`, 0.8623115577889444], 
      Hue[0.1, 0.2663316582914571, 0.8623115577889444], 
      Hue[0.1, 0.27135678391959783`, 0.8623115577889444], 
      Hue[0.1, 0.2763819095477385, 0.8623115577889444], 
      Hue[0.1, 0.28140703517587917`, 0.8623115577889444], 
      Hue[0.1, 0.2864321608040199, 0.8623115577889444], 
      Hue[0.1, 0.29145728643216057`, 0.8623115577889444], 
      Hue[0.1, 0.29648241206030124`, 0.8623115577889444], 
      Hue[0.1, 0.30150753768844196`, 0.8623115577889444], 
      Hue[0.1, 0.30653266331658263`, 0.8623115577889444], 
      Hue[0.1, 0.31155778894472336`, 0.8623115577889444], 
      Hue[0.1, 0.316582914572864, 0.8623115577889444], 
      Hue[0.1, 0.32160804020100475`, 0.8623115577889444], 
      Hue[0.1, 0.3266331658291454, 0.8623115577889444], 
      Hue[0.1, 0.33165829145728615`, 0.8623115577889444], 
      Hue[0.1, 0.3366834170854268, 0.8623115577889444], 
      Hue[0.1, 0.3417085427135675, 0.8623115577889444], 
      Hue[0.1, 0.3467336683417082, 0.8623115577889444], 
      Hue[0.1, 0.3517587939698489, 0.8623115577889444], 
      Hue[0.1, 0.3567839195979896, 0.8623115577889444], 
      Hue[0.1, 0.3618090452261303, 0.8623115577889444], 
      Hue[0.1, 0.36683417085427095`, 0.8623115577889444], 
      Hue[0.1, 0.37185929648241167`, 0.8623115577889444], 
      Hue[0.1, 0.37688442211055234`, 0.8623115577889444], 
      Hue[0.1, 0.381909547738693, 0.8623115577889444], 
      Hue[0.1, 0.38693467336683374`, 0.8623115577889444], 
      Hue[0.1, 0.3919597989949744, 0.8623115577889444], 
      Hue[0.1, 0.39698492462311513`, 0.8623115577889444], 
      Hue[0.1, 0.4020100502512558, 0.8623115577889444], 
      Hue[0.1, 0.40703517587939647`, 0.8623115577889444], 
      Hue[0.1, 0.4120603015075372, 0.8623115577889444], 
      Hue[0.1, 0.41708542713567787`, 0.8623115577889444], 
      Hue[0.1, 0.42211055276381854`, 0.8623115577889444], 
      Hue[0.1, 0.42713567839195926`, 0.8623115577889444], 
      Hue[0.1, 0.43216080402009993`, 0.8623115577889444], 
      Hue[0.1, 0.4371859296482406, 0.8623115577889444], 
      Hue[0.1, 0.4422110552763813, 0.8623115577889444], 
      Hue[0.1, 0.447236180904522, 0.8623115577889444], 
      Hue[0.1, 0.4522613065326627, 0.8623115577889444], 
      Hue[0.1, 0.4572864321608034, 0.8623115577889444], 
      Hue[0.1, 0.46231155778894406`, 0.8623115577889444], 
      Hue[0.1, 0.4673366834170848, 0.8623115577889444], 
      Hue[0.1, 0.47236180904522546`, 0.8623115577889444], 
      Hue[0.1, 0.4773869346733661, 0.8623115577889444], 
      Hue[0.1, 0.48241206030150685`, 0.8623115577889444], 
      Hue[0.1, 0.4874371859296475, 0.8623115577889444], 
      Hue[0.1, 0.49246231155778825`, 0.8623115577889444], 
      Hue[0.1, 0.4974874371859289, 0.8623115577889444], 
      Hue[0.1, 0.5025125628140696, 0.8623115577889444], 
      Hue[0.1, 0.5075376884422103, 0.8623115577889444], 
      Hue[0.1, 0.512562814070351, 0.8623115577889444], 
      Hue[0.1, 0.5175879396984917, 0.8623115577889444], 
      Hue[0.1, 0.5226130653266323, 0.8623115577889444], 
      Hue[0.1, 0.527638190954773, 0.8623115577889444], 
      Hue[0.1, 0.5326633165829138, 0.8623115577889444], 
      Hue[0.1, 0.5376884422110544, 0.8623115577889444], 
      Hue[0.1, 0.5427135678391951, 0.8623115577889444], 
      Hue[0.1, 0.5477386934673358, 0.8623115577889444], 
      Hue[0.1, 0.5527638190954766, 0.8623115577889444], 
      Hue[0.1, 0.5577889447236172, 0.8623115577889444], 
      Hue[0.1, 0.5628140703517579, 0.8623115577889444], 
      Hue[0.1, 0.5678391959798986, 0.8623115577889444], 
      Hue[0.1, 0.5728643216080392, 0.8623115577889444], 
      Hue[0.1, 0.57788944723618, 0.8623115577889444], 
      Hue[0.1, 0.5829145728643207, 0.8623115577889444], 
      Hue[0.1, 0.5879396984924613, 0.8623115577889444], 
      Hue[0.1, 0.592964824120602, 0.8623115577889444], 
      Hue[0.1, 0.5979899497487428, 0.8623115577889444], 
      Hue[0.1, 0.6030150753768834, 0.8623115577889444], 
      Hue[0.1, 0.6080402010050241, 0.8623115577889444], 
      Hue[0.1, 0.6130653266331648, 0.8623115577889444], 
      Hue[0.1, 0.6180904522613054, 0.8623115577889444], 
      Hue[0.1, 0.6231155778894462, 0.8623115577889444], 
      Hue[0.1, 0.6281407035175869, 0.8623115577889444], 
      Hue[0.1, 0.6331658291457275, 0.8623115577889444], 
      Hue[0.1, 0.6381909547738683, 0.8623115577889444], 
      Hue[0.1, 0.6432160804020091, 0.8623115577889444], 
      Hue[0.1, 0.6482412060301498, 0.8623115577889444], 
      Hue[0.1, 0.6532663316582906, 0.8623115577889444], 
      Hue[0.1, 0.6582914572864313, 0.8623115577889444], 
      Hue[0.1, 0.6633165829145721, 0.8623115577889444], 
      Hue[0.1, 0.6683417085427129, 0.8623115577889444], 
      Hue[0.1, 0.6733668341708536, 0.8623115577889444], 
      Hue[0.1, 0.6783919597989944, 0.8623115577889444], 
      Hue[0.1, 0.6834170854271352, 0.8623115577889444], 
      Hue[0.1, 0.6884422110552759, 0.8623115577889444], 
      Hue[0.1, 0.6934673366834166, 0.8623115577889444], 
      Hue[0.1, 0.6984924623115575, 0.8623115577889444], 
      Hue[0.1, 0.7035175879396982, 0.8623115577889444], 
      Hue[0.1, 0.7085427135678389, 0.8623115577889444], 
      Hue[0.1, 0.7135678391959798, 0.8623115577889444], 
      Hue[0.1, 0.7185929648241205, 0.8623115577889444], 
      Hue[0.1, 0.7236180904522612, 0.8623115577889444], 
      Hue[0.1, 0.7286432160804021, 0.8623115577889444], 
      Hue[0.1, 0.7336683417085428, 0.8623115577889444], 
      Hue[0.1, 0.7386934673366835, 0.8623115577889444], 
      Hue[0.1, 0.7437185929648243, 0.8623115577889444], 
      Hue[0.1, 0.7487437185929651, 0.8623115577889444], 
      Hue[0.1, 0.7537688442211058, 0.8623115577889444], 
      Hue[0.1, 0.7587939698492466, 0.8623115577889444], 
      Hue[0.1, 0.7638190954773874, 0.8623115577889444], 
      Hue[0.1, 0.7688442211055281, 0.8623115577889444], 
      Hue[0.1, 0.7738693467336689, 0.8623115577889444], 
      Hue[0.1, 0.7788944723618096, 0.8623115577889444], 
      Hue[0.1, 0.7839195979899504, 0.8623115577889444], 
      Hue[0.1, 0.7889447236180911, 0.8623115577889444], 
      Hue[0.1, 0.7939698492462319, 0.8623115577889444], 
      Hue[0.1, 0.7989949748743727, 0.8623115577889444], 
      Hue[0.1, 0.8040201005025134, 0.8623115577889444], 
      Hue[0.1, 0.8090452261306542, 0.8623115577889444], 
      Hue[0.1, 0.8140703517587949, 0.8623115577889444], 
      Hue[0.1, 0.8190954773869357, 0.8623115577889444], 
      Hue[0.1, 0.8241206030150765, 0.8623115577889444], 
      Hue[0.1, 0.8291457286432172, 0.8623115577889444], 
      Hue[0.1, 0.834170854271358, 0.8623115577889444], 
      Hue[0.1, 0.8391959798994988, 0.8623115577889444], 
      Hue[0.1, 0.8442211055276395, 0.8623115577889444], 
      Hue[0.1, 0.8492462311557802, 0.8623115577889444], 
      Hue[0.1, 0.8542713567839211, 0.8623115577889444], 
      Hue[0.1, 0.8592964824120618, 0.8623115577889444], 
      Hue[0.1, 0.8643216080402025, 0.8623115577889444], 
      Hue[0.1, 0.8693467336683434, 0.8623115577889444], 
      Hue[0.1, 0.8743718592964841, 0.8623115577889444], 
      Hue[0.1, 0.8793969849246248, 0.8623115577889444], 
      Hue[0.1, 0.8844221105527657, 0.8623115577889444], 
      Hue[0.1, 0.8894472361809064, 0.8623115577889444], 
      Hue[0.1, 0.8944723618090471, 0.8623115577889444], 
      Hue[0.1, 0.8994974874371879, 0.8623115577889444], 
      Hue[0.1, 0.9045226130653287, 0.8623115577889444], 
      Hue[0.1, 0.9095477386934694, 0.8623115577889444], 
      Hue[0.1, 0.9145728643216102, 0.8623115577889444], 
      Hue[0.1, 0.919597989949751, 0.8623115577889444], 
      Hue[0.1, 0.9246231155778917, 0.8623115577889444], 
      Hue[0.1, 0.9296482412060324, 0.8623115577889444], 
      Hue[0.1, 0.9346733668341732, 0.8623115577889444], 
      Hue[0.1, 0.939698492462314, 0.8623115577889444], 
      Hue[0.1, 0.9447236180904547, 0.8623115577889444], 
      Hue[0.1, 0.9497487437185955, 0.8623115577889444], 
      Hue[0.1, 0.9547738693467362, 0.8623115577889444], 
      Hue[0.1, 0.959798994974877, 0.8623115577889444], 
      Hue[0.1, 0.9648241206030178, 0.8623115577889444], 
      Hue[0.1, 0.9698492462311585, 0.8623115577889444], 
      Hue[0.1, 0.9748743718592993, 0.8623115577889444], 
      Hue[0.1, 0.9798994974874401, 0.8623115577889444], 
      Hue[0.1, 0.9849246231155808, 0.8623115577889444], 
      Hue[0.1, 0.9899497487437215, 0.8623115577889444], 
      Hue[0.1, 0.9949748743718624, 0.8623115577889444], 
      Hue[0.1, 1., 0.8623115577889444], 
      Hue[0.1, 0., 0.867336683417085], 
      Hue[0.1, 0.005025125628140704, 0.867336683417085], 
      Hue[0.1, 0.010050251256281407`, 0.867336683417085], 
      Hue[0.1, 0.015075376884422112`, 0.867336683417085], 
      Hue[0.1, 0.020100502512562814`, 0.867336683417085], 
      Hue[0.1, 0.02512562814070352, 0.867336683417085], 
      Hue[0.1, 0.030150753768844223`, 0.867336683417085], 
      Hue[0.1, 0.035175879396984924`, 0.867336683417085], 
      Hue[0.1, 0.04020100502512563, 0.867336683417085], 
      Hue[0.1, 0.04522613065326634, 0.867336683417085], 
      Hue[0.1, 0.050251256281407045`, 0.867336683417085], 
      Hue[0.1, 0.055276381909547756`, 0.867336683417085], 
      Hue[0.1, 0.06030150753768846, 0.867336683417085], 
      Hue[0.1, 0.06532663316582916, 0.867336683417085], 
      Hue[0.1, 0.07035175879396988, 0.867336683417085], 
      Hue[0.1, 0.07537688442211059, 0.867336683417085], 
      Hue[0.1, 0.0804020100502513, 0.867336683417085], 
      Hue[0.1, 0.085427135678392, 0.867336683417085], 
      Hue[0.1, 0.09045226130653271, 0.867336683417085], 
      Hue[0.1, 0.09547738693467342, 0.867336683417085], 
      Hue[0.1, 0.10050251256281413`, 0.867336683417085], 
      Hue[0.1, 0.10552763819095483`, 0.867336683417085], 
      Hue[0.1, 0.11055276381909554`, 0.867336683417085], 
      Hue[0.1, 0.11557788944723625`, 0.867336683417085], 
      Hue[0.1, 0.12060301507537696`, 0.867336683417085], 
      Hue[0.1, 0.12562814070351766`, 0.867336683417085], 
      Hue[0.1, 0.13065326633165839`, 0.867336683417085], 
      Hue[0.1, 0.13567839195979908`, 0.867336683417085], 
      Hue[0.1, 0.14070351758793978`, 0.867336683417085], 
      Hue[0.1, 0.1457286432160805, 0.867336683417085], 
      Hue[0.1, 0.1507537688442212, 0.867336683417085], 
      Hue[0.1, 0.1557788944723619, 0.867336683417085], 
      Hue[0.1, 0.16080402010050263`, 0.867336683417085], 
      Hue[0.1, 0.16582914572864332`, 0.867336683417085], 
      Hue[0.1, 0.170854271356784, 0.867336683417085], 
      Hue[0.1, 0.1758793969849247, 0.867336683417085], 
      Hue[0.1, 0.1809045226130654, 0.867336683417085], 
      Hue[0.1, 0.18592964824120609`, 0.867336683417085], 
      Hue[0.1, 0.19095477386934676`, 0.867336683417085], 
      Hue[0.1, 0.19597989949748745`, 0.867336683417085], 
      Hue[0.1, 0.20100502512562815`, 0.867336683417085], 
      Hue[0.1, 0.20603015075376885`, 0.867336683417085], 
      Hue[0.1, 0.21105527638190952`, 0.867336683417085], 
      Hue[0.1, 0.21608040201005022`, 0.867336683417085], 
      Hue[0.1, 0.2211055276381909, 0.867336683417085], 
      Hue[0.1, 0.2261306532663316, 0.867336683417085], 
      Hue[0.1, 0.23115577889447228`, 0.867336683417085], 
      Hue[0.1, 0.23618090452261298`, 0.867336683417085], 
      Hue[0.1, 0.24120603015075368`, 0.867336683417085], 
      Hue[0.1, 0.24623115577889435`, 0.867336683417085], 
      Hue[0.1, 0.25125628140703504`, 0.867336683417085], 
      Hue[0.1, 0.2562814070351757, 0.867336683417085], 
      Hue[0.1, 0.26130653266331644`, 0.867336683417085], 
      Hue[0.1, 0.2663316582914571, 0.867336683417085], 
      Hue[0.1, 0.27135678391959783`, 0.867336683417085], 
      Hue[0.1, 0.2763819095477385, 0.867336683417085], 
      Hue[0.1, 0.28140703517587917`, 0.867336683417085], 
      Hue[0.1, 0.2864321608040199, 0.867336683417085], 
      Hue[0.1, 0.29145728643216057`, 0.867336683417085], 
      Hue[0.1, 0.29648241206030124`, 0.867336683417085], 
      Hue[0.1, 0.30150753768844196`, 0.867336683417085], 
      Hue[0.1, 0.30653266331658263`, 0.867336683417085], 
      Hue[0.1, 0.31155778894472336`, 0.867336683417085], 
      Hue[0.1, 0.316582914572864, 0.867336683417085], 
      Hue[0.1, 0.32160804020100475`, 0.867336683417085], 
      Hue[0.1, 0.3266331658291454, 0.867336683417085], 
      Hue[0.1, 0.33165829145728615`, 0.867336683417085], 
      Hue[0.1, 0.3366834170854268, 0.867336683417085], 
      Hue[0.1, 0.3417085427135675, 0.867336683417085], 
      Hue[0.1, 0.3467336683417082, 0.867336683417085], 
      Hue[0.1, 0.3517587939698489, 0.867336683417085], 
      Hue[0.1, 0.3567839195979896, 0.867336683417085], 
      Hue[0.1, 0.3618090452261303, 0.867336683417085], 
      Hue[0.1, 0.36683417085427095`, 0.867336683417085], 
      Hue[0.1, 0.37185929648241167`, 0.867336683417085], 
      Hue[0.1, 0.37688442211055234`, 0.867336683417085], 
      Hue[0.1, 0.381909547738693, 0.867336683417085], 
      Hue[0.1, 0.38693467336683374`, 0.867336683417085], 
      Hue[0.1, 0.3919597989949744, 0.867336683417085], 
      Hue[0.1, 0.39698492462311513`, 0.867336683417085], 
      Hue[0.1, 0.4020100502512558, 0.867336683417085], 
      Hue[0.1, 0.40703517587939647`, 0.867336683417085], 
      Hue[0.1, 0.4120603015075372, 0.867336683417085], 
      Hue[0.1, 0.41708542713567787`, 0.867336683417085], 
      Hue[0.1, 0.42211055276381854`, 0.867336683417085], 
      Hue[0.1, 0.42713567839195926`, 0.867336683417085], 
      Hue[0.1, 0.43216080402009993`, 0.867336683417085], 
      Hue[0.1, 0.4371859296482406, 0.867336683417085], 
      Hue[0.1, 0.4422110552763813, 0.867336683417085], 
      Hue[0.1, 0.447236180904522, 0.867336683417085], 
      Hue[0.1, 0.4522613065326627, 0.867336683417085], 
      Hue[0.1, 0.4572864321608034, 0.867336683417085], 
      Hue[0.1, 0.46231155778894406`, 0.867336683417085], 
      Hue[0.1, 0.4673366834170848, 0.867336683417085], 
      Hue[0.1, 0.47236180904522546`, 0.867336683417085], 
      Hue[0.1, 0.4773869346733661, 0.867336683417085], 
      Hue[0.1, 0.48241206030150685`, 0.867336683417085], 
      Hue[0.1, 0.4874371859296475, 0.867336683417085], 
      Hue[0.1, 0.49246231155778825`, 0.867336683417085], 
      Hue[0.1, 0.4974874371859289, 0.867336683417085], 
      Hue[0.1, 0.5025125628140696, 0.867336683417085], 
      Hue[0.1, 0.5075376884422103, 0.867336683417085], 
      Hue[0.1, 0.512562814070351, 0.867336683417085], 
      Hue[0.1, 0.5175879396984917, 0.867336683417085], 
      Hue[0.1, 0.5226130653266323, 0.867336683417085], 
      Hue[0.1, 0.527638190954773, 0.867336683417085], 
      Hue[0.1, 0.5326633165829138, 0.867336683417085], 
      Hue[0.1, 0.5376884422110544, 0.867336683417085], 
      Hue[0.1, 0.5427135678391951, 0.867336683417085], 
      Hue[0.1, 0.5477386934673358, 0.867336683417085], 
      Hue[0.1, 0.5527638190954766, 0.867336683417085], 
      Hue[0.1, 0.5577889447236172, 0.867336683417085], 
      Hue[0.1, 0.5628140703517579, 0.867336683417085], 
      Hue[0.1, 0.5678391959798986, 0.867336683417085], 
      Hue[0.1, 0.5728643216080392, 0.867336683417085], 
      Hue[0.1, 0.57788944723618, 0.867336683417085], 
      Hue[0.1, 0.5829145728643207, 0.867336683417085], 
      Hue[0.1, 0.5879396984924613, 0.867336683417085], 
      Hue[0.1, 0.592964824120602, 0.867336683417085], 
      Hue[0.1, 0.5979899497487428, 0.867336683417085], 
      Hue[0.1, 0.6030150753768834, 0.867336683417085], 
      Hue[0.1, 0.6080402010050241, 0.867336683417085], 
      Hue[0.1, 0.6130653266331648, 0.867336683417085], 
      Hue[0.1, 0.6180904522613054, 0.867336683417085], 
      Hue[0.1, 0.6231155778894462, 0.867336683417085], 
      Hue[0.1, 0.6281407035175869, 0.867336683417085], 
      Hue[0.1, 0.6331658291457275, 0.867336683417085], 
      Hue[0.1, 0.6381909547738683, 0.867336683417085], 
      Hue[0.1, 0.6432160804020091, 0.867336683417085], 
      Hue[0.1, 0.6482412060301498, 0.867336683417085], 
      Hue[0.1, 0.6532663316582906, 0.867336683417085], 
      Hue[0.1, 0.6582914572864313, 0.867336683417085], 
      Hue[0.1, 0.6633165829145721, 0.867336683417085], 
      Hue[0.1, 0.6683417085427129, 0.867336683417085], 
      Hue[0.1, 0.6733668341708536, 0.867336683417085], 
      Hue[0.1, 0.6783919597989944, 0.867336683417085], 
      Hue[0.1, 0.6834170854271352, 0.867336683417085], 
      Hue[0.1, 0.6884422110552759, 0.867336683417085], 
      Hue[0.1, 0.6934673366834166, 0.867336683417085], 
      Hue[0.1, 0.6984924623115575, 0.867336683417085], 
      Hue[0.1, 0.7035175879396982, 0.867336683417085], 
      Hue[0.1, 0.7085427135678389, 0.867336683417085], 
      Hue[0.1, 0.7135678391959798, 0.867336683417085], 
      Hue[0.1, 0.7185929648241205, 0.867336683417085], 
      Hue[0.1, 0.7236180904522612, 0.867336683417085], 
      Hue[0.1, 0.7286432160804021, 0.867336683417085], 
      Hue[0.1, 0.7336683417085428, 0.867336683417085], 
      Hue[0.1, 0.7386934673366835, 0.867336683417085], 
      Hue[0.1, 0.7437185929648243, 0.867336683417085], 
      Hue[0.1, 0.7487437185929651, 0.867336683417085], 
      Hue[0.1, 0.7537688442211058, 0.867336683417085], 
      Hue[0.1, 0.7587939698492466, 0.867336683417085], 
      Hue[0.1, 0.7638190954773874, 0.867336683417085], 
      Hue[0.1, 0.7688442211055281, 0.867336683417085], 
      Hue[0.1, 0.7738693467336689, 0.867336683417085], 
      Hue[0.1, 0.7788944723618096, 0.867336683417085], 
      Hue[0.1, 0.7839195979899504, 0.867336683417085], 
      Hue[0.1, 0.7889447236180911, 0.867336683417085], 
      Hue[0.1, 0.7939698492462319, 0.867336683417085], 
      Hue[0.1, 0.7989949748743727, 0.867336683417085], 
      Hue[0.1, 0.8040201005025134, 0.867336683417085], 
      Hue[0.1, 0.8090452261306542, 0.867336683417085], 
      Hue[0.1, 0.8140703517587949, 0.867336683417085], 
      Hue[0.1, 0.8190954773869357, 0.867336683417085], 
      Hue[0.1, 0.8241206030150765, 0.867336683417085], 
      Hue[0.1, 0.8291457286432172, 0.867336683417085], 
      Hue[0.1, 0.834170854271358, 0.867336683417085], 
      Hue[0.1, 0.8391959798994988, 0.867336683417085], 
      Hue[0.1, 0.8442211055276395, 0.867336683417085], 
      Hue[0.1, 0.8492462311557802, 0.867336683417085], 
      Hue[0.1, 0.8542713567839211, 0.867336683417085], 
      Hue[0.1, 0.8592964824120618, 0.867336683417085], 
      Hue[0.1, 0.8643216080402025, 0.867336683417085], 
      Hue[0.1, 0.8693467336683434, 0.867336683417085], 
      Hue[0.1, 0.8743718592964841, 0.867336683417085], 
      Hue[0.1, 0.8793969849246248, 0.867336683417085], 
      Hue[0.1, 0.8844221105527657, 0.867336683417085], 
      Hue[0.1, 0.8894472361809064, 0.867336683417085], 
      Hue[0.1, 0.8944723618090471, 0.867336683417085], 
      Hue[0.1, 0.8994974874371879, 0.867336683417085], 
      Hue[0.1, 0.9045226130653287, 0.867336683417085], 
      Hue[0.1, 0.9095477386934694, 0.867336683417085], 
      Hue[0.1, 0.9145728643216102, 0.867336683417085], 
      Hue[0.1, 0.919597989949751, 0.867336683417085], 
      Hue[0.1, 0.9246231155778917, 0.867336683417085], 
      Hue[0.1, 0.9296482412060324, 0.867336683417085], 
      Hue[0.1, 0.9346733668341732, 0.867336683417085], 
      Hue[0.1, 0.939698492462314, 0.867336683417085], 
      Hue[0.1, 0.9447236180904547, 0.867336683417085], 
      Hue[0.1, 0.9497487437185955, 0.867336683417085], 
      Hue[0.1, 0.9547738693467362, 0.867336683417085], 
      Hue[0.1, 0.959798994974877, 0.867336683417085], 
      Hue[0.1, 0.9648241206030178, 0.867336683417085], 
      Hue[0.1, 0.9698492462311585, 0.867336683417085], 
      Hue[0.1, 0.9748743718592993, 0.867336683417085], 
      Hue[0.1, 0.9798994974874401, 0.867336683417085], 
      Hue[0.1, 0.9849246231155808, 0.867336683417085], 
      Hue[0.1, 0.9899497487437215, 0.867336683417085], 
      Hue[0.1, 0.9949748743718624, 0.867336683417085], 
      Hue[0.1, 1., 0.867336683417085], 
      Hue[0.1, 0., 0.8723618090452258], 
      Hue[0.1, 0.005025125628140704, 0.8723618090452258], 
      Hue[0.1, 0.010050251256281407`, 0.8723618090452258], 
      Hue[0.1, 0.015075376884422112`, 0.8723618090452258], 
      Hue[0.1, 0.020100502512562814`, 0.8723618090452258], 
      Hue[0.1, 0.02512562814070352, 0.8723618090452258], 
      Hue[0.1, 0.030150753768844223`, 0.8723618090452258], 
      Hue[0.1, 0.035175879396984924`, 0.8723618090452258], 
      Hue[0.1, 0.04020100502512563, 0.8723618090452258], 
      Hue[0.1, 0.04522613065326634, 0.8723618090452258], 
      Hue[0.1, 0.050251256281407045`, 0.8723618090452258], 
      Hue[0.1, 0.055276381909547756`, 0.8723618090452258], 
      Hue[0.1, 0.06030150753768846, 0.8723618090452258], 
      Hue[0.1, 0.06532663316582916, 0.8723618090452258], 
      Hue[0.1, 0.07035175879396988, 0.8723618090452258], 
      Hue[0.1, 0.07537688442211059, 0.8723618090452258], 
      Hue[0.1, 0.0804020100502513, 0.8723618090452258], 
      Hue[0.1, 0.085427135678392, 0.8723618090452258], 
      Hue[0.1, 0.09045226130653271, 0.8723618090452258], 
      Hue[0.1, 0.09547738693467342, 0.8723618090452258], 
      Hue[0.1, 0.10050251256281413`, 0.8723618090452258], 
      Hue[0.1, 0.10552763819095483`, 0.8723618090452258], 
      Hue[0.1, 0.11055276381909554`, 0.8723618090452258], 
      Hue[0.1, 0.11557788944723625`, 0.8723618090452258], 
      Hue[0.1, 0.12060301507537696`, 0.8723618090452258], 
      Hue[0.1, 0.12562814070351766`, 0.8723618090452258], 
      Hue[0.1, 0.13065326633165839`, 0.8723618090452258], 
      Hue[0.1, 0.13567839195979908`, 0.8723618090452258], 
      Hue[0.1, 0.14070351758793978`, 0.8723618090452258], 
      Hue[0.1, 0.1457286432160805, 0.8723618090452258], 
      Hue[0.1, 0.1507537688442212, 0.8723618090452258], 
      Hue[0.1, 0.1557788944723619, 0.8723618090452258], 
      Hue[0.1, 0.16080402010050263`, 0.8723618090452258], 
      Hue[0.1, 0.16582914572864332`, 0.8723618090452258], 
      Hue[0.1, 0.170854271356784, 0.8723618090452258], 
      Hue[0.1, 0.1758793969849247, 0.8723618090452258], 
      Hue[0.1, 0.1809045226130654, 0.8723618090452258], 
      Hue[0.1, 0.18592964824120609`, 0.8723618090452258], 
      Hue[0.1, 0.19095477386934676`, 0.8723618090452258], 
      Hue[0.1, 0.19597989949748745`, 0.8723618090452258], 
      Hue[0.1, 0.20100502512562815`, 0.8723618090452258], 
      Hue[0.1, 0.20603015075376885`, 0.8723618090452258], 
      Hue[0.1, 0.21105527638190952`, 0.8723618090452258], 
      Hue[0.1, 0.21608040201005022`, 0.8723618090452258], 
      Hue[0.1, 0.2211055276381909, 0.8723618090452258], 
      Hue[0.1, 0.2261306532663316, 0.8723618090452258], 
      Hue[0.1, 0.23115577889447228`, 0.8723618090452258], 
      Hue[0.1, 0.23618090452261298`, 0.8723618090452258], 
      Hue[0.1, 0.24120603015075368`, 0.8723618090452258], 
      Hue[0.1, 0.24623115577889435`, 0.8723618090452258], 
      Hue[0.1, 0.25125628140703504`, 0.8723618090452258], 
      Hue[0.1, 0.2562814070351757, 0.8723618090452258], 
      Hue[0.1, 0.26130653266331644`, 0.8723618090452258], 
      Hue[0.1, 0.2663316582914571, 0.8723618090452258], 
      Hue[0.1, 0.27135678391959783`, 0.8723618090452258], 
      Hue[0.1, 0.2763819095477385, 0.8723618090452258], 
      Hue[0.1, 0.28140703517587917`, 0.8723618090452258], 
      Hue[0.1, 0.2864321608040199, 0.8723618090452258], 
      Hue[0.1, 0.29145728643216057`, 0.8723618090452258], 
      Hue[0.1, 0.29648241206030124`, 0.8723618090452258], 
      Hue[0.1, 0.30150753768844196`, 0.8723618090452258], 
      Hue[0.1, 0.30653266331658263`, 0.8723618090452258], 
      Hue[0.1, 0.31155778894472336`, 0.8723618090452258], 
      Hue[0.1, 0.316582914572864, 0.8723618090452258], 
      Hue[0.1, 0.32160804020100475`, 0.8723618090452258], 
      Hue[0.1, 0.3266331658291454, 0.8723618090452258], 
      Hue[0.1, 0.33165829145728615`, 0.8723618090452258], 
      Hue[0.1, 0.3366834170854268, 0.8723618090452258], 
      Hue[0.1, 0.3417085427135675, 0.8723618090452258], 
      Hue[0.1, 0.3467336683417082, 0.8723618090452258], 
      Hue[0.1, 0.3517587939698489, 0.8723618090452258], 
      Hue[0.1, 0.3567839195979896, 0.8723618090452258], 
      Hue[0.1, 0.3618090452261303, 0.8723618090452258], 
      Hue[0.1, 0.36683417085427095`, 0.8723618090452258], 
      Hue[0.1, 0.37185929648241167`, 0.8723618090452258], 
      Hue[0.1, 0.37688442211055234`, 0.8723618090452258], 
      Hue[0.1, 0.381909547738693, 0.8723618090452258], 
      Hue[0.1, 0.38693467336683374`, 0.8723618090452258], 
      Hue[0.1, 0.3919597989949744, 0.8723618090452258], 
      Hue[0.1, 0.39698492462311513`, 0.8723618090452258], 
      Hue[0.1, 0.4020100502512558, 0.8723618090452258], 
      Hue[0.1, 0.40703517587939647`, 0.8723618090452258], 
      Hue[0.1, 0.4120603015075372, 0.8723618090452258], 
      Hue[0.1, 0.41708542713567787`, 0.8723618090452258], 
      Hue[0.1, 0.42211055276381854`, 0.8723618090452258], 
      Hue[0.1, 0.42713567839195926`, 0.8723618090452258], 
      Hue[0.1, 0.43216080402009993`, 0.8723618090452258], 
      Hue[0.1, 0.4371859296482406, 0.8723618090452258], 
      Hue[0.1, 0.4422110552763813, 0.8723618090452258], 
      Hue[0.1, 0.447236180904522, 0.8723618090452258], 
      Hue[0.1, 0.4522613065326627, 0.8723618090452258], 
      Hue[0.1, 0.4572864321608034, 0.8723618090452258], 
      Hue[0.1, 0.46231155778894406`, 0.8723618090452258], 
      Hue[0.1, 0.4673366834170848, 0.8723618090452258], 
      Hue[0.1, 0.47236180904522546`, 0.8723618090452258], 
      Hue[0.1, 0.4773869346733661, 0.8723618090452258], 
      Hue[0.1, 0.48241206030150685`, 0.8723618090452258], 
      Hue[0.1, 0.4874371859296475, 0.8723618090452258], 
      Hue[0.1, 0.49246231155778825`, 0.8723618090452258], 
      Hue[0.1, 0.4974874371859289, 0.8723618090452258], 
      Hue[0.1, 0.5025125628140696, 0.8723618090452258], 
      Hue[0.1, 0.5075376884422103, 0.8723618090452258], 
      Hue[0.1, 0.512562814070351, 0.8723618090452258], 
      Hue[0.1, 0.5175879396984917, 0.8723618090452258], 
      Hue[0.1, 0.5226130653266323, 0.8723618090452258], 
      Hue[0.1, 0.527638190954773, 0.8723618090452258], 
      Hue[0.1, 0.5326633165829138, 0.8723618090452258], 
      Hue[0.1, 0.5376884422110544, 0.8723618090452258], 
      Hue[0.1, 0.5427135678391951, 0.8723618090452258], 
      Hue[0.1, 0.5477386934673358, 0.8723618090452258], 
      Hue[0.1, 0.5527638190954766, 0.8723618090452258], 
      Hue[0.1, 0.5577889447236172, 0.8723618090452258], 
      Hue[0.1, 0.5628140703517579, 0.8723618090452258], 
      Hue[0.1, 0.5678391959798986, 0.8723618090452258], 
      Hue[0.1, 0.5728643216080392, 0.8723618090452258], 
      Hue[0.1, 0.57788944723618, 0.8723618090452258], 
      Hue[0.1, 0.5829145728643207, 0.8723618090452258], 
      Hue[0.1, 0.5879396984924613, 0.8723618090452258], 
      Hue[0.1, 0.592964824120602, 0.8723618090452258], 
      Hue[0.1, 0.5979899497487428, 0.8723618090452258], 
      Hue[0.1, 0.6030150753768834, 0.8723618090452258], 
      Hue[0.1, 0.6080402010050241, 0.8723618090452258], 
      Hue[0.1, 0.6130653266331648, 0.8723618090452258], 
      Hue[0.1, 0.6180904522613054, 0.8723618090452258], 
      Hue[0.1, 0.6231155778894462, 0.8723618090452258], 
      Hue[0.1, 0.6281407035175869, 0.8723618090452258], 
      Hue[0.1, 0.6331658291457275, 0.8723618090452258], 
      Hue[0.1, 0.6381909547738683, 0.8723618090452258], 
      Hue[0.1, 0.6432160804020091, 0.8723618090452258], 
      Hue[0.1, 0.6482412060301498, 0.8723618090452258], 
      Hue[0.1, 0.6532663316582906, 0.8723618090452258], 
      Hue[0.1, 0.6582914572864313, 0.8723618090452258], 
      Hue[0.1, 0.6633165829145721, 0.8723618090452258], 
      Hue[0.1, 0.6683417085427129, 0.8723618090452258], 
      Hue[0.1, 0.6733668341708536, 0.8723618090452258], 
      Hue[0.1, 0.6783919597989944, 0.8723618090452258], 
      Hue[0.1, 0.6834170854271352, 0.8723618090452258], 
      Hue[0.1, 0.6884422110552759, 0.8723618090452258], 
      Hue[0.1, 0.6934673366834166, 0.8723618090452258], 
      Hue[0.1, 0.6984924623115575, 0.8723618090452258], 
      Hue[0.1, 0.7035175879396982, 0.8723618090452258], 
      Hue[0.1, 0.7085427135678389, 0.8723618090452258], 
      Hue[0.1, 0.7135678391959798, 0.8723618090452258], 
      Hue[0.1, 0.7185929648241205, 0.8723618090452258], 
      Hue[0.1, 0.7236180904522612, 0.8723618090452258], 
      Hue[0.1, 0.7286432160804021, 0.8723618090452258], 
      Hue[0.1, 0.7336683417085428, 0.8723618090452258], 
      Hue[0.1, 0.7386934673366835, 0.8723618090452258], 
      Hue[0.1, 0.7437185929648243, 0.8723618090452258], 
      Hue[0.1, 0.7487437185929651, 0.8723618090452258], 
      Hue[0.1, 0.7537688442211058, 0.8723618090452258], 
      Hue[0.1, 0.7587939698492466, 0.8723618090452258], 
      Hue[0.1, 0.7638190954773874, 0.8723618090452258], 
      Hue[0.1, 0.7688442211055281, 0.8723618090452258], 
      Hue[0.1, 0.7738693467336689, 0.8723618090452258], 
      Hue[0.1, 0.7788944723618096, 0.8723618090452258], 
      Hue[0.1, 0.7839195979899504, 0.8723618090452258], 
      Hue[0.1, 0.7889447236180911, 0.8723618090452258], 
      Hue[0.1, 0.7939698492462319, 0.8723618090452258], 
      Hue[0.1, 0.7989949748743727, 0.8723618090452258], 
      Hue[0.1, 0.8040201005025134, 0.8723618090452258], 
      Hue[0.1, 0.8090452261306542, 0.8723618090452258], 
      Hue[0.1, 0.8140703517587949, 0.8723618090452258], 
      Hue[0.1, 0.8190954773869357, 0.8723618090452258], 
      Hue[0.1, 0.8241206030150765, 0.8723618090452258], 
      Hue[0.1, 0.8291457286432172, 0.8723618090452258], 
      Hue[0.1, 0.834170854271358, 0.8723618090452258], 
      Hue[0.1, 0.8391959798994988, 0.8723618090452258], 
      Hue[0.1, 0.8442211055276395, 0.8723618090452258], 
      Hue[0.1, 0.8492462311557802, 0.8723618090452258], 
      Hue[0.1, 0.8542713567839211, 0.8723618090452258], 
      Hue[0.1, 0.8592964824120618, 0.8723618090452258], 
      Hue[0.1, 0.8643216080402025, 0.8723618090452258], 
      Hue[0.1, 0.8693467336683434, 0.8723618090452258], 
      Hue[0.1, 0.8743718592964841, 0.8723618090452258], 
      Hue[0.1, 0.8793969849246248, 0.8723618090452258], 
      Hue[0.1, 0.8844221105527657, 0.8723618090452258], 
      Hue[0.1, 0.8894472361809064, 0.8723618090452258], 
      Hue[0.1, 0.8944723618090471, 0.8723618090452258], 
      Hue[0.1, 0.8994974874371879, 0.8723618090452258], 
      Hue[0.1, 0.9045226130653287, 0.8723618090452258], 
      Hue[0.1, 0.9095477386934694, 0.8723618090452258], 
      Hue[0.1, 0.9145728643216102, 0.8723618090452258], 
      Hue[0.1, 0.919597989949751, 0.8723618090452258], 
      Hue[0.1, 0.9246231155778917, 0.8723618090452258], 
      Hue[0.1, 0.9296482412060324, 0.8723618090452258], 
      Hue[0.1, 0.9346733668341732, 0.8723618090452258], 
      Hue[0.1, 0.939698492462314, 0.8723618090452258], 
      Hue[0.1, 0.9447236180904547, 0.8723618090452258], 
      Hue[0.1, 0.9497487437185955, 0.8723618090452258], 
      Hue[0.1, 0.9547738693467362, 0.8723618090452258], 
      Hue[0.1, 0.959798994974877, 0.8723618090452258], 
      Hue[0.1, 0.9648241206030178, 0.8723618090452258], 
      Hue[0.1, 0.9698492462311585, 0.8723618090452258], 
      Hue[0.1, 0.9748743718592993, 0.8723618090452258], 
      Hue[0.1, 0.9798994974874401, 0.8723618090452258], 
      Hue[0.1, 0.9849246231155808, 0.8723618090452258], 
      Hue[0.1, 0.9899497487437215, 0.8723618090452258], 
      Hue[0.1, 0.9949748743718624, 0.8723618090452258], 
      Hue[0.1, 1., 0.8723618090452258], 
      Hue[0.1, 0., 0.8773869346733665], 
      Hue[0.1, 0.005025125628140704, 0.8773869346733665], 
      Hue[0.1, 0.010050251256281407`, 0.8773869346733665], 
      Hue[0.1, 0.015075376884422112`, 0.8773869346733665], 
      Hue[0.1, 0.020100502512562814`, 0.8773869346733665], 
      Hue[0.1, 0.02512562814070352, 0.8773869346733665], 
      Hue[0.1, 0.030150753768844223`, 0.8773869346733665], 
      Hue[0.1, 0.035175879396984924`, 0.8773869346733665], 
      Hue[0.1, 0.04020100502512563, 0.8773869346733665], 
      Hue[0.1, 0.04522613065326634, 0.8773869346733665], 
      Hue[0.1, 0.050251256281407045`, 0.8773869346733665], 
      Hue[0.1, 0.055276381909547756`, 0.8773869346733665], 
      Hue[0.1, 0.06030150753768846, 0.8773869346733665], 
      Hue[0.1, 0.06532663316582916, 0.8773869346733665], 
      Hue[0.1, 0.07035175879396988, 0.8773869346733665], 
      Hue[0.1, 0.07537688442211059, 0.8773869346733665], 
      Hue[0.1, 0.0804020100502513, 0.8773869346733665], 
      Hue[0.1, 0.085427135678392, 0.8773869346733665], 
      Hue[0.1, 0.09045226130653271, 0.8773869346733665], 
      Hue[0.1, 0.09547738693467342, 0.8773869346733665], 
      Hue[0.1, 0.10050251256281413`, 0.8773869346733665], 
      Hue[0.1, 0.10552763819095483`, 0.8773869346733665], 
      Hue[0.1, 0.11055276381909554`, 0.8773869346733665], 
      Hue[0.1, 0.11557788944723625`, 0.8773869346733665], 
      Hue[0.1, 0.12060301507537696`, 0.8773869346733665], 
      Hue[0.1, 0.12562814070351766`, 0.8773869346733665], 
      Hue[0.1, 0.13065326633165839`, 0.8773869346733665], 
      Hue[0.1, 0.13567839195979908`, 0.8773869346733665], 
      Hue[0.1, 0.14070351758793978`, 0.8773869346733665], 
      Hue[0.1, 0.1457286432160805, 0.8773869346733665], 
      Hue[0.1, 0.1507537688442212, 0.8773869346733665], 
      Hue[0.1, 0.1557788944723619, 0.8773869346733665], 
      Hue[0.1, 0.16080402010050263`, 0.8773869346733665], 
      Hue[0.1, 0.16582914572864332`, 0.8773869346733665], 
      Hue[0.1, 0.170854271356784, 0.8773869346733665], 
      Hue[0.1, 0.1758793969849247, 0.8773869346733665], 
      Hue[0.1, 0.1809045226130654, 0.8773869346733665], 
      Hue[0.1, 0.18592964824120609`, 0.8773869346733665], 
      Hue[0.1, 0.19095477386934676`, 0.8773869346733665], 
      Hue[0.1, 0.19597989949748745`, 0.8773869346733665], 
      Hue[0.1, 0.20100502512562815`, 0.8773869346733665], 
      Hue[0.1, 0.20603015075376885`, 0.8773869346733665], 
      Hue[0.1, 0.21105527638190952`, 0.8773869346733665], 
      Hue[0.1, 0.21608040201005022`, 0.8773869346733665], 
      Hue[0.1, 0.2211055276381909, 0.8773869346733665], 
      Hue[0.1, 0.2261306532663316, 0.8773869346733665], 
      Hue[0.1, 0.23115577889447228`, 0.8773869346733665], 
      Hue[0.1, 0.23618090452261298`, 0.8773869346733665], 
      Hue[0.1, 0.24120603015075368`, 0.8773869346733665], 
      Hue[0.1, 0.24623115577889435`, 0.8773869346733665], 
      Hue[0.1, 0.25125628140703504`, 0.8773869346733665], 
      Hue[0.1, 0.2562814070351757, 0.8773869346733665], 
      Hue[0.1, 0.26130653266331644`, 0.8773869346733665], 
      Hue[0.1, 0.2663316582914571, 0.8773869346733665], 
      Hue[0.1, 0.27135678391959783`, 0.8773869346733665], 
      Hue[0.1, 0.2763819095477385, 0.8773869346733665], 
      Hue[0.1, 0.28140703517587917`, 0.8773869346733665], 
      Hue[0.1, 0.2864321608040199, 0.8773869346733665], 
      Hue[0.1, 0.29145728643216057`, 0.8773869346733665], 
      Hue[0.1, 0.29648241206030124`, 0.8773869346733665], 
      Hue[0.1, 0.30150753768844196`, 0.8773869346733665], 
      Hue[0.1, 0.30653266331658263`, 0.8773869346733665], 
      Hue[0.1, 0.31155778894472336`, 0.8773869346733665], 
      Hue[0.1, 0.316582914572864, 0.8773869346733665], 
      Hue[0.1, 0.32160804020100475`, 0.8773869346733665], 
      Hue[0.1, 0.3266331658291454, 0.8773869346733665], 
      Hue[0.1, 0.33165829145728615`, 0.8773869346733665], 
      Hue[0.1, 0.3366834170854268, 0.8773869346733665], 
      Hue[0.1, 0.3417085427135675, 0.8773869346733665], 
      Hue[0.1, 0.3467336683417082, 0.8773869346733665], 
      Hue[0.1, 0.3517587939698489, 0.8773869346733665], 
      Hue[0.1, 0.3567839195979896, 0.8773869346733665], 
      Hue[0.1, 0.3618090452261303, 0.8773869346733665], 
      Hue[0.1, 0.36683417085427095`, 0.8773869346733665], 
      Hue[0.1, 0.37185929648241167`, 0.8773869346733665], 
      Hue[0.1, 0.37688442211055234`, 0.8773869346733665], 
      Hue[0.1, 0.381909547738693, 0.8773869346733665], 
      Hue[0.1, 0.38693467336683374`, 0.8773869346733665], 
      Hue[0.1, 0.3919597989949744, 0.8773869346733665], 
      Hue[0.1, 0.39698492462311513`, 0.8773869346733665], 
      Hue[0.1, 0.4020100502512558, 0.8773869346733665], 
      Hue[0.1, 0.40703517587939647`, 0.8773869346733665], 
      Hue[0.1, 0.4120603015075372, 0.8773869346733665], 
      Hue[0.1, 0.41708542713567787`, 0.8773869346733665], 
      Hue[0.1, 0.42211055276381854`, 0.8773869346733665], 
      Hue[0.1, 0.42713567839195926`, 0.8773869346733665], 
      Hue[0.1, 0.43216080402009993`, 0.8773869346733665], 
      Hue[0.1, 0.4371859296482406, 0.8773869346733665], 
      Hue[0.1, 0.4422110552763813, 0.8773869346733665], 
      Hue[0.1, 0.447236180904522, 0.8773869346733665], 
      Hue[0.1, 0.4522613065326627, 0.8773869346733665], 
      Hue[0.1, 0.4572864321608034, 0.8773869346733665], 
      Hue[0.1, 0.46231155778894406`, 0.8773869346733665], 
      Hue[0.1, 0.4673366834170848, 0.8773869346733665], 
      Hue[0.1, 0.47236180904522546`, 0.8773869346733665], 
      Hue[0.1, 0.4773869346733661, 0.8773869346733665], 
      Hue[0.1, 0.48241206030150685`, 0.8773869346733665], 
      Hue[0.1, 0.4874371859296475, 0.8773869346733665], 
      Hue[0.1, 0.49246231155778825`, 0.8773869346733665], 
      Hue[0.1, 0.4974874371859289, 0.8773869346733665], 
      Hue[0.1, 0.5025125628140696, 0.8773869346733665], 
      Hue[0.1, 0.5075376884422103, 0.8773869346733665], 
      Hue[0.1, 0.512562814070351, 0.8773869346733665], 
      Hue[0.1, 0.5175879396984917, 0.8773869346733665], 
      Hue[0.1, 0.5226130653266323, 0.8773869346733665], 
      Hue[0.1, 0.527638190954773, 0.8773869346733665], 
      Hue[0.1, 0.5326633165829138, 0.8773869346733665], 
      Hue[0.1, 0.5376884422110544, 0.8773869346733665], 
      Hue[0.1, 0.5427135678391951, 0.8773869346733665], 
      Hue[0.1, 0.5477386934673358, 0.8773869346733665], 
      Hue[0.1, 0.5527638190954766, 0.8773869346733665], 
      Hue[0.1, 0.5577889447236172, 0.8773869346733665], 
      Hue[0.1, 0.5628140703517579, 0.8773869346733665], 
      Hue[0.1, 0.5678391959798986, 0.8773869346733665], 
      Hue[0.1, 0.5728643216080392, 0.8773869346733665], 
      Hue[0.1, 0.57788944723618, 0.8773869346733665], 
      Hue[0.1, 0.5829145728643207, 0.8773869346733665], 
      Hue[0.1, 0.5879396984924613, 0.8773869346733665], 
      Hue[0.1, 0.592964824120602, 0.8773869346733665], 
      Hue[0.1, 0.5979899497487428, 0.8773869346733665], 
      Hue[0.1, 0.6030150753768834, 0.8773869346733665], 
      Hue[0.1, 0.6080402010050241, 0.8773869346733665], 
      Hue[0.1, 0.6130653266331648, 0.8773869346733665], 
      Hue[0.1, 0.6180904522613054, 0.8773869346733665], 
      Hue[0.1, 0.6231155778894462, 0.8773869346733665], 
      Hue[0.1, 0.6281407035175869, 0.8773869346733665], 
      Hue[0.1, 0.6331658291457275, 0.8773869346733665], 
      Hue[0.1, 0.6381909547738683, 0.8773869346733665], 
      Hue[0.1, 0.6432160804020091, 0.8773869346733665], 
      Hue[0.1, 0.6482412060301498, 0.8773869346733665], 
      Hue[0.1, 0.6532663316582906, 0.8773869346733665], 
      Hue[0.1, 0.6582914572864313, 0.8773869346733665], 
      Hue[0.1, 0.6633165829145721, 0.8773869346733665], 
      Hue[0.1, 0.6683417085427129, 0.8773869346733665], 
      Hue[0.1, 0.6733668341708536, 0.8773869346733665], 
      Hue[0.1, 0.6783919597989944, 0.8773869346733665], 
      Hue[0.1, 0.6834170854271352, 0.8773869346733665], 
      Hue[0.1, 0.6884422110552759, 0.8773869346733665], 
      Hue[0.1, 0.6934673366834166, 0.8773869346733665], 
      Hue[0.1, 0.6984924623115575, 0.8773869346733665], 
      Hue[0.1, 0.7035175879396982, 0.8773869346733665], 
      Hue[0.1, 0.7085427135678389, 0.8773869346733665], 
      Hue[0.1, 0.7135678391959798, 0.8773869346733665], 
      Hue[0.1, 0.7185929648241205, 0.8773869346733665], 
      Hue[0.1, 0.7236180904522612, 0.8773869346733665], 
      Hue[0.1, 0.7286432160804021, 0.8773869346733665], 
      Hue[0.1, 0.7336683417085428, 0.8773869346733665], 
      Hue[0.1, 0.7386934673366835, 0.8773869346733665], 
      Hue[0.1, 0.7437185929648243, 0.8773869346733665], 
      Hue[0.1, 0.7487437185929651, 0.8773869346733665], 
      Hue[0.1, 0.7537688442211058, 0.8773869346733665], 
      Hue[0.1, 0.7587939698492466, 0.8773869346733665], 
      Hue[0.1, 0.7638190954773874, 0.8773869346733665], 
      Hue[0.1, 0.7688442211055281, 0.8773869346733665], 
      Hue[0.1, 0.7738693467336689, 0.8773869346733665], 
      Hue[0.1, 0.7788944723618096, 0.8773869346733665], 
      Hue[0.1, 0.7839195979899504, 0.8773869346733665], 
      Hue[0.1, 0.7889447236180911, 0.8773869346733665], 
      Hue[0.1, 0.7939698492462319, 0.8773869346733665], 
      Hue[0.1, 0.7989949748743727, 0.8773869346733665], 
      Hue[0.1, 0.8040201005025134, 0.8773869346733665], 
      Hue[0.1, 0.8090452261306542, 0.8773869346733665], 
      Hue[0.1, 0.8140703517587949, 0.8773869346733665], 
      Hue[0.1, 0.8190954773869357, 0.8773869346733665], 
      Hue[0.1, 0.8241206030150765, 0.8773869346733665], 
      Hue[0.1, 0.8291457286432172, 0.8773869346733665], 
      Hue[0.1, 0.834170854271358, 0.8773869346733665], 
      Hue[0.1, 0.8391959798994988, 0.8773869346733665], 
      Hue[0.1, 0.8442211055276395, 0.8773869346733665], 
      Hue[0.1, 0.8492462311557802, 0.8773869346733665], 
      Hue[0.1, 0.8542713567839211, 0.8773869346733665], 
      Hue[0.1, 0.8592964824120618, 0.8773869346733665], 
      Hue[0.1, 0.8643216080402025, 0.8773869346733665], 
      Hue[0.1, 0.8693467336683434, 0.8773869346733665], 
      Hue[0.1, 0.8743718592964841, 0.8773869346733665], 
      Hue[0.1, 0.8793969849246248, 0.8773869346733665], 
      Hue[0.1, 0.8844221105527657, 0.8773869346733665], 
      Hue[0.1, 0.8894472361809064, 0.8773869346733665], 
      Hue[0.1, 0.8944723618090471, 0.8773869346733665], 
      Hue[0.1, 0.8994974874371879, 0.8773869346733665], 
      Hue[0.1, 0.9045226130653287, 0.8773869346733665], 
      Hue[0.1, 0.9095477386934694, 0.8773869346733665], 
      Hue[0.1, 0.9145728643216102, 0.8773869346733665], 
      Hue[0.1, 0.919597989949751, 0.8773869346733665], 
      Hue[0.1, 0.9246231155778917, 0.8773869346733665], 
      Hue[0.1, 0.9296482412060324, 0.8773869346733665], 
      Hue[0.1, 0.9346733668341732, 0.8773869346733665], 
      Hue[0.1, 0.939698492462314, 0.8773869346733665], 
      Hue[0.1, 0.9447236180904547, 0.8773869346733665], 
      Hue[0.1, 0.9497487437185955, 0.8773869346733665], 
      Hue[0.1, 0.9547738693467362, 0.8773869346733665], 
      Hue[0.1, 0.959798994974877, 0.8773869346733665], 
      Hue[0.1, 0.9648241206030178, 0.8773869346733665], 
      Hue[0.1, 0.9698492462311585, 0.8773869346733665], 
      Hue[0.1, 0.9748743718592993, 0.8773869346733665], 
      Hue[0.1, 0.9798994974874401, 0.8773869346733665], 
      Hue[0.1, 0.9849246231155808, 0.8773869346733665], 
      Hue[0.1, 0.9899497487437215, 0.8773869346733665], 
      Hue[0.1, 0.9949748743718624, 0.8773869346733665], 
      Hue[0.1, 1., 0.8773869346733665], 
      Hue[0.1, 0., 0.8824120603015071], 
      Hue[0.1, 0.005025125628140704, 0.8824120603015071], 
      Hue[0.1, 0.010050251256281407`, 0.8824120603015071], 
      Hue[0.1, 0.015075376884422112`, 0.8824120603015071], 
      Hue[0.1, 0.020100502512562814`, 0.8824120603015071], 
      Hue[0.1, 0.02512562814070352, 0.8824120603015071], 
      Hue[0.1, 0.030150753768844223`, 0.8824120603015071], 
      Hue[0.1, 0.035175879396984924`, 0.8824120603015071], 
      Hue[0.1, 0.04020100502512563, 0.8824120603015071], 
      Hue[0.1, 0.04522613065326634, 0.8824120603015071], 
      Hue[0.1, 0.050251256281407045`, 0.8824120603015071], 
      Hue[0.1, 0.055276381909547756`, 0.8824120603015071], 
      Hue[0.1, 0.06030150753768846, 0.8824120603015071], 
      Hue[0.1, 0.06532663316582916, 0.8824120603015071], 
      Hue[0.1, 0.07035175879396988, 0.8824120603015071], 
      Hue[0.1, 0.07537688442211059, 0.8824120603015071], 
      Hue[0.1, 0.0804020100502513, 0.8824120603015071], 
      Hue[0.1, 0.085427135678392, 0.8824120603015071], 
      Hue[0.1, 0.09045226130653271, 0.8824120603015071], 
      Hue[0.1, 0.09547738693467342, 0.8824120603015071], 
      Hue[0.1, 0.10050251256281413`, 0.8824120603015071], 
      Hue[0.1, 0.10552763819095483`, 0.8824120603015071], 
      Hue[0.1, 0.11055276381909554`, 0.8824120603015071], 
      Hue[0.1, 0.11557788944723625`, 0.8824120603015071], 
      Hue[0.1, 0.12060301507537696`, 0.8824120603015071], 
      Hue[0.1, 0.12562814070351766`, 0.8824120603015071], 
      Hue[0.1, 0.13065326633165839`, 0.8824120603015071], 
      Hue[0.1, 0.13567839195979908`, 0.8824120603015071], 
      Hue[0.1, 0.14070351758793978`, 0.8824120603015071], 
      Hue[0.1, 0.1457286432160805, 0.8824120603015071], 
      Hue[0.1, 0.1507537688442212, 0.8824120603015071], 
      Hue[0.1, 0.1557788944723619, 0.8824120603015071], 
      Hue[0.1, 0.16080402010050263`, 0.8824120603015071], 
      Hue[0.1, 0.16582914572864332`, 0.8824120603015071], 
      Hue[0.1, 0.170854271356784, 0.8824120603015071], 
      Hue[0.1, 0.1758793969849247, 0.8824120603015071], 
      Hue[0.1, 0.1809045226130654, 0.8824120603015071], 
      Hue[0.1, 0.18592964824120609`, 0.8824120603015071], 
      Hue[0.1, 0.19095477386934676`, 0.8824120603015071], 
      Hue[0.1, 0.19597989949748745`, 0.8824120603015071], 
      Hue[0.1, 0.20100502512562815`, 0.8824120603015071], 
      Hue[0.1, 0.20603015075376885`, 0.8824120603015071], 
      Hue[0.1, 0.21105527638190952`, 0.8824120603015071], 
      Hue[0.1, 0.21608040201005022`, 0.8824120603015071], 
      Hue[0.1, 0.2211055276381909, 0.8824120603015071], 
      Hue[0.1, 0.2261306532663316, 0.8824120603015071], 
      Hue[0.1, 0.23115577889447228`, 0.8824120603015071], 
      Hue[0.1, 0.23618090452261298`, 0.8824120603015071], 
      Hue[0.1, 0.24120603015075368`, 0.8824120603015071], 
      Hue[0.1, 0.24623115577889435`, 0.8824120603015071], 
      Hue[0.1, 0.25125628140703504`, 0.8824120603015071], 
      Hue[0.1, 0.2562814070351757, 0.8824120603015071], 
      Hue[0.1, 0.26130653266331644`, 0.8824120603015071], 
      Hue[0.1, 0.2663316582914571, 0.8824120603015071], 
      Hue[0.1, 0.27135678391959783`, 0.8824120603015071], 
      Hue[0.1, 0.2763819095477385, 0.8824120603015071], 
      Hue[0.1, 0.28140703517587917`, 0.8824120603015071], 
      Hue[0.1, 0.2864321608040199, 0.8824120603015071], 
      Hue[0.1, 0.29145728643216057`, 0.8824120603015071], 
      Hue[0.1, 0.29648241206030124`, 0.8824120603015071], 
      Hue[0.1, 0.30150753768844196`, 0.8824120603015071], 
      Hue[0.1, 0.30653266331658263`, 0.8824120603015071], 
      Hue[0.1, 0.31155778894472336`, 0.8824120603015071], 
      Hue[0.1, 0.316582914572864, 0.8824120603015071], 
      Hue[0.1, 0.32160804020100475`, 0.8824120603015071], 
      Hue[0.1, 0.3266331658291454, 0.8824120603015071], 
      Hue[0.1, 0.33165829145728615`, 0.8824120603015071], 
      Hue[0.1, 0.3366834170854268, 0.8824120603015071], 
      Hue[0.1, 0.3417085427135675, 0.8824120603015071], 
      Hue[0.1, 0.3467336683417082, 0.8824120603015071], 
      Hue[0.1, 0.3517587939698489, 0.8824120603015071], 
      Hue[0.1, 0.3567839195979896, 0.8824120603015071], 
      Hue[0.1, 0.3618090452261303, 0.8824120603015071], 
      Hue[0.1, 0.36683417085427095`, 0.8824120603015071], 
      Hue[0.1, 0.37185929648241167`, 0.8824120603015071], 
      Hue[0.1, 0.37688442211055234`, 0.8824120603015071], 
      Hue[0.1, 0.381909547738693, 0.8824120603015071], 
      Hue[0.1, 0.38693467336683374`, 0.8824120603015071], 
      Hue[0.1, 0.3919597989949744, 0.8824120603015071], 
      Hue[0.1, 0.39698492462311513`, 0.8824120603015071], 
      Hue[0.1, 0.4020100502512558, 0.8824120603015071], 
      Hue[0.1, 0.40703517587939647`, 0.8824120603015071], 
      Hue[0.1, 0.4120603015075372, 0.8824120603015071], 
      Hue[0.1, 0.41708542713567787`, 0.8824120603015071], 
      Hue[0.1, 0.42211055276381854`, 0.8824120603015071], 
      Hue[0.1, 0.42713567839195926`, 0.8824120603015071], 
      Hue[0.1, 0.43216080402009993`, 0.8824120603015071], 
      Hue[0.1, 0.4371859296482406, 0.8824120603015071], 
      Hue[0.1, 0.4422110552763813, 0.8824120603015071], 
      Hue[0.1, 0.447236180904522, 0.8824120603015071], 
      Hue[0.1, 0.4522613065326627, 0.8824120603015071], 
      Hue[0.1, 0.4572864321608034, 0.8824120603015071], 
      Hue[0.1, 0.46231155778894406`, 0.8824120603015071], 
      Hue[0.1, 0.4673366834170848, 0.8824120603015071], 
      Hue[0.1, 0.47236180904522546`, 0.8824120603015071], 
      Hue[0.1, 0.4773869346733661, 0.8824120603015071], 
      Hue[0.1, 0.48241206030150685`, 0.8824120603015071], 
      Hue[0.1, 0.4874371859296475, 0.8824120603015071], 
      Hue[0.1, 0.49246231155778825`, 0.8824120603015071], 
      Hue[0.1, 0.4974874371859289, 0.8824120603015071], 
      Hue[0.1, 0.5025125628140696, 0.8824120603015071], 
      Hue[0.1, 0.5075376884422103, 0.8824120603015071], 
      Hue[0.1, 0.512562814070351, 0.8824120603015071], 
      Hue[0.1, 0.5175879396984917, 0.8824120603015071], 
      Hue[0.1, 0.5226130653266323, 0.8824120603015071], 
      Hue[0.1, 0.527638190954773, 0.8824120603015071], 
      Hue[0.1, 0.5326633165829138, 0.8824120603015071], 
      Hue[0.1, 0.5376884422110544, 0.8824120603015071], 
      Hue[0.1, 0.5427135678391951, 0.8824120603015071], 
      Hue[0.1, 0.5477386934673358, 0.8824120603015071], 
      Hue[0.1, 0.5527638190954766, 0.8824120603015071], 
      Hue[0.1, 0.5577889447236172, 0.8824120603015071], 
      Hue[0.1, 0.5628140703517579, 0.8824120603015071], 
      Hue[0.1, 0.5678391959798986, 0.8824120603015071], 
      Hue[0.1, 0.5728643216080392, 0.8824120603015071], 
      Hue[0.1, 0.57788944723618, 0.8824120603015071], 
      Hue[0.1, 0.5829145728643207, 0.8824120603015071], 
      Hue[0.1, 0.5879396984924613, 0.8824120603015071], 
      Hue[0.1, 0.592964824120602, 0.8824120603015071], 
      Hue[0.1, 0.5979899497487428, 0.8824120603015071], 
      Hue[0.1, 0.6030150753768834, 0.8824120603015071], 
      Hue[0.1, 0.6080402010050241, 0.8824120603015071], 
      Hue[0.1, 0.6130653266331648, 0.8824120603015071], 
      Hue[0.1, 0.6180904522613054, 0.8824120603015071], 
      Hue[0.1, 0.6231155778894462, 0.8824120603015071], 
      Hue[0.1, 0.6281407035175869, 0.8824120603015071], 
      Hue[0.1, 0.6331658291457275, 0.8824120603015071], 
      Hue[0.1, 0.6381909547738683, 0.8824120603015071], 
      Hue[0.1, 0.6432160804020091, 0.8824120603015071], 
      Hue[0.1, 0.6482412060301498, 0.8824120603015071], 
      Hue[0.1, 0.6532663316582906, 0.8824120603015071], 
      Hue[0.1, 0.6582914572864313, 0.8824120603015071], 
      Hue[0.1, 0.6633165829145721, 0.8824120603015071], 
      Hue[0.1, 0.6683417085427129, 0.8824120603015071], 
      Hue[0.1, 0.6733668341708536, 0.8824120603015071], 
      Hue[0.1, 0.6783919597989944, 0.8824120603015071], 
      Hue[0.1, 0.6834170854271352, 0.8824120603015071], 
      Hue[0.1, 0.6884422110552759, 0.8824120603015071], 
      Hue[0.1, 0.6934673366834166, 0.8824120603015071], 
      Hue[0.1, 0.6984924623115575, 0.8824120603015071], 
      Hue[0.1, 0.7035175879396982, 0.8824120603015071], 
      Hue[0.1, 0.7085427135678389, 0.8824120603015071], 
      Hue[0.1, 0.7135678391959798, 0.8824120603015071], 
      Hue[0.1, 0.7185929648241205, 0.8824120603015071], 
      Hue[0.1, 0.7236180904522612, 0.8824120603015071], 
      Hue[0.1, 0.7286432160804021, 0.8824120603015071], 
      Hue[0.1, 0.7336683417085428, 0.8824120603015071], 
      Hue[0.1, 0.7386934673366835, 0.8824120603015071], 
      Hue[0.1, 0.7437185929648243, 0.8824120603015071], 
      Hue[0.1, 0.7487437185929651, 0.8824120603015071], 
      Hue[0.1, 0.7537688442211058, 0.8824120603015071], 
      Hue[0.1, 0.7587939698492466, 0.8824120603015071], 
      Hue[0.1, 0.7638190954773874, 0.8824120603015071], 
      Hue[0.1, 0.7688442211055281, 0.8824120603015071], 
      Hue[0.1, 0.7738693467336689, 0.8824120603015071], 
      Hue[0.1, 0.7788944723618096, 0.8824120603015071], 
      Hue[0.1, 0.7839195979899504, 0.8824120603015071], 
      Hue[0.1, 0.7889447236180911, 0.8824120603015071], 
      Hue[0.1, 0.7939698492462319, 0.8824120603015071], 
      Hue[0.1, 0.7989949748743727, 0.8824120603015071], 
      Hue[0.1, 0.8040201005025134, 0.8824120603015071], 
      Hue[0.1, 0.8090452261306542, 0.8824120603015071], 
      Hue[0.1, 0.8140703517587949, 0.8824120603015071], 
      Hue[0.1, 0.8190954773869357, 0.8824120603015071], 
      Hue[0.1, 0.8241206030150765, 0.8824120603015071], 
      Hue[0.1, 0.8291457286432172, 0.8824120603015071], 
      Hue[0.1, 0.834170854271358, 0.8824120603015071], 
      Hue[0.1, 0.8391959798994988, 0.8824120603015071], 
      Hue[0.1, 0.8442211055276395, 0.8824120603015071], 
      Hue[0.1, 0.8492462311557802, 0.8824120603015071], 
      Hue[0.1, 0.8542713567839211, 0.8824120603015071], 
      Hue[0.1, 0.8592964824120618, 0.8824120603015071], 
      Hue[0.1, 0.8643216080402025, 0.8824120603015071], 
      Hue[0.1, 0.8693467336683434, 0.8824120603015071], 
      Hue[0.1, 0.8743718592964841, 0.8824120603015071], 
      Hue[0.1, 0.8793969849246248, 0.8824120603015071], 
      Hue[0.1, 0.8844221105527657, 0.8824120603015071], 
      Hue[0.1, 0.8894472361809064, 0.8824120603015071], 
      Hue[0.1, 0.8944723618090471, 0.8824120603015071], 
      Hue[0.1, 0.8994974874371879, 0.8824120603015071], 
      Hue[0.1, 0.9045226130653287, 0.8824120603015071], 
      Hue[0.1, 0.9095477386934694, 0.8824120603015071], 
      Hue[0.1, 0.9145728643216102, 0.8824120603015071], 
      Hue[0.1, 0.919597989949751, 0.8824120603015071], 
      Hue[0.1, 0.9246231155778917, 0.8824120603015071], 
      Hue[0.1, 0.9296482412060324, 0.8824120603015071], 
      Hue[0.1, 0.9346733668341732, 0.8824120603015071], 
      Hue[0.1, 0.939698492462314, 0.8824120603015071], 
      Hue[0.1, 0.9447236180904547, 0.8824120603015071], 
      Hue[0.1, 0.9497487437185955, 0.8824120603015071], 
      Hue[0.1, 0.9547738693467362, 0.8824120603015071], 
      Hue[0.1, 0.959798994974877, 0.8824120603015071], 
      Hue[0.1, 0.9648241206030178, 0.8824120603015071], 
      Hue[0.1, 0.9698492462311585, 0.8824120603015071], 
      Hue[0.1, 0.9748743718592993, 0.8824120603015071], 
      Hue[0.1, 0.9798994974874401, 0.8824120603015071], 
      Hue[0.1, 0.9849246231155808, 0.8824120603015071], 
      Hue[0.1, 0.9899497487437215, 0.8824120603015071], 
      Hue[0.1, 0.9949748743718624, 0.8824120603015071], 
      Hue[0.1, 1., 0.8824120603015071], 
      Hue[0.1, 0., 0.8874371859296478], 
      Hue[0.1, 0.005025125628140704, 0.8874371859296478], 
      Hue[0.1, 0.010050251256281407`, 0.8874371859296478], 
      Hue[0.1, 0.015075376884422112`, 0.8874371859296478], 
      Hue[0.1, 0.020100502512562814`, 0.8874371859296478], 
      Hue[0.1, 0.02512562814070352, 0.8874371859296478], 
      Hue[0.1, 0.030150753768844223`, 0.8874371859296478], 
      Hue[0.1, 0.035175879396984924`, 0.8874371859296478], 
      Hue[0.1, 0.04020100502512563, 0.8874371859296478], 
      Hue[0.1, 0.04522613065326634, 0.8874371859296478], 
      Hue[0.1, 0.050251256281407045`, 0.8874371859296478], 
      Hue[0.1, 0.055276381909547756`, 0.8874371859296478], 
      Hue[0.1, 0.06030150753768846, 0.8874371859296478], 
      Hue[0.1, 0.06532663316582916, 0.8874371859296478], 
      Hue[0.1, 0.07035175879396988, 0.8874371859296478], 
      Hue[0.1, 0.07537688442211059, 0.8874371859296478], 
      Hue[0.1, 0.0804020100502513, 0.8874371859296478], 
      Hue[0.1, 0.085427135678392, 0.8874371859296478], 
      Hue[0.1, 0.09045226130653271, 0.8874371859296478], 
      Hue[0.1, 0.09547738693467342, 0.8874371859296478], 
      Hue[0.1, 0.10050251256281413`, 0.8874371859296478], 
      Hue[0.1, 0.10552763819095483`, 0.8874371859296478], 
      Hue[0.1, 0.11055276381909554`, 0.8874371859296478], 
      Hue[0.1, 0.11557788944723625`, 0.8874371859296478], 
      Hue[0.1, 0.12060301507537696`, 0.8874371859296478], 
      Hue[0.1, 0.12562814070351766`, 0.8874371859296478], 
      Hue[0.1, 0.13065326633165839`, 0.8874371859296478], 
      Hue[0.1, 0.13567839195979908`, 0.8874371859296478], 
      Hue[0.1, 0.14070351758793978`, 0.8874371859296478], 
      Hue[0.1, 0.1457286432160805, 0.8874371859296478], 
      Hue[0.1, 0.1507537688442212, 0.8874371859296478], 
      Hue[0.1, 0.1557788944723619, 0.8874371859296478], 
      Hue[0.1, 0.16080402010050263`, 0.8874371859296478], 
      Hue[0.1, 0.16582914572864332`, 0.8874371859296478], 
      Hue[0.1, 0.170854271356784, 0.8874371859296478], 
      Hue[0.1, 0.1758793969849247, 0.8874371859296478], 
      Hue[0.1, 0.1809045226130654, 0.8874371859296478], 
      Hue[0.1, 0.18592964824120609`, 0.8874371859296478], 
      Hue[0.1, 0.19095477386934676`, 0.8874371859296478], 
      Hue[0.1, 0.19597989949748745`, 0.8874371859296478], 
      Hue[0.1, 0.20100502512562815`, 0.8874371859296478], 
      Hue[0.1, 0.20603015075376885`, 0.8874371859296478], 
      Hue[0.1, 0.21105527638190952`, 0.8874371859296478], 
      Hue[0.1, 0.21608040201005022`, 0.8874371859296478], 
      Hue[0.1, 0.2211055276381909, 0.8874371859296478], 
      Hue[0.1, 0.2261306532663316, 0.8874371859296478], 
      Hue[0.1, 0.23115577889447228`, 0.8874371859296478], 
      Hue[0.1, 0.23618090452261298`, 0.8874371859296478], 
      Hue[0.1, 0.24120603015075368`, 0.8874371859296478], 
      Hue[0.1, 0.24623115577889435`, 0.8874371859296478], 
      Hue[0.1, 0.25125628140703504`, 0.8874371859296478], 
      Hue[0.1, 0.2562814070351757, 0.8874371859296478], 
      Hue[0.1, 0.26130653266331644`, 0.8874371859296478], 
      Hue[0.1, 0.2663316582914571, 0.8874371859296478], 
      Hue[0.1, 0.27135678391959783`, 0.8874371859296478], 
      Hue[0.1, 0.2763819095477385, 0.8874371859296478], 
      Hue[0.1, 0.28140703517587917`, 0.8874371859296478], 
      Hue[0.1, 0.2864321608040199, 0.8874371859296478], 
      Hue[0.1, 0.29145728643216057`, 0.8874371859296478], 
      Hue[0.1, 0.29648241206030124`, 0.8874371859296478], 
      Hue[0.1, 0.30150753768844196`, 0.8874371859296478], 
      Hue[0.1, 0.30653266331658263`, 0.8874371859296478], 
      Hue[0.1, 0.31155778894472336`, 0.8874371859296478], 
      Hue[0.1, 0.316582914572864, 0.8874371859296478], 
      Hue[0.1, 0.32160804020100475`, 0.8874371859296478], 
      Hue[0.1, 0.3266331658291454, 0.8874371859296478], 
      Hue[0.1, 0.33165829145728615`, 0.8874371859296478], 
      Hue[0.1, 0.3366834170854268, 0.8874371859296478], 
      Hue[0.1, 0.3417085427135675, 0.8874371859296478], 
      Hue[0.1, 0.3467336683417082, 0.8874371859296478], 
      Hue[0.1, 0.3517587939698489, 0.8874371859296478], 
      Hue[0.1, 0.3567839195979896, 0.8874371859296478], 
      Hue[0.1, 0.3618090452261303, 0.8874371859296478], 
      Hue[0.1, 0.36683417085427095`, 0.8874371859296478], 
      Hue[0.1, 0.37185929648241167`, 0.8874371859296478], 
      Hue[0.1, 0.37688442211055234`, 0.8874371859296478], 
      Hue[0.1, 0.381909547738693, 0.8874371859296478], 
      Hue[0.1, 0.38693467336683374`, 0.8874371859296478], 
      Hue[0.1, 0.3919597989949744, 0.8874371859296478], 
      Hue[0.1, 0.39698492462311513`, 0.8874371859296478], 
      Hue[0.1, 0.4020100502512558, 0.8874371859296478], 
      Hue[0.1, 0.40703517587939647`, 0.8874371859296478], 
      Hue[0.1, 0.4120603015075372, 0.8874371859296478], 
      Hue[0.1, 0.41708542713567787`, 0.8874371859296478], 
      Hue[0.1, 0.42211055276381854`, 0.8874371859296478], 
      Hue[0.1, 0.42713567839195926`, 0.8874371859296478], 
      Hue[0.1, 0.43216080402009993`, 0.8874371859296478], 
      Hue[0.1, 0.4371859296482406, 0.8874371859296478], 
      Hue[0.1, 0.4422110552763813, 0.8874371859296478], 
      Hue[0.1, 0.447236180904522, 0.8874371859296478], 
      Hue[0.1, 0.4522613065326627, 0.8874371859296478], 
      Hue[0.1, 0.4572864321608034, 0.8874371859296478], 
      Hue[0.1, 0.46231155778894406`, 0.8874371859296478], 
      Hue[0.1, 0.4673366834170848, 0.8874371859296478], 
      Hue[0.1, 0.47236180904522546`, 0.8874371859296478], 
      Hue[0.1, 0.4773869346733661, 0.8874371859296478], 
      Hue[0.1, 0.48241206030150685`, 0.8874371859296478], 
      Hue[0.1, 0.4874371859296475, 0.8874371859296478], 
      Hue[0.1, 0.49246231155778825`, 0.8874371859296478], 
      Hue[0.1, 0.4974874371859289, 0.8874371859296478], 
      Hue[0.1, 0.5025125628140696, 0.8874371859296478], 
      Hue[0.1, 0.5075376884422103, 0.8874371859296478], 
      Hue[0.1, 0.512562814070351, 0.8874371859296478], 
      Hue[0.1, 0.5175879396984917, 0.8874371859296478], 
      Hue[0.1, 0.5226130653266323, 0.8874371859296478], 
      Hue[0.1, 0.527638190954773, 0.8874371859296478], 
      Hue[0.1, 0.5326633165829138, 0.8874371859296478], 
      Hue[0.1, 0.5376884422110544, 0.8874371859296478], 
      Hue[0.1, 0.5427135678391951, 0.8874371859296478], 
      Hue[0.1, 0.5477386934673358, 0.8874371859296478], 
      Hue[0.1, 0.5527638190954766, 0.8874371859296478], 
      Hue[0.1, 0.5577889447236172, 0.8874371859296478], 
      Hue[0.1, 0.5628140703517579, 0.8874371859296478], 
      Hue[0.1, 0.5678391959798986, 0.8874371859296478], 
      Hue[0.1, 0.5728643216080392, 0.8874371859296478], 
      Hue[0.1, 0.57788944723618, 0.8874371859296478], 
      Hue[0.1, 0.5829145728643207, 0.8874371859296478], 
      Hue[0.1, 0.5879396984924613, 0.8874371859296478], 
      Hue[0.1, 0.592964824120602, 0.8874371859296478], 
      Hue[0.1, 0.5979899497487428, 0.8874371859296478], 
      Hue[0.1, 0.6030150753768834, 0.8874371859296478], 
      Hue[0.1, 0.6080402010050241, 0.8874371859296478], 
      Hue[0.1, 0.6130653266331648, 0.8874371859296478], 
      Hue[0.1, 0.6180904522613054, 0.8874371859296478], 
      Hue[0.1, 0.6231155778894462, 0.8874371859296478], 
      Hue[0.1, 0.6281407035175869, 0.8874371859296478], 
      Hue[0.1, 0.6331658291457275, 0.8874371859296478], 
      Hue[0.1, 0.6381909547738683, 0.8874371859296478], 
      Hue[0.1, 0.6432160804020091, 0.8874371859296478], 
      Hue[0.1, 0.6482412060301498, 0.8874371859296478], 
      Hue[0.1, 0.6532663316582906, 0.8874371859296478], 
      Hue[0.1, 0.6582914572864313, 0.8874371859296478], 
      Hue[0.1, 0.6633165829145721, 0.8874371859296478], 
      Hue[0.1, 0.6683417085427129, 0.8874371859296478], 
      Hue[0.1, 0.6733668341708536, 0.8874371859296478], 
      Hue[0.1, 0.6783919597989944, 0.8874371859296478], 
      Hue[0.1, 0.6834170854271352, 0.8874371859296478], 
      Hue[0.1, 0.6884422110552759, 0.8874371859296478], 
      Hue[0.1, 0.6934673366834166, 0.8874371859296478], 
      Hue[0.1, 0.6984924623115575, 0.8874371859296478], 
      Hue[0.1, 0.7035175879396982, 0.8874371859296478], 
      Hue[0.1, 0.7085427135678389, 0.8874371859296478], 
      Hue[0.1, 0.7135678391959798, 0.8874371859296478], 
      Hue[0.1, 0.7185929648241205, 0.8874371859296478], 
      Hue[0.1, 0.7236180904522612, 0.8874371859296478], 
      Hue[0.1, 0.7286432160804021, 0.8874371859296478], 
      Hue[0.1, 0.7336683417085428, 0.8874371859296478], 
      Hue[0.1, 0.7386934673366835, 0.8874371859296478], 
      Hue[0.1, 0.7437185929648243, 0.8874371859296478], 
      Hue[0.1, 0.7487437185929651, 0.8874371859296478], 
      Hue[0.1, 0.7537688442211058, 0.8874371859296478], 
      Hue[0.1, 0.7587939698492466, 0.8874371859296478], 
      Hue[0.1, 0.7638190954773874, 0.8874371859296478], 
      Hue[0.1, 0.7688442211055281, 0.8874371859296478], 
      Hue[0.1, 0.7738693467336689, 0.8874371859296478], 
      Hue[0.1, 0.7788944723618096, 0.8874371859296478], 
      Hue[0.1, 0.7839195979899504, 0.8874371859296478], 
      Hue[0.1, 0.7889447236180911, 0.8874371859296478], 
      Hue[0.1, 0.7939698492462319, 0.8874371859296478], 
      Hue[0.1, 0.7989949748743727, 0.8874371859296478], 
      Hue[0.1, 0.8040201005025134, 0.8874371859296478], 
      Hue[0.1, 0.8090452261306542, 0.8874371859296478], 
      Hue[0.1, 0.8140703517587949, 0.8874371859296478], 
      Hue[0.1, 0.8190954773869357, 0.8874371859296478], 
      Hue[0.1, 0.8241206030150765, 0.8874371859296478], 
      Hue[0.1, 0.8291457286432172, 0.8874371859296478], 
      Hue[0.1, 0.834170854271358, 0.8874371859296478], 
      Hue[0.1, 0.8391959798994988, 0.8874371859296478], 
      Hue[0.1, 0.8442211055276395, 0.8874371859296478], 
      Hue[0.1, 0.8492462311557802, 0.8874371859296478], 
      Hue[0.1, 0.8542713567839211, 0.8874371859296478], 
      Hue[0.1, 0.8592964824120618, 0.8874371859296478], 
      Hue[0.1, 0.8643216080402025, 0.8874371859296478], 
      Hue[0.1, 0.8693467336683434, 0.8874371859296478], 
      Hue[0.1, 0.8743718592964841, 0.8874371859296478], 
      Hue[0.1, 0.8793969849246248, 0.8874371859296478], 
      Hue[0.1, 0.8844221105527657, 0.8874371859296478], 
      Hue[0.1, 0.8894472361809064, 0.8874371859296478], 
      Hue[0.1, 0.8944723618090471, 0.8874371859296478], 
      Hue[0.1, 0.8994974874371879, 0.8874371859296478], 
      Hue[0.1, 0.9045226130653287, 0.8874371859296478], 
      Hue[0.1, 0.9095477386934694, 0.8874371859296478], 
      Hue[0.1, 0.9145728643216102, 0.8874371859296478], 
      Hue[0.1, 0.919597989949751, 0.8874371859296478], 
      Hue[0.1, 0.9246231155778917, 0.8874371859296478], 
      Hue[0.1, 0.9296482412060324, 0.8874371859296478], 
      Hue[0.1, 0.9346733668341732, 0.8874371859296478], 
      Hue[0.1, 0.939698492462314, 0.8874371859296478], 
      Hue[0.1, 0.9447236180904547, 0.8874371859296478], 
      Hue[0.1, 0.9497487437185955, 0.8874371859296478], 
      Hue[0.1, 0.9547738693467362, 0.8874371859296478], 
      Hue[0.1, 0.959798994974877, 0.8874371859296478], 
      Hue[0.1, 0.9648241206030178, 0.8874371859296478], 
      Hue[0.1, 0.9698492462311585, 0.8874371859296478], 
      Hue[0.1, 0.9748743718592993, 0.8874371859296478], 
      Hue[0.1, 0.9798994974874401, 0.8874371859296478], 
      Hue[0.1, 0.9849246231155808, 0.8874371859296478], 
      Hue[0.1, 0.9899497487437215, 0.8874371859296478], 
      Hue[0.1, 0.9949748743718624, 0.8874371859296478], 
      Hue[0.1, 1., 0.8874371859296478], 
      Hue[0.1, 0., 0.8924623115577885], 
      Hue[0.1, 0.005025125628140704, 0.8924623115577885], 
      Hue[0.1, 0.010050251256281407`, 0.8924623115577885], 
      Hue[0.1, 0.015075376884422112`, 0.8924623115577885], 
      Hue[0.1, 0.020100502512562814`, 0.8924623115577885], 
      Hue[0.1, 0.02512562814070352, 0.8924623115577885], 
      Hue[0.1, 0.030150753768844223`, 0.8924623115577885], 
      Hue[0.1, 0.035175879396984924`, 0.8924623115577885], 
      Hue[0.1, 0.04020100502512563, 0.8924623115577885], 
      Hue[0.1, 0.04522613065326634, 0.8924623115577885], 
      Hue[0.1, 0.050251256281407045`, 0.8924623115577885], 
      Hue[0.1, 0.055276381909547756`, 0.8924623115577885], 
      Hue[0.1, 0.06030150753768846, 0.8924623115577885], 
      Hue[0.1, 0.06532663316582916, 0.8924623115577885], 
      Hue[0.1, 0.07035175879396988, 0.8924623115577885], 
      Hue[0.1, 0.07537688442211059, 0.8924623115577885], 
      Hue[0.1, 0.0804020100502513, 0.8924623115577885], 
      Hue[0.1, 0.085427135678392, 0.8924623115577885], 
      Hue[0.1, 0.09045226130653271, 0.8924623115577885], 
      Hue[0.1, 0.09547738693467342, 0.8924623115577885], 
      Hue[0.1, 0.10050251256281413`, 0.8924623115577885], 
      Hue[0.1, 0.10552763819095483`, 0.8924623115577885], 
      Hue[0.1, 0.11055276381909554`, 0.8924623115577885], 
      Hue[0.1, 0.11557788944723625`, 0.8924623115577885], 
      Hue[0.1, 0.12060301507537696`, 0.8924623115577885], 
      Hue[0.1, 0.12562814070351766`, 0.8924623115577885], 
      Hue[0.1, 0.13065326633165839`, 0.8924623115577885], 
      Hue[0.1, 0.13567839195979908`, 0.8924623115577885], 
      Hue[0.1, 0.14070351758793978`, 0.8924623115577885], 
      Hue[0.1, 0.1457286432160805, 0.8924623115577885], 
      Hue[0.1, 0.1507537688442212, 0.8924623115577885], 
      Hue[0.1, 0.1557788944723619, 0.8924623115577885], 
      Hue[0.1, 0.16080402010050263`, 0.8924623115577885], 
      Hue[0.1, 0.16582914572864332`, 0.8924623115577885], 
      Hue[0.1, 0.170854271356784, 0.8924623115577885], 
      Hue[0.1, 0.1758793969849247, 0.8924623115577885], 
      Hue[0.1, 0.1809045226130654, 0.8924623115577885], 
      Hue[0.1, 0.18592964824120609`, 0.8924623115577885], 
      Hue[0.1, 0.19095477386934676`, 0.8924623115577885], 
      Hue[0.1, 0.19597989949748745`, 0.8924623115577885], 
      Hue[0.1, 0.20100502512562815`, 0.8924623115577885], 
      Hue[0.1, 0.20603015075376885`, 0.8924623115577885], 
      Hue[0.1, 0.21105527638190952`, 0.8924623115577885], 
      Hue[0.1, 0.21608040201005022`, 0.8924623115577885], 
      Hue[0.1, 0.2211055276381909, 0.8924623115577885], 
      Hue[0.1, 0.2261306532663316, 0.8924623115577885], 
      Hue[0.1, 0.23115577889447228`, 0.8924623115577885], 
      Hue[0.1, 0.23618090452261298`, 0.8924623115577885], 
      Hue[0.1, 0.24120603015075368`, 0.8924623115577885], 
      Hue[0.1, 0.24623115577889435`, 0.8924623115577885], 
      Hue[0.1, 0.25125628140703504`, 0.8924623115577885], 
      Hue[0.1, 0.2562814070351757, 0.8924623115577885], 
      Hue[0.1, 0.26130653266331644`, 0.8924623115577885], 
      Hue[0.1, 0.2663316582914571, 0.8924623115577885], 
      Hue[0.1, 0.27135678391959783`, 0.8924623115577885], 
      Hue[0.1, 0.2763819095477385, 0.8924623115577885], 
      Hue[0.1, 0.28140703517587917`, 0.8924623115577885], 
      Hue[0.1, 0.2864321608040199, 0.8924623115577885], 
      Hue[0.1, 0.29145728643216057`, 0.8924623115577885], 
      Hue[0.1, 0.29648241206030124`, 0.8924623115577885], 
      Hue[0.1, 0.30150753768844196`, 0.8924623115577885], 
      Hue[0.1, 0.30653266331658263`, 0.8924623115577885], 
      Hue[0.1, 0.31155778894472336`, 0.8924623115577885], 
      Hue[0.1, 0.316582914572864, 0.8924623115577885], 
      Hue[0.1, 0.32160804020100475`, 0.8924623115577885], 
      Hue[0.1, 0.3266331658291454, 0.8924623115577885], 
      Hue[0.1, 0.33165829145728615`, 0.8924623115577885], 
      Hue[0.1, 0.3366834170854268, 0.8924623115577885], 
      Hue[0.1, 0.3417085427135675, 0.8924623115577885], 
      Hue[0.1, 0.3467336683417082, 0.8924623115577885], 
      Hue[0.1, 0.3517587939698489, 0.8924623115577885], 
      Hue[0.1, 0.3567839195979896, 0.8924623115577885], 
      Hue[0.1, 0.3618090452261303, 0.8924623115577885], 
      Hue[0.1, 0.36683417085427095`, 0.8924623115577885], 
      Hue[0.1, 0.37185929648241167`, 0.8924623115577885], 
      Hue[0.1, 0.37688442211055234`, 0.8924623115577885], 
      Hue[0.1, 0.381909547738693, 0.8924623115577885], 
      Hue[0.1, 0.38693467336683374`, 0.8924623115577885], 
      Hue[0.1, 0.3919597989949744, 0.8924623115577885], 
      Hue[0.1, 0.39698492462311513`, 0.8924623115577885], 
      Hue[0.1, 0.4020100502512558, 0.8924623115577885], 
      Hue[0.1, 0.40703517587939647`, 0.8924623115577885], 
      Hue[0.1, 0.4120603015075372, 0.8924623115577885], 
      Hue[0.1, 0.41708542713567787`, 0.8924623115577885], 
      Hue[0.1, 0.42211055276381854`, 0.8924623115577885], 
      Hue[0.1, 0.42713567839195926`, 0.8924623115577885], 
      Hue[0.1, 0.43216080402009993`, 0.8924623115577885], 
      Hue[0.1, 0.4371859296482406, 0.8924623115577885], 
      Hue[0.1, 0.4422110552763813, 0.8924623115577885], 
      Hue[0.1, 0.447236180904522, 0.8924623115577885], 
      Hue[0.1, 0.4522613065326627, 0.8924623115577885], 
      Hue[0.1, 0.4572864321608034, 0.8924623115577885], 
      Hue[0.1, 0.46231155778894406`, 0.8924623115577885], 
      Hue[0.1, 0.4673366834170848, 0.8924623115577885], 
      Hue[0.1, 0.47236180904522546`, 0.8924623115577885], 
      Hue[0.1, 0.4773869346733661, 0.8924623115577885], 
      Hue[0.1, 0.48241206030150685`, 0.8924623115577885], 
      Hue[0.1, 0.4874371859296475, 0.8924623115577885], 
      Hue[0.1, 0.49246231155778825`, 0.8924623115577885], 
      Hue[0.1, 0.4974874371859289, 0.8924623115577885], 
      Hue[0.1, 0.5025125628140696, 0.8924623115577885], 
      Hue[0.1, 0.5075376884422103, 0.8924623115577885], 
      Hue[0.1, 0.512562814070351, 0.8924623115577885], 
      Hue[0.1, 0.5175879396984917, 0.8924623115577885], 
      Hue[0.1, 0.5226130653266323, 0.8924623115577885], 
      Hue[0.1, 0.527638190954773, 0.8924623115577885], 
      Hue[0.1, 0.5326633165829138, 0.8924623115577885], 
      Hue[0.1, 0.5376884422110544, 0.8924623115577885], 
      Hue[0.1, 0.5427135678391951, 0.8924623115577885], 
      Hue[0.1, 0.5477386934673358, 0.8924623115577885], 
      Hue[0.1, 0.5527638190954766, 0.8924623115577885], 
      Hue[0.1, 0.5577889447236172, 0.8924623115577885], 
      Hue[0.1, 0.5628140703517579, 0.8924623115577885], 
      Hue[0.1, 0.5678391959798986, 0.8924623115577885], 
      Hue[0.1, 0.5728643216080392, 0.8924623115577885], 
      Hue[0.1, 0.57788944723618, 0.8924623115577885], 
      Hue[0.1, 0.5829145728643207, 0.8924623115577885], 
      Hue[0.1, 0.5879396984924613, 0.8924623115577885], 
      Hue[0.1, 0.592964824120602, 0.8924623115577885], 
      Hue[0.1, 0.5979899497487428, 0.8924623115577885], 
      Hue[0.1, 0.6030150753768834, 0.8924623115577885], 
      Hue[0.1, 0.6080402010050241, 0.8924623115577885], 
      Hue[0.1, 0.6130653266331648, 0.8924623115577885], 
      Hue[0.1, 0.6180904522613054, 0.8924623115577885], 
      Hue[0.1, 0.6231155778894462, 0.8924623115577885], 
      Hue[0.1, 0.6281407035175869, 0.8924623115577885], 
      Hue[0.1, 0.6331658291457275, 0.8924623115577885], 
      Hue[0.1, 0.6381909547738683, 0.8924623115577885], 
      Hue[0.1, 0.6432160804020091, 0.8924623115577885], 
      Hue[0.1, 0.6482412060301498, 0.8924623115577885], 
      Hue[0.1, 0.6532663316582906, 0.8924623115577885], 
      Hue[0.1, 0.6582914572864313, 0.8924623115577885], 
      Hue[0.1, 0.6633165829145721, 0.8924623115577885], 
      Hue[0.1, 0.6683417085427129, 0.8924623115577885], 
      Hue[0.1, 0.6733668341708536, 0.8924623115577885], 
      Hue[0.1, 0.6783919597989944, 0.8924623115577885], 
      Hue[0.1, 0.6834170854271352, 0.8924623115577885], 
      Hue[0.1, 0.6884422110552759, 0.8924623115577885], 
      Hue[0.1, 0.6934673366834166, 0.8924623115577885], 
      Hue[0.1, 0.6984924623115575, 0.8924623115577885], 
      Hue[0.1, 0.7035175879396982, 0.8924623115577885], 
      Hue[0.1, 0.7085427135678389, 0.8924623115577885], 
      Hue[0.1, 0.7135678391959798, 0.8924623115577885], 
      Hue[0.1, 0.7185929648241205, 0.8924623115577885], 
      Hue[0.1, 0.7236180904522612, 0.8924623115577885], 
      Hue[0.1, 0.7286432160804021, 0.8924623115577885], 
      Hue[0.1, 0.7336683417085428, 0.8924623115577885], 
      Hue[0.1, 0.7386934673366835, 0.8924623115577885], 
      Hue[0.1, 0.7437185929648243, 0.8924623115577885], 
      Hue[0.1, 0.7487437185929651, 0.8924623115577885], 
      Hue[0.1, 0.7537688442211058, 0.8924623115577885], 
      Hue[0.1, 0.7587939698492466, 0.8924623115577885], 
      Hue[0.1, 0.7638190954773874, 0.8924623115577885], 
      Hue[0.1, 0.7688442211055281, 0.8924623115577885], 
      Hue[0.1, 0.7738693467336689, 0.8924623115577885], 
      Hue[0.1, 0.7788944723618096, 0.8924623115577885], 
      Hue[0.1, 0.7839195979899504, 0.8924623115577885], 
      Hue[0.1, 0.7889447236180911, 0.8924623115577885], 
      Hue[0.1, 0.7939698492462319, 0.8924623115577885], 
      Hue[0.1, 0.7989949748743727, 0.8924623115577885], 
      Hue[0.1, 0.8040201005025134, 0.8924623115577885], 
      Hue[0.1, 0.8090452261306542, 0.8924623115577885], 
      Hue[0.1, 0.8140703517587949, 0.8924623115577885], 
      Hue[0.1, 0.8190954773869357, 0.8924623115577885], 
      Hue[0.1, 0.8241206030150765, 0.8924623115577885], 
      Hue[0.1, 0.8291457286432172, 0.8924623115577885], 
      Hue[0.1, 0.834170854271358, 0.8924623115577885], 
      Hue[0.1, 0.8391959798994988, 0.8924623115577885], 
      Hue[0.1, 0.8442211055276395, 0.8924623115577885], 
      Hue[0.1, 0.8492462311557802, 0.8924623115577885], 
      Hue[0.1, 0.8542713567839211, 0.8924623115577885], 
      Hue[0.1, 0.8592964824120618, 0.8924623115577885], 
      Hue[0.1, 0.8643216080402025, 0.8924623115577885], 
      Hue[0.1, 0.8693467336683434, 0.8924623115577885], 
      Hue[0.1, 0.8743718592964841, 0.8924623115577885], 
      Hue[0.1, 0.8793969849246248, 0.8924623115577885], 
      Hue[0.1, 0.8844221105527657, 0.8924623115577885], 
      Hue[0.1, 0.8894472361809064, 0.8924623115577885], 
      Hue[0.1, 0.8944723618090471, 0.8924623115577885], 
      Hue[0.1, 0.8994974874371879, 0.8924623115577885], 
      Hue[0.1, 0.9045226130653287, 0.8924623115577885], 
      Hue[0.1, 0.9095477386934694, 0.8924623115577885], 
      Hue[0.1, 0.9145728643216102, 0.8924623115577885], 
      Hue[0.1, 0.919597989949751, 0.8924623115577885], 
      Hue[0.1, 0.9246231155778917, 0.8924623115577885], 
      Hue[0.1, 0.9296482412060324, 0.8924623115577885], 
      Hue[0.1, 0.9346733668341732, 0.8924623115577885], 
      Hue[0.1, 0.939698492462314, 0.8924623115577885], 
      Hue[0.1, 0.9447236180904547, 0.8924623115577885], 
      Hue[0.1, 0.9497487437185955, 0.8924623115577885], 
      Hue[0.1, 0.9547738693467362, 0.8924623115577885], 
      Hue[0.1, 0.959798994974877, 0.8924623115577885], 
      Hue[0.1, 0.9648241206030178, 0.8924623115577885], 
      Hue[0.1, 0.9698492462311585, 0.8924623115577885], 
      Hue[0.1, 0.9748743718592993, 0.8924623115577885], 
      Hue[0.1, 0.9798994974874401, 0.8924623115577885], 
      Hue[0.1, 0.9849246231155808, 0.8924623115577885], 
      Hue[0.1, 0.9899497487437215, 0.8924623115577885], 
      Hue[0.1, 0.9949748743718624, 0.8924623115577885], 
      Hue[0.1, 1., 0.8924623115577885], 
      Hue[0.1, 0., 0.8974874371859292], 
      Hue[0.1, 0.005025125628140704, 0.8974874371859292], 
      Hue[0.1, 0.010050251256281407`, 0.8974874371859292], 
      Hue[0.1, 0.015075376884422112`, 0.8974874371859292], 
      Hue[0.1, 0.020100502512562814`, 0.8974874371859292], 
      Hue[0.1, 0.02512562814070352, 0.8974874371859292], 
      Hue[0.1, 0.030150753768844223`, 0.8974874371859292], 
      Hue[0.1, 0.035175879396984924`, 0.8974874371859292], 
      Hue[0.1, 0.04020100502512563, 0.8974874371859292], 
      Hue[0.1, 0.04522613065326634, 0.8974874371859292], 
      Hue[0.1, 0.050251256281407045`, 0.8974874371859292], 
      Hue[0.1, 0.055276381909547756`, 0.8974874371859292], 
      Hue[0.1, 0.06030150753768846, 0.8974874371859292], 
      Hue[0.1, 0.06532663316582916, 0.8974874371859292], 
      Hue[0.1, 0.07035175879396988, 0.8974874371859292], 
      Hue[0.1, 0.07537688442211059, 0.8974874371859292], 
      Hue[0.1, 0.0804020100502513, 0.8974874371859292], 
      Hue[0.1, 0.085427135678392, 0.8974874371859292], 
      Hue[0.1, 0.09045226130653271, 0.8974874371859292], 
      Hue[0.1, 0.09547738693467342, 0.8974874371859292], 
      Hue[0.1, 0.10050251256281413`, 0.8974874371859292], 
      Hue[0.1, 0.10552763819095483`, 0.8974874371859292], 
      Hue[0.1, 0.11055276381909554`, 0.8974874371859292], 
      Hue[0.1, 0.11557788944723625`, 0.8974874371859292], 
      Hue[0.1, 0.12060301507537696`, 0.8974874371859292], 
      Hue[0.1, 0.12562814070351766`, 0.8974874371859292], 
      Hue[0.1, 0.13065326633165839`, 0.8974874371859292], 
      Hue[0.1, 0.13567839195979908`, 0.8974874371859292], 
      Hue[0.1, 0.14070351758793978`, 0.8974874371859292], 
      Hue[0.1, 0.1457286432160805, 0.8974874371859292], 
      Hue[0.1, 0.1507537688442212, 0.8974874371859292], 
      Hue[0.1, 0.1557788944723619, 0.8974874371859292], 
      Hue[0.1, 0.16080402010050263`, 0.8974874371859292], 
      Hue[0.1, 0.16582914572864332`, 0.8974874371859292], 
      Hue[0.1, 0.170854271356784, 0.8974874371859292], 
      Hue[0.1, 0.1758793969849247, 0.8974874371859292], 
      Hue[0.1, 0.1809045226130654, 0.8974874371859292], 
      Hue[0.1, 0.18592964824120609`, 0.8974874371859292], 
      Hue[0.1, 0.19095477386934676`, 0.8974874371859292], 
      Hue[0.1, 0.19597989949748745`, 0.8974874371859292], 
      Hue[0.1, 0.20100502512562815`, 0.8974874371859292], 
      Hue[0.1, 0.20603015075376885`, 0.8974874371859292], 
      Hue[0.1, 0.21105527638190952`, 0.8974874371859292], 
      Hue[0.1, 0.21608040201005022`, 0.8974874371859292], 
      Hue[0.1, 0.2211055276381909, 0.8974874371859292], 
      Hue[0.1, 0.2261306532663316, 0.8974874371859292], 
      Hue[0.1, 0.23115577889447228`, 0.8974874371859292], 
      Hue[0.1, 0.23618090452261298`, 0.8974874371859292], 
      Hue[0.1, 0.24120603015075368`, 0.8974874371859292], 
      Hue[0.1, 0.24623115577889435`, 0.8974874371859292], 
      Hue[0.1, 0.25125628140703504`, 0.8974874371859292], 
      Hue[0.1, 0.2562814070351757, 0.8974874371859292], 
      Hue[0.1, 0.26130653266331644`, 0.8974874371859292], 
      Hue[0.1, 0.2663316582914571, 0.8974874371859292], 
      Hue[0.1, 0.27135678391959783`, 0.8974874371859292], 
      Hue[0.1, 0.2763819095477385, 0.8974874371859292], 
      Hue[0.1, 0.28140703517587917`, 0.8974874371859292], 
      Hue[0.1, 0.2864321608040199, 0.8974874371859292], 
      Hue[0.1, 0.29145728643216057`, 0.8974874371859292], 
      Hue[0.1, 0.29648241206030124`, 0.8974874371859292], 
      Hue[0.1, 0.30150753768844196`, 0.8974874371859292], 
      Hue[0.1, 0.30653266331658263`, 0.8974874371859292], 
      Hue[0.1, 0.31155778894472336`, 0.8974874371859292], 
      Hue[0.1, 0.316582914572864, 0.8974874371859292], 
      Hue[0.1, 0.32160804020100475`, 0.8974874371859292], 
      Hue[0.1, 0.3266331658291454, 0.8974874371859292], 
      Hue[0.1, 0.33165829145728615`, 0.8974874371859292], 
      Hue[0.1, 0.3366834170854268, 0.8974874371859292], 
      Hue[0.1, 0.3417085427135675, 0.8974874371859292], 
      Hue[0.1, 0.3467336683417082, 0.8974874371859292], 
      Hue[0.1, 0.3517587939698489, 0.8974874371859292], 
      Hue[0.1, 0.3567839195979896, 0.8974874371859292], 
      Hue[0.1, 0.3618090452261303, 0.8974874371859292], 
      Hue[0.1, 0.36683417085427095`, 0.8974874371859292], 
      Hue[0.1, 0.37185929648241167`, 0.8974874371859292], 
      Hue[0.1, 0.37688442211055234`, 0.8974874371859292], 
      Hue[0.1, 0.381909547738693, 0.8974874371859292], 
      Hue[0.1, 0.38693467336683374`, 0.8974874371859292], 
      Hue[0.1, 0.3919597989949744, 0.8974874371859292], 
      Hue[0.1, 0.39698492462311513`, 0.8974874371859292], 
      Hue[0.1, 0.4020100502512558, 0.8974874371859292], 
      Hue[0.1, 0.40703517587939647`, 0.8974874371859292], 
      Hue[0.1, 0.4120603015075372, 0.8974874371859292], 
      Hue[0.1, 0.41708542713567787`, 0.8974874371859292], 
      Hue[0.1, 0.42211055276381854`, 0.8974874371859292], 
      Hue[0.1, 0.42713567839195926`, 0.8974874371859292], 
      Hue[0.1, 0.43216080402009993`, 0.8974874371859292], 
      Hue[0.1, 0.4371859296482406, 0.8974874371859292], 
      Hue[0.1, 0.4422110552763813, 0.8974874371859292], 
      Hue[0.1, 0.447236180904522, 0.8974874371859292], 
      Hue[0.1, 0.4522613065326627, 0.8974874371859292], 
      Hue[0.1, 0.4572864321608034, 0.8974874371859292], 
      Hue[0.1, 0.46231155778894406`, 0.8974874371859292], 
      Hue[0.1, 0.4673366834170848, 0.8974874371859292], 
      Hue[0.1, 0.47236180904522546`, 0.8974874371859292], 
      Hue[0.1, 0.4773869346733661, 0.8974874371859292], 
      Hue[0.1, 0.48241206030150685`, 0.8974874371859292], 
      Hue[0.1, 0.4874371859296475, 0.8974874371859292], 
      Hue[0.1, 0.49246231155778825`, 0.8974874371859292], 
      Hue[0.1, 0.4974874371859289, 0.8974874371859292], 
      Hue[0.1, 0.5025125628140696, 0.8974874371859292], 
      Hue[0.1, 0.5075376884422103, 0.8974874371859292], 
      Hue[0.1, 0.512562814070351, 0.8974874371859292], 
      Hue[0.1, 0.5175879396984917, 0.8974874371859292], 
      Hue[0.1, 0.5226130653266323, 0.8974874371859292], 
      Hue[0.1, 0.527638190954773, 0.8974874371859292], 
      Hue[0.1, 0.5326633165829138, 0.8974874371859292], 
      Hue[0.1, 0.5376884422110544, 0.8974874371859292], 
      Hue[0.1, 0.5427135678391951, 0.8974874371859292], 
      Hue[0.1, 0.5477386934673358, 0.8974874371859292], 
      Hue[0.1, 0.5527638190954766, 0.8974874371859292], 
      Hue[0.1, 0.5577889447236172, 0.8974874371859292], 
      Hue[0.1, 0.5628140703517579, 0.8974874371859292], 
      Hue[0.1, 0.5678391959798986, 0.8974874371859292], 
      Hue[0.1, 0.5728643216080392, 0.8974874371859292], 
      Hue[0.1, 0.57788944723618, 0.8974874371859292], 
      Hue[0.1, 0.5829145728643207, 0.8974874371859292], 
      Hue[0.1, 0.5879396984924613, 0.8974874371859292], 
      Hue[0.1, 0.592964824120602, 0.8974874371859292], 
      Hue[0.1, 0.5979899497487428, 0.8974874371859292], 
      Hue[0.1, 0.6030150753768834, 0.8974874371859292], 
      Hue[0.1, 0.6080402010050241, 0.8974874371859292], 
      Hue[0.1, 0.6130653266331648, 0.8974874371859292], 
      Hue[0.1, 0.6180904522613054, 0.8974874371859292], 
      Hue[0.1, 0.6231155778894462, 0.8974874371859292], 
      Hue[0.1, 0.6281407035175869, 0.8974874371859292], 
      Hue[0.1, 0.6331658291457275, 0.8974874371859292], 
      Hue[0.1, 0.6381909547738683, 0.8974874371859292], 
      Hue[0.1, 0.6432160804020091, 0.8974874371859292], 
      Hue[0.1, 0.6482412060301498, 0.8974874371859292], 
      Hue[0.1, 0.6532663316582906, 0.8974874371859292], 
      Hue[0.1, 0.6582914572864313, 0.8974874371859292], 
      Hue[0.1, 0.6633165829145721, 0.8974874371859292], 
      Hue[0.1, 0.6683417085427129, 0.8974874371859292], 
      Hue[0.1, 0.6733668341708536, 0.8974874371859292], 
      Hue[0.1, 0.6783919597989944, 0.8974874371859292], 
      Hue[0.1, 0.6834170854271352, 0.8974874371859292], 
      Hue[0.1, 0.6884422110552759, 0.8974874371859292], 
      Hue[0.1, 0.6934673366834166, 0.8974874371859292], 
      Hue[0.1, 0.6984924623115575, 0.8974874371859292], 
      Hue[0.1, 0.7035175879396982, 0.8974874371859292], 
      Hue[0.1, 0.7085427135678389, 0.8974874371859292], 
      Hue[0.1, 0.7135678391959798, 0.8974874371859292], 
      Hue[0.1, 0.7185929648241205, 0.8974874371859292], 
      Hue[0.1, 0.7236180904522612, 0.8974874371859292], 
      Hue[0.1, 0.7286432160804021, 0.8974874371859292], 
      Hue[0.1, 0.7336683417085428, 0.8974874371859292], 
      Hue[0.1, 0.7386934673366835, 0.8974874371859292], 
      Hue[0.1, 0.7437185929648243, 0.8974874371859292], 
      Hue[0.1, 0.7487437185929651, 0.8974874371859292], 
      Hue[0.1, 0.7537688442211058, 0.8974874371859292], 
      Hue[0.1, 0.7587939698492466, 0.8974874371859292], 
      Hue[0.1, 0.7638190954773874, 0.8974874371859292], 
      Hue[0.1, 0.7688442211055281, 0.8974874371859292], 
      Hue[0.1, 0.7738693467336689, 0.8974874371859292], 
      Hue[0.1, 0.7788944723618096, 0.8974874371859292], 
      Hue[0.1, 0.7839195979899504, 0.8974874371859292], 
      Hue[0.1, 0.7889447236180911, 0.8974874371859292], 
      Hue[0.1, 0.7939698492462319, 0.8974874371859292], 
      Hue[0.1, 0.7989949748743727, 0.8974874371859292], 
      Hue[0.1, 0.8040201005025134, 0.8974874371859292], 
      Hue[0.1, 0.8090452261306542, 0.8974874371859292], 
      Hue[0.1, 0.8140703517587949, 0.8974874371859292], 
      Hue[0.1, 0.8190954773869357, 0.8974874371859292], 
      Hue[0.1, 0.8241206030150765, 0.8974874371859292], 
      Hue[0.1, 0.8291457286432172, 0.8974874371859292], 
      Hue[0.1, 0.834170854271358, 0.8974874371859292], 
      Hue[0.1, 0.8391959798994988, 0.8974874371859292], 
      Hue[0.1, 0.8442211055276395, 0.8974874371859292], 
      Hue[0.1, 0.8492462311557802, 0.8974874371859292], 
      Hue[0.1, 0.8542713567839211, 0.8974874371859292], 
      Hue[0.1, 0.8592964824120618, 0.8974874371859292], 
      Hue[0.1, 0.8643216080402025, 0.8974874371859292], 
      Hue[0.1, 0.8693467336683434, 0.8974874371859292], 
      Hue[0.1, 0.8743718592964841, 0.8974874371859292], 
      Hue[0.1, 0.8793969849246248, 0.8974874371859292], 
      Hue[0.1, 0.8844221105527657, 0.8974874371859292], 
      Hue[0.1, 0.8894472361809064, 0.8974874371859292], 
      Hue[0.1, 0.8944723618090471, 0.8974874371859292], 
      Hue[0.1, 0.8994974874371879, 0.8974874371859292], 
      Hue[0.1, 0.9045226130653287, 0.8974874371859292], 
      Hue[0.1, 0.9095477386934694, 0.8974874371859292], 
      Hue[0.1, 0.9145728643216102, 0.8974874371859292], 
      Hue[0.1, 0.919597989949751, 0.8974874371859292], 
      Hue[0.1, 0.9246231155778917, 0.8974874371859292], 
      Hue[0.1, 0.9296482412060324, 0.8974874371859292], 
      Hue[0.1, 0.9346733668341732, 0.8974874371859292], 
      Hue[0.1, 0.939698492462314, 0.8974874371859292], 
      Hue[0.1, 0.9447236180904547, 0.8974874371859292], 
      Hue[0.1, 0.9497487437185955, 0.8974874371859292], 
      Hue[0.1, 0.9547738693467362, 0.8974874371859292], 
      Hue[0.1, 0.959798994974877, 0.8974874371859292], 
      Hue[0.1, 0.9648241206030178, 0.8974874371859292], 
      Hue[0.1, 0.9698492462311585, 0.8974874371859292], 
      Hue[0.1, 0.9748743718592993, 0.8974874371859292], 
      Hue[0.1, 0.9798994974874401, 0.8974874371859292], 
      Hue[0.1, 0.9849246231155808, 0.8974874371859292], 
      Hue[0.1, 0.9899497487437215, 0.8974874371859292], 
      Hue[0.1, 0.9949748743718624, 0.8974874371859292], 
      Hue[0.1, 1., 0.8974874371859292], 
      Hue[0.1, 0., 0.9025125628140699], 
      Hue[0.1, 0.005025125628140704, 0.9025125628140699], 
      Hue[0.1, 0.010050251256281407`, 0.9025125628140699], 
      Hue[0.1, 0.015075376884422112`, 0.9025125628140699], 
      Hue[0.1, 0.020100502512562814`, 0.9025125628140699], 
      Hue[0.1, 0.02512562814070352, 0.9025125628140699], 
      Hue[0.1, 0.030150753768844223`, 0.9025125628140699], 
      Hue[0.1, 0.035175879396984924`, 0.9025125628140699], 
      Hue[0.1, 0.04020100502512563, 0.9025125628140699], 
      Hue[0.1, 0.04522613065326634, 0.9025125628140699], 
      Hue[0.1, 0.050251256281407045`, 0.9025125628140699], 
      Hue[0.1, 0.055276381909547756`, 0.9025125628140699], 
      Hue[0.1, 0.06030150753768846, 0.9025125628140699], 
      Hue[0.1, 0.06532663316582916, 0.9025125628140699], 
      Hue[0.1, 0.07035175879396988, 0.9025125628140699], 
      Hue[0.1, 0.07537688442211059, 0.9025125628140699], 
      Hue[0.1, 0.0804020100502513, 0.9025125628140699], 
      Hue[0.1, 0.085427135678392, 0.9025125628140699], 
      Hue[0.1, 0.09045226130653271, 0.9025125628140699], 
      Hue[0.1, 0.09547738693467342, 0.9025125628140699], 
      Hue[0.1, 0.10050251256281413`, 0.9025125628140699], 
      Hue[0.1, 0.10552763819095483`, 0.9025125628140699], 
      Hue[0.1, 0.11055276381909554`, 0.9025125628140699], 
      Hue[0.1, 0.11557788944723625`, 0.9025125628140699], 
      Hue[0.1, 0.12060301507537696`, 0.9025125628140699], 
      Hue[0.1, 0.12562814070351766`, 0.9025125628140699], 
      Hue[0.1, 0.13065326633165839`, 0.9025125628140699], 
      Hue[0.1, 0.13567839195979908`, 0.9025125628140699], 
      Hue[0.1, 0.14070351758793978`, 0.9025125628140699], 
      Hue[0.1, 0.1457286432160805, 0.9025125628140699], 
      Hue[0.1, 0.1507537688442212, 0.9025125628140699], 
      Hue[0.1, 0.1557788944723619, 0.9025125628140699], 
      Hue[0.1, 0.16080402010050263`, 0.9025125628140699], 
      Hue[0.1, 0.16582914572864332`, 0.9025125628140699], 
      Hue[0.1, 0.170854271356784, 0.9025125628140699], 
      Hue[0.1, 0.1758793969849247, 0.9025125628140699], 
      Hue[0.1, 0.1809045226130654, 0.9025125628140699], 
      Hue[0.1, 0.18592964824120609`, 0.9025125628140699], 
      Hue[0.1, 0.19095477386934676`, 0.9025125628140699], 
      Hue[0.1, 0.19597989949748745`, 0.9025125628140699], 
      Hue[0.1, 0.20100502512562815`, 0.9025125628140699], 
      Hue[0.1, 0.20603015075376885`, 0.9025125628140699], 
      Hue[0.1, 0.21105527638190952`, 0.9025125628140699], 
      Hue[0.1, 0.21608040201005022`, 0.9025125628140699], 
      Hue[0.1, 0.2211055276381909, 0.9025125628140699], 
      Hue[0.1, 0.2261306532663316, 0.9025125628140699], 
      Hue[0.1, 0.23115577889447228`, 0.9025125628140699], 
      Hue[0.1, 0.23618090452261298`, 0.9025125628140699], 
      Hue[0.1, 0.24120603015075368`, 0.9025125628140699], 
      Hue[0.1, 0.24623115577889435`, 0.9025125628140699], 
      Hue[0.1, 0.25125628140703504`, 0.9025125628140699], 
      Hue[0.1, 0.2562814070351757, 0.9025125628140699], 
      Hue[0.1, 0.26130653266331644`, 0.9025125628140699], 
      Hue[0.1, 0.2663316582914571, 0.9025125628140699], 
      Hue[0.1, 0.27135678391959783`, 0.9025125628140699], 
      Hue[0.1, 0.2763819095477385, 0.9025125628140699], 
      Hue[0.1, 0.28140703517587917`, 0.9025125628140699], 
      Hue[0.1, 0.2864321608040199, 0.9025125628140699], 
      Hue[0.1, 0.29145728643216057`, 0.9025125628140699], 
      Hue[0.1, 0.29648241206030124`, 0.9025125628140699], 
      Hue[0.1, 0.30150753768844196`, 0.9025125628140699], 
      Hue[0.1, 0.30653266331658263`, 0.9025125628140699], 
      Hue[0.1, 0.31155778894472336`, 0.9025125628140699], 
      Hue[0.1, 0.316582914572864, 0.9025125628140699], 
      Hue[0.1, 0.32160804020100475`, 0.9025125628140699], 
      Hue[0.1, 0.3266331658291454, 0.9025125628140699], 
      Hue[0.1, 0.33165829145728615`, 0.9025125628140699], 
      Hue[0.1, 0.3366834170854268, 0.9025125628140699], 
      Hue[0.1, 0.3417085427135675, 0.9025125628140699], 
      Hue[0.1, 0.3467336683417082, 0.9025125628140699], 
      Hue[0.1, 0.3517587939698489, 0.9025125628140699], 
      Hue[0.1, 0.3567839195979896, 0.9025125628140699], 
      Hue[0.1, 0.3618090452261303, 0.9025125628140699], 
      Hue[0.1, 0.36683417085427095`, 0.9025125628140699], 
      Hue[0.1, 0.37185929648241167`, 0.9025125628140699], 
      Hue[0.1, 0.37688442211055234`, 0.9025125628140699], 
      Hue[0.1, 0.381909547738693, 0.9025125628140699], 
      Hue[0.1, 0.38693467336683374`, 0.9025125628140699], 
      Hue[0.1, 0.3919597989949744, 0.9025125628140699], 
      Hue[0.1, 0.39698492462311513`, 0.9025125628140699], 
      Hue[0.1, 0.4020100502512558, 0.9025125628140699], 
      Hue[0.1, 0.40703517587939647`, 0.9025125628140699], 
      Hue[0.1, 0.4120603015075372, 0.9025125628140699], 
      Hue[0.1, 0.41708542713567787`, 0.9025125628140699], 
      Hue[0.1, 0.42211055276381854`, 0.9025125628140699], 
      Hue[0.1, 0.42713567839195926`, 0.9025125628140699], 
      Hue[0.1, 0.43216080402009993`, 0.9025125628140699], 
      Hue[0.1, 0.4371859296482406, 0.9025125628140699], 
      Hue[0.1, 0.4422110552763813, 0.9025125628140699], 
      Hue[0.1, 0.447236180904522, 0.9025125628140699], 
      Hue[0.1, 0.4522613065326627, 0.9025125628140699], 
      Hue[0.1, 0.4572864321608034, 0.9025125628140699], 
      Hue[0.1, 0.46231155778894406`, 0.9025125628140699], 
      Hue[0.1, 0.4673366834170848, 0.9025125628140699], 
      Hue[0.1, 0.47236180904522546`, 0.9025125628140699], 
      Hue[0.1, 0.4773869346733661, 0.9025125628140699], 
      Hue[0.1, 0.48241206030150685`, 0.9025125628140699], 
      Hue[0.1, 0.4874371859296475, 0.9025125628140699], 
      Hue[0.1, 0.49246231155778825`, 0.9025125628140699], 
      Hue[0.1, 0.4974874371859289, 0.9025125628140699], 
      Hue[0.1, 0.5025125628140696, 0.9025125628140699], 
      Hue[0.1, 0.5075376884422103, 0.9025125628140699], 
      Hue[0.1, 0.512562814070351, 0.9025125628140699], 
      Hue[0.1, 0.5175879396984917, 0.9025125628140699], 
      Hue[0.1, 0.5226130653266323, 0.9025125628140699], 
      Hue[0.1, 0.527638190954773, 0.9025125628140699], 
      Hue[0.1, 0.5326633165829138, 0.9025125628140699], 
      Hue[0.1, 0.5376884422110544, 0.9025125628140699], 
      Hue[0.1, 0.5427135678391951, 0.9025125628140699], 
      Hue[0.1, 0.5477386934673358, 0.9025125628140699], 
      Hue[0.1, 0.5527638190954766, 0.9025125628140699], 
      Hue[0.1, 0.5577889447236172, 0.9025125628140699], 
      Hue[0.1, 0.5628140703517579, 0.9025125628140699], 
      Hue[0.1, 0.5678391959798986, 0.9025125628140699], 
      Hue[0.1, 0.5728643216080392, 0.9025125628140699], 
      Hue[0.1, 0.57788944723618, 0.9025125628140699], 
      Hue[0.1, 0.5829145728643207, 0.9025125628140699], 
      Hue[0.1, 0.5879396984924613, 0.9025125628140699], 
      Hue[0.1, 0.592964824120602, 0.9025125628140699], 
      Hue[0.1, 0.5979899497487428, 0.9025125628140699], 
      Hue[0.1, 0.6030150753768834, 0.9025125628140699], 
      Hue[0.1, 0.6080402010050241, 0.9025125628140699], 
      Hue[0.1, 0.6130653266331648, 0.9025125628140699], 
      Hue[0.1, 0.6180904522613054, 0.9025125628140699], 
      Hue[0.1, 0.6231155778894462, 0.9025125628140699], 
      Hue[0.1, 0.6281407035175869, 0.9025125628140699], 
      Hue[0.1, 0.6331658291457275, 0.9025125628140699], 
      Hue[0.1, 0.6381909547738683, 0.9025125628140699], 
      Hue[0.1, 0.6432160804020091, 0.9025125628140699], 
      Hue[0.1, 0.6482412060301498, 0.9025125628140699], 
      Hue[0.1, 0.6532663316582906, 0.9025125628140699], 
      Hue[0.1, 0.6582914572864313, 0.9025125628140699], 
      Hue[0.1, 0.6633165829145721, 0.9025125628140699], 
      Hue[0.1, 0.6683417085427129, 0.9025125628140699], 
      Hue[0.1, 0.6733668341708536, 0.9025125628140699], 
      Hue[0.1, 0.6783919597989944, 0.9025125628140699], 
      Hue[0.1, 0.6834170854271352, 0.9025125628140699], 
      Hue[0.1, 0.6884422110552759, 0.9025125628140699], 
      Hue[0.1, 0.6934673366834166, 0.9025125628140699], 
      Hue[0.1, 0.6984924623115575, 0.9025125628140699], 
      Hue[0.1, 0.7035175879396982, 0.9025125628140699], 
      Hue[0.1, 0.7085427135678389, 0.9025125628140699], 
      Hue[0.1, 0.7135678391959798, 0.9025125628140699], 
      Hue[0.1, 0.7185929648241205, 0.9025125628140699], 
      Hue[0.1, 0.7236180904522612, 0.9025125628140699], 
      Hue[0.1, 0.7286432160804021, 0.9025125628140699], 
      Hue[0.1, 0.7336683417085428, 0.9025125628140699], 
      Hue[0.1, 0.7386934673366835, 0.9025125628140699], 
      Hue[0.1, 0.7437185929648243, 0.9025125628140699], 
      Hue[0.1, 0.7487437185929651, 0.9025125628140699], 
      Hue[0.1, 0.7537688442211058, 0.9025125628140699], 
      Hue[0.1, 0.7587939698492466, 0.9025125628140699], 
      Hue[0.1, 0.7638190954773874, 0.9025125628140699], 
      Hue[0.1, 0.7688442211055281, 0.9025125628140699], 
      Hue[0.1, 0.7738693467336689, 0.9025125628140699], 
      Hue[0.1, 0.7788944723618096, 0.9025125628140699], 
      Hue[0.1, 0.7839195979899504, 0.9025125628140699], 
      Hue[0.1, 0.7889447236180911, 0.9025125628140699], 
      Hue[0.1, 0.7939698492462319, 0.9025125628140699], 
      Hue[0.1, 0.7989949748743727, 0.9025125628140699], 
      Hue[0.1, 0.8040201005025134, 0.9025125628140699], 
      Hue[0.1, 0.8090452261306542, 0.9025125628140699], 
      Hue[0.1, 0.8140703517587949, 0.9025125628140699], 
      Hue[0.1, 0.8190954773869357, 0.9025125628140699], 
      Hue[0.1, 0.8241206030150765, 0.9025125628140699], 
      Hue[0.1, 0.8291457286432172, 0.9025125628140699], 
      Hue[0.1, 0.834170854271358, 0.9025125628140699], 
      Hue[0.1, 0.8391959798994988, 0.9025125628140699], 
      Hue[0.1, 0.8442211055276395, 0.9025125628140699], 
      Hue[0.1, 0.8492462311557802, 0.9025125628140699], 
      Hue[0.1, 0.8542713567839211, 0.9025125628140699], 
      Hue[0.1, 0.8592964824120618, 0.9025125628140699], 
      Hue[0.1, 0.8643216080402025, 0.9025125628140699], 
      Hue[0.1, 0.8693467336683434, 0.9025125628140699], 
      Hue[0.1, 0.8743718592964841, 0.9025125628140699], 
      Hue[0.1, 0.8793969849246248, 0.9025125628140699], 
      Hue[0.1, 0.8844221105527657, 0.9025125628140699], 
      Hue[0.1, 0.8894472361809064, 0.9025125628140699], 
      Hue[0.1, 0.8944723618090471, 0.9025125628140699], 
      Hue[0.1, 0.8994974874371879, 0.9025125628140699], 
      Hue[0.1, 0.9045226130653287, 0.9025125628140699], 
      Hue[0.1, 0.9095477386934694, 0.9025125628140699], 
      Hue[0.1, 0.9145728643216102, 0.9025125628140699], 
      Hue[0.1, 0.919597989949751, 0.9025125628140699], 
      Hue[0.1, 0.9246231155778917, 0.9025125628140699], 
      Hue[0.1, 0.9296482412060324, 0.9025125628140699], 
      Hue[0.1, 0.9346733668341732, 0.9025125628140699], 
      Hue[0.1, 0.939698492462314, 0.9025125628140699], 
      Hue[0.1, 0.9447236180904547, 0.9025125628140699], 
      Hue[0.1, 0.9497487437185955, 0.9025125628140699], 
      Hue[0.1, 0.9547738693467362, 0.9025125628140699], 
      Hue[0.1, 0.959798994974877, 0.9025125628140699], 
      Hue[0.1, 0.9648241206030178, 0.9025125628140699], 
      Hue[0.1, 0.9698492462311585, 0.9025125628140699], 
      Hue[0.1, 0.9748743718592993, 0.9025125628140699], 
      Hue[0.1, 0.9798994974874401, 0.9025125628140699], 
      Hue[0.1, 0.9849246231155808, 0.9025125628140699], 
      Hue[0.1, 0.9899497487437215, 0.9025125628140699], 
      Hue[0.1, 0.9949748743718624, 0.9025125628140699], 
      Hue[0.1, 1., 0.9025125628140699], 
      Hue[0.1, 0., 0.9075376884422106], 
      Hue[0.1, 0.005025125628140704, 0.9075376884422106], 
      Hue[0.1, 0.010050251256281407`, 0.9075376884422106], 
      Hue[0.1, 0.015075376884422112`, 0.9075376884422106], 
      Hue[0.1, 0.020100502512562814`, 0.9075376884422106], 
      Hue[0.1, 0.02512562814070352, 0.9075376884422106], 
      Hue[0.1, 0.030150753768844223`, 0.9075376884422106], 
      Hue[0.1, 0.035175879396984924`, 0.9075376884422106], 
      Hue[0.1, 0.04020100502512563, 0.9075376884422106], 
      Hue[0.1, 0.04522613065326634, 0.9075376884422106], 
      Hue[0.1, 0.050251256281407045`, 0.9075376884422106], 
      Hue[0.1, 0.055276381909547756`, 0.9075376884422106], 
      Hue[0.1, 0.06030150753768846, 0.9075376884422106], 
      Hue[0.1, 0.06532663316582916, 0.9075376884422106], 
      Hue[0.1, 0.07035175879396988, 0.9075376884422106], 
      Hue[0.1, 0.07537688442211059, 0.9075376884422106], 
      Hue[0.1, 0.0804020100502513, 0.9075376884422106], 
      Hue[0.1, 0.085427135678392, 0.9075376884422106], 
      Hue[0.1, 0.09045226130653271, 0.9075376884422106], 
      Hue[0.1, 0.09547738693467342, 0.9075376884422106], 
      Hue[0.1, 0.10050251256281413`, 0.9075376884422106], 
      Hue[0.1, 0.10552763819095483`, 0.9075376884422106], 
      Hue[0.1, 0.11055276381909554`, 0.9075376884422106], 
      Hue[0.1, 0.11557788944723625`, 0.9075376884422106], 
      Hue[0.1, 0.12060301507537696`, 0.9075376884422106], 
      Hue[0.1, 0.12562814070351766`, 0.9075376884422106], 
      Hue[0.1, 0.13065326633165839`, 0.9075376884422106], 
      Hue[0.1, 0.13567839195979908`, 0.9075376884422106], 
      Hue[0.1, 0.14070351758793978`, 0.9075376884422106], 
      Hue[0.1, 0.1457286432160805, 0.9075376884422106], 
      Hue[0.1, 0.1507537688442212, 0.9075376884422106], 
      Hue[0.1, 0.1557788944723619, 0.9075376884422106], 
      Hue[0.1, 0.16080402010050263`, 0.9075376884422106], 
      Hue[0.1, 0.16582914572864332`, 0.9075376884422106], 
      Hue[0.1, 0.170854271356784, 0.9075376884422106], 
      Hue[0.1, 0.1758793969849247, 0.9075376884422106], 
      Hue[0.1, 0.1809045226130654, 0.9075376884422106], 
      Hue[0.1, 0.18592964824120609`, 0.9075376884422106], 
      Hue[0.1, 0.19095477386934676`, 0.9075376884422106], 
      Hue[0.1, 0.19597989949748745`, 0.9075376884422106], 
      Hue[0.1, 0.20100502512562815`, 0.9075376884422106], 
      Hue[0.1, 0.20603015075376885`, 0.9075376884422106], 
      Hue[0.1, 0.21105527638190952`, 0.9075376884422106], 
      Hue[0.1, 0.21608040201005022`, 0.9075376884422106], 
      Hue[0.1, 0.2211055276381909, 0.9075376884422106], 
      Hue[0.1, 0.2261306532663316, 0.9075376884422106], 
      Hue[0.1, 0.23115577889447228`, 0.9075376884422106], 
      Hue[0.1, 0.23618090452261298`, 0.9075376884422106], 
      Hue[0.1, 0.24120603015075368`, 0.9075376884422106], 
      Hue[0.1, 0.24623115577889435`, 0.9075376884422106], 
      Hue[0.1, 0.25125628140703504`, 0.9075376884422106], 
      Hue[0.1, 0.2562814070351757, 0.9075376884422106], 
      Hue[0.1, 0.26130653266331644`, 0.9075376884422106], 
      Hue[0.1, 0.2663316582914571, 0.9075376884422106], 
      Hue[0.1, 0.27135678391959783`, 0.9075376884422106], 
      Hue[0.1, 0.2763819095477385, 0.9075376884422106], 
      Hue[0.1, 0.28140703517587917`, 0.9075376884422106], 
      Hue[0.1, 0.2864321608040199, 0.9075376884422106], 
      Hue[0.1, 0.29145728643216057`, 0.9075376884422106], 
      Hue[0.1, 0.29648241206030124`, 0.9075376884422106], 
      Hue[0.1, 0.30150753768844196`, 0.9075376884422106], 
      Hue[0.1, 0.30653266331658263`, 0.9075376884422106], 
      Hue[0.1, 0.31155778894472336`, 0.9075376884422106], 
      Hue[0.1, 0.316582914572864, 0.9075376884422106], 
      Hue[0.1, 0.32160804020100475`, 0.9075376884422106], 
      Hue[0.1, 0.3266331658291454, 0.9075376884422106], 
      Hue[0.1, 0.33165829145728615`, 0.9075376884422106], 
      Hue[0.1, 0.3366834170854268, 0.9075376884422106], 
      Hue[0.1, 0.3417085427135675, 0.9075376884422106], 
      Hue[0.1, 0.3467336683417082, 0.9075376884422106], 
      Hue[0.1, 0.3517587939698489, 0.9075376884422106], 
      Hue[0.1, 0.3567839195979896, 0.9075376884422106], 
      Hue[0.1, 0.3618090452261303, 0.9075376884422106], 
      Hue[0.1, 0.36683417085427095`, 0.9075376884422106], 
      Hue[0.1, 0.37185929648241167`, 0.9075376884422106], 
      Hue[0.1, 0.37688442211055234`, 0.9075376884422106], 
      Hue[0.1, 0.381909547738693, 0.9075376884422106], 
      Hue[0.1, 0.38693467336683374`, 0.9075376884422106], 
      Hue[0.1, 0.3919597989949744, 0.9075376884422106], 
      Hue[0.1, 0.39698492462311513`, 0.9075376884422106], 
      Hue[0.1, 0.4020100502512558, 0.9075376884422106], 
      Hue[0.1, 0.40703517587939647`, 0.9075376884422106], 
      Hue[0.1, 0.4120603015075372, 0.9075376884422106], 
      Hue[0.1, 0.41708542713567787`, 0.9075376884422106], 
      Hue[0.1, 0.42211055276381854`, 0.9075376884422106], 
      Hue[0.1, 0.42713567839195926`, 0.9075376884422106], 
      Hue[0.1, 0.43216080402009993`, 0.9075376884422106], 
      Hue[0.1, 0.4371859296482406, 0.9075376884422106], 
      Hue[0.1, 0.4422110552763813, 0.9075376884422106], 
      Hue[0.1, 0.447236180904522, 0.9075376884422106], 
      Hue[0.1, 0.4522613065326627, 0.9075376884422106], 
      Hue[0.1, 0.4572864321608034, 0.9075376884422106], 
      Hue[0.1, 0.46231155778894406`, 0.9075376884422106], 
      Hue[0.1, 0.4673366834170848, 0.9075376884422106], 
      Hue[0.1, 0.47236180904522546`, 0.9075376884422106], 
      Hue[0.1, 0.4773869346733661, 0.9075376884422106], 
      Hue[0.1, 0.48241206030150685`, 0.9075376884422106], 
      Hue[0.1, 0.4874371859296475, 0.9075376884422106], 
      Hue[0.1, 0.49246231155778825`, 0.9075376884422106], 
      Hue[0.1, 0.4974874371859289, 0.9075376884422106], 
      Hue[0.1, 0.5025125628140696, 0.9075376884422106], 
      Hue[0.1, 0.5075376884422103, 0.9075376884422106], 
      Hue[0.1, 0.512562814070351, 0.9075376884422106], 
      Hue[0.1, 0.5175879396984917, 0.9075376884422106], 
      Hue[0.1, 0.5226130653266323, 0.9075376884422106], 
      Hue[0.1, 0.527638190954773, 0.9075376884422106], 
      Hue[0.1, 0.5326633165829138, 0.9075376884422106], 
      Hue[0.1, 0.5376884422110544, 0.9075376884422106], 
      Hue[0.1, 0.5427135678391951, 0.9075376884422106], 
      Hue[0.1, 0.5477386934673358, 0.9075376884422106], 
      Hue[0.1, 0.5527638190954766, 0.9075376884422106], 
      Hue[0.1, 0.5577889447236172, 0.9075376884422106], 
      Hue[0.1, 0.5628140703517579, 0.9075376884422106], 
      Hue[0.1, 0.5678391959798986, 0.9075376884422106], 
      Hue[0.1, 0.5728643216080392, 0.9075376884422106], 
      Hue[0.1, 0.57788944723618, 0.9075376884422106], 
      Hue[0.1, 0.5829145728643207, 0.9075376884422106], 
      Hue[0.1, 0.5879396984924613, 0.9075376884422106], 
      Hue[0.1, 0.592964824120602, 0.9075376884422106], 
      Hue[0.1, 0.5979899497487428, 0.9075376884422106], 
      Hue[0.1, 0.6030150753768834, 0.9075376884422106], 
      Hue[0.1, 0.6080402010050241, 0.9075376884422106], 
      Hue[0.1, 0.6130653266331648, 0.9075376884422106], 
      Hue[0.1, 0.6180904522613054, 0.9075376884422106], 
      Hue[0.1, 0.6231155778894462, 0.9075376884422106], 
      Hue[0.1, 0.6281407035175869, 0.9075376884422106], 
      Hue[0.1, 0.6331658291457275, 0.9075376884422106], 
      Hue[0.1, 0.6381909547738683, 0.9075376884422106], 
      Hue[0.1, 0.6432160804020091, 0.9075376884422106], 
      Hue[0.1, 0.6482412060301498, 0.9075376884422106], 
      Hue[0.1, 0.6532663316582906, 0.9075376884422106], 
      Hue[0.1, 0.6582914572864313, 0.9075376884422106], 
      Hue[0.1, 0.6633165829145721, 0.9075376884422106], 
      Hue[0.1, 0.6683417085427129, 0.9075376884422106], 
      Hue[0.1, 0.6733668341708536, 0.9075376884422106], 
      Hue[0.1, 0.6783919597989944, 0.9075376884422106], 
      Hue[0.1, 0.6834170854271352, 0.9075376884422106], 
      Hue[0.1, 0.6884422110552759, 0.9075376884422106], 
      Hue[0.1, 0.6934673366834166, 0.9075376884422106], 
      Hue[0.1, 0.6984924623115575, 0.9075376884422106], 
      Hue[0.1, 0.7035175879396982, 0.9075376884422106], 
      Hue[0.1, 0.7085427135678389, 0.9075376884422106], 
      Hue[0.1, 0.7135678391959798, 0.9075376884422106], 
      Hue[0.1, 0.7185929648241205, 0.9075376884422106], 
      Hue[0.1, 0.7236180904522612, 0.9075376884422106], 
      Hue[0.1, 0.7286432160804021, 0.9075376884422106], 
      Hue[0.1, 0.7336683417085428, 0.9075376884422106], 
      Hue[0.1, 0.7386934673366835, 0.9075376884422106], 
      Hue[0.1, 0.7437185929648243, 0.9075376884422106], 
      Hue[0.1, 0.7487437185929651, 0.9075376884422106], 
      Hue[0.1, 0.7537688442211058, 0.9075376884422106], 
      Hue[0.1, 0.7587939698492466, 0.9075376884422106], 
      Hue[0.1, 0.7638190954773874, 0.9075376884422106], 
      Hue[0.1, 0.7688442211055281, 0.9075376884422106], 
      Hue[0.1, 0.7738693467336689, 0.9075376884422106], 
      Hue[0.1, 0.7788944723618096, 0.9075376884422106], 
      Hue[0.1, 0.7839195979899504, 0.9075376884422106], 
      Hue[0.1, 0.7889447236180911, 0.9075376884422106], 
      Hue[0.1, 0.7939698492462319, 0.9075376884422106], 
      Hue[0.1, 0.7989949748743727, 0.9075376884422106], 
      Hue[0.1, 0.8040201005025134, 0.9075376884422106], 
      Hue[0.1, 0.8090452261306542, 0.9075376884422106], 
      Hue[0.1, 0.8140703517587949, 0.9075376884422106], 
      Hue[0.1, 0.8190954773869357, 0.9075376884422106], 
      Hue[0.1, 0.8241206030150765, 0.9075376884422106], 
      Hue[0.1, 0.8291457286432172, 0.9075376884422106], 
      Hue[0.1, 0.834170854271358, 0.9075376884422106], 
      Hue[0.1, 0.8391959798994988, 0.9075376884422106], 
      Hue[0.1, 0.8442211055276395, 0.9075376884422106], 
      Hue[0.1, 0.8492462311557802, 0.9075376884422106], 
      Hue[0.1, 0.8542713567839211, 0.9075376884422106], 
      Hue[0.1, 0.8592964824120618, 0.9075376884422106], 
      Hue[0.1, 0.8643216080402025, 0.9075376884422106], 
      Hue[0.1, 0.8693467336683434, 0.9075376884422106], 
      Hue[0.1, 0.8743718592964841, 0.9075376884422106], 
      Hue[0.1, 0.8793969849246248, 0.9075376884422106], 
      Hue[0.1, 0.8844221105527657, 0.9075376884422106], 
      Hue[0.1, 0.8894472361809064, 0.9075376884422106], 
      Hue[0.1, 0.8944723618090471, 0.9075376884422106], 
      Hue[0.1, 0.8994974874371879, 0.9075376884422106], 
      Hue[0.1, 0.9045226130653287, 0.9075376884422106], 
      Hue[0.1, 0.9095477386934694, 0.9075376884422106], 
      Hue[0.1, 0.9145728643216102, 0.9075376884422106], 
      Hue[0.1, 0.919597989949751, 0.9075376884422106], 
      Hue[0.1, 0.9246231155778917, 0.9075376884422106], 
      Hue[0.1, 0.9296482412060324, 0.9075376884422106], 
      Hue[0.1, 0.9346733668341732, 0.9075376884422106], 
      Hue[0.1, 0.939698492462314, 0.9075376884422106], 
      Hue[0.1, 0.9447236180904547, 0.9075376884422106], 
      Hue[0.1, 0.9497487437185955, 0.9075376884422106], 
      Hue[0.1, 0.9547738693467362, 0.9075376884422106], 
      Hue[0.1, 0.959798994974877, 0.9075376884422106], 
      Hue[0.1, 0.9648241206030178, 0.9075376884422106], 
      Hue[0.1, 0.9698492462311585, 0.9075376884422106], 
      Hue[0.1, 0.9748743718592993, 0.9075376884422106], 
      Hue[0.1, 0.9798994974874401, 0.9075376884422106], 
      Hue[0.1, 0.9849246231155808, 0.9075376884422106], 
      Hue[0.1, 0.9899497487437215, 0.9075376884422106], 
      Hue[0.1, 0.9949748743718624, 0.9075376884422106], 
      Hue[0.1, 1., 0.9075376884422106], 
      Hue[0.1, 0., 0.9125628140703513], 
      Hue[0.1, 0.005025125628140704, 0.9125628140703513], 
      Hue[0.1, 0.010050251256281407`, 0.9125628140703513], 
      Hue[0.1, 0.015075376884422112`, 0.9125628140703513], 
      Hue[0.1, 0.020100502512562814`, 0.9125628140703513], 
      Hue[0.1, 0.02512562814070352, 0.9125628140703513], 
      Hue[0.1, 0.030150753768844223`, 0.9125628140703513], 
      Hue[0.1, 0.035175879396984924`, 0.9125628140703513], 
      Hue[0.1, 0.04020100502512563, 0.9125628140703513], 
      Hue[0.1, 0.04522613065326634, 0.9125628140703513], 
      Hue[0.1, 0.050251256281407045`, 0.9125628140703513], 
      Hue[0.1, 0.055276381909547756`, 0.9125628140703513], 
      Hue[0.1, 0.06030150753768846, 0.9125628140703513], 
      Hue[0.1, 0.06532663316582916, 0.9125628140703513], 
      Hue[0.1, 0.07035175879396988, 0.9125628140703513], 
      Hue[0.1, 0.07537688442211059, 0.9125628140703513], 
      Hue[0.1, 0.0804020100502513, 0.9125628140703513], 
      Hue[0.1, 0.085427135678392, 0.9125628140703513], 
      Hue[0.1, 0.09045226130653271, 0.9125628140703513], 
      Hue[0.1, 0.09547738693467342, 0.9125628140703513], 
      Hue[0.1, 0.10050251256281413`, 0.9125628140703513], 
      Hue[0.1, 0.10552763819095483`, 0.9125628140703513], 
      Hue[0.1, 0.11055276381909554`, 0.9125628140703513], 
      Hue[0.1, 0.11557788944723625`, 0.9125628140703513], 
      Hue[0.1, 0.12060301507537696`, 0.9125628140703513], 
      Hue[0.1, 0.12562814070351766`, 0.9125628140703513], 
      Hue[0.1, 0.13065326633165839`, 0.9125628140703513], 
      Hue[0.1, 0.13567839195979908`, 0.9125628140703513], 
      Hue[0.1, 0.14070351758793978`, 0.9125628140703513], 
      Hue[0.1, 0.1457286432160805, 0.9125628140703513], 
      Hue[0.1, 0.1507537688442212, 0.9125628140703513], 
      Hue[0.1, 0.1557788944723619, 0.9125628140703513], 
      Hue[0.1, 0.16080402010050263`, 0.9125628140703513], 
      Hue[0.1, 0.16582914572864332`, 0.9125628140703513], 
      Hue[0.1, 0.170854271356784, 0.9125628140703513], 
      Hue[0.1, 0.1758793969849247, 0.9125628140703513], 
      Hue[0.1, 0.1809045226130654, 0.9125628140703513], 
      Hue[0.1, 0.18592964824120609`, 0.9125628140703513], 
      Hue[0.1, 0.19095477386934676`, 0.9125628140703513], 
      Hue[0.1, 0.19597989949748745`, 0.9125628140703513], 
      Hue[0.1, 0.20100502512562815`, 0.9125628140703513], 
      Hue[0.1, 0.20603015075376885`, 0.9125628140703513], 
      Hue[0.1, 0.21105527638190952`, 0.9125628140703513], 
      Hue[0.1, 0.21608040201005022`, 0.9125628140703513], 
      Hue[0.1, 0.2211055276381909, 0.9125628140703513], 
      Hue[0.1, 0.2261306532663316, 0.9125628140703513], 
      Hue[0.1, 0.23115577889447228`, 0.9125628140703513], 
      Hue[0.1, 0.23618090452261298`, 0.9125628140703513], 
      Hue[0.1, 0.24120603015075368`, 0.9125628140703513], 
      Hue[0.1, 0.24623115577889435`, 0.9125628140703513], 
      Hue[0.1, 0.25125628140703504`, 0.9125628140703513], 
      Hue[0.1, 0.2562814070351757, 0.9125628140703513], 
      Hue[0.1, 0.26130653266331644`, 0.9125628140703513], 
      Hue[0.1, 0.2663316582914571, 0.9125628140703513], 
      Hue[0.1, 0.27135678391959783`, 0.9125628140703513], 
      Hue[0.1, 0.2763819095477385, 0.9125628140703513], 
      Hue[0.1, 0.28140703517587917`, 0.9125628140703513], 
      Hue[0.1, 0.2864321608040199, 0.9125628140703513], 
      Hue[0.1, 0.29145728643216057`, 0.9125628140703513], 
      Hue[0.1, 0.29648241206030124`, 0.9125628140703513], 
      Hue[0.1, 0.30150753768844196`, 0.9125628140703513], 
      Hue[0.1, 0.30653266331658263`, 0.9125628140703513], 
      Hue[0.1, 0.31155778894472336`, 0.9125628140703513], 
      Hue[0.1, 0.316582914572864, 0.9125628140703513], 
      Hue[0.1, 0.32160804020100475`, 0.9125628140703513], 
      Hue[0.1, 0.3266331658291454, 0.9125628140703513], 
      Hue[0.1, 0.33165829145728615`, 0.9125628140703513], 
      Hue[0.1, 0.3366834170854268, 0.9125628140703513], 
      Hue[0.1, 0.3417085427135675, 0.9125628140703513], 
      Hue[0.1, 0.3467336683417082, 0.9125628140703513], 
      Hue[0.1, 0.3517587939698489, 0.9125628140703513], 
      Hue[0.1, 0.3567839195979896, 0.9125628140703513], 
      Hue[0.1, 0.3618090452261303, 0.9125628140703513], 
      Hue[0.1, 0.36683417085427095`, 0.9125628140703513], 
      Hue[0.1, 0.37185929648241167`, 0.9125628140703513], 
      Hue[0.1, 0.37688442211055234`, 0.9125628140703513], 
      Hue[0.1, 0.381909547738693, 0.9125628140703513], 
      Hue[0.1, 0.38693467336683374`, 0.9125628140703513], 
      Hue[0.1, 0.3919597989949744, 0.9125628140703513], 
      Hue[0.1, 0.39698492462311513`, 0.9125628140703513], 
      Hue[0.1, 0.4020100502512558, 0.9125628140703513], 
      Hue[0.1, 0.40703517587939647`, 0.9125628140703513], 
      Hue[0.1, 0.4120603015075372, 0.9125628140703513], 
      Hue[0.1, 0.41708542713567787`, 0.9125628140703513], 
      Hue[0.1, 0.42211055276381854`, 0.9125628140703513], 
      Hue[0.1, 0.42713567839195926`, 0.9125628140703513], 
      Hue[0.1, 0.43216080402009993`, 0.9125628140703513], 
      Hue[0.1, 0.4371859296482406, 0.9125628140703513], 
      Hue[0.1, 0.4422110552763813, 0.9125628140703513], 
      Hue[0.1, 0.447236180904522, 0.9125628140703513], 
      Hue[0.1, 0.4522613065326627, 0.9125628140703513], 
      Hue[0.1, 0.4572864321608034, 0.9125628140703513], 
      Hue[0.1, 0.46231155778894406`, 0.9125628140703513], 
      Hue[0.1, 0.4673366834170848, 0.9125628140703513], 
      Hue[0.1, 0.47236180904522546`, 0.9125628140703513], 
      Hue[0.1, 0.4773869346733661, 0.9125628140703513], 
      Hue[0.1, 0.48241206030150685`, 0.9125628140703513], 
      Hue[0.1, 0.4874371859296475, 0.9125628140703513], 
      Hue[0.1, 0.49246231155778825`, 0.9125628140703513], 
      Hue[0.1, 0.4974874371859289, 0.9125628140703513], 
      Hue[0.1, 0.5025125628140696, 0.9125628140703513], 
      Hue[0.1, 0.5075376884422103, 0.9125628140703513], 
      Hue[0.1, 0.512562814070351, 0.9125628140703513], 
      Hue[0.1, 0.5175879396984917, 0.9125628140703513], 
      Hue[0.1, 0.5226130653266323, 0.9125628140703513], 
      Hue[0.1, 0.527638190954773, 0.9125628140703513], 
      Hue[0.1, 0.5326633165829138, 0.9125628140703513], 
      Hue[0.1, 0.5376884422110544, 0.9125628140703513], 
      Hue[0.1, 0.5427135678391951, 0.9125628140703513], 
      Hue[0.1, 0.5477386934673358, 0.9125628140703513], 
      Hue[0.1, 0.5527638190954766, 0.9125628140703513], 
      Hue[0.1, 0.5577889447236172, 0.9125628140703513], 
      Hue[0.1, 0.5628140703517579, 0.9125628140703513], 
      Hue[0.1, 0.5678391959798986, 0.9125628140703513], 
      Hue[0.1, 0.5728643216080392, 0.9125628140703513], 
      Hue[0.1, 0.57788944723618, 0.9125628140703513], 
      Hue[0.1, 0.5829145728643207, 0.9125628140703513], 
      Hue[0.1, 0.5879396984924613, 0.9125628140703513], 
      Hue[0.1, 0.592964824120602, 0.9125628140703513], 
      Hue[0.1, 0.5979899497487428, 0.9125628140703513], 
      Hue[0.1, 0.6030150753768834, 0.9125628140703513], 
      Hue[0.1, 0.6080402010050241, 0.9125628140703513], 
      Hue[0.1, 0.6130653266331648, 0.9125628140703513], 
      Hue[0.1, 0.6180904522613054, 0.9125628140703513], 
      Hue[0.1, 0.6231155778894462, 0.9125628140703513], 
      Hue[0.1, 0.6281407035175869, 0.9125628140703513], 
      Hue[0.1, 0.6331658291457275, 0.9125628140703513], 
      Hue[0.1, 0.6381909547738683, 0.9125628140703513], 
      Hue[0.1, 0.6432160804020091, 0.9125628140703513], 
      Hue[0.1, 0.6482412060301498, 0.9125628140703513], 
      Hue[0.1, 0.6532663316582906, 0.9125628140703513], 
      Hue[0.1, 0.6582914572864313, 0.9125628140703513], 
      Hue[0.1, 0.6633165829145721, 0.9125628140703513], 
      Hue[0.1, 0.6683417085427129, 0.9125628140703513], 
      Hue[0.1, 0.6733668341708536, 0.9125628140703513], 
      Hue[0.1, 0.6783919597989944, 0.9125628140703513], 
      Hue[0.1, 0.6834170854271352, 0.9125628140703513], 
      Hue[0.1, 0.6884422110552759, 0.9125628140703513], 
      Hue[0.1, 0.6934673366834166, 0.9125628140703513], 
      Hue[0.1, 0.6984924623115575, 0.9125628140703513], 
      Hue[0.1, 0.7035175879396982, 0.9125628140703513], 
      Hue[0.1, 0.7085427135678389, 0.9125628140703513], 
      Hue[0.1, 0.7135678391959798, 0.9125628140703513], 
      Hue[0.1, 0.7185929648241205, 0.9125628140703513], 
      Hue[0.1, 0.7236180904522612, 0.9125628140703513], 
      Hue[0.1, 0.7286432160804021, 0.9125628140703513], 
      Hue[0.1, 0.7336683417085428, 0.9125628140703513], 
      Hue[0.1, 0.7386934673366835, 0.9125628140703513], 
      Hue[0.1, 0.7437185929648243, 0.9125628140703513], 
      Hue[0.1, 0.7487437185929651, 0.9125628140703513], 
      Hue[0.1, 0.7537688442211058, 0.9125628140703513], 
      Hue[0.1, 0.7587939698492466, 0.9125628140703513], 
      Hue[0.1, 0.7638190954773874, 0.9125628140703513], 
      Hue[0.1, 0.7688442211055281, 0.9125628140703513], 
      Hue[0.1, 0.7738693467336689, 0.9125628140703513], 
      Hue[0.1, 0.7788944723618096, 0.9125628140703513], 
      Hue[0.1, 0.7839195979899504, 0.9125628140703513], 
      Hue[0.1, 0.7889447236180911, 0.9125628140703513], 
      Hue[0.1, 0.7939698492462319, 0.9125628140703513], 
      Hue[0.1, 0.7989949748743727, 0.9125628140703513], 
      Hue[0.1, 0.8040201005025134, 0.9125628140703513], 
      Hue[0.1, 0.8090452261306542, 0.9125628140703513], 
      Hue[0.1, 0.8140703517587949, 0.9125628140703513], 
      Hue[0.1, 0.8190954773869357, 0.9125628140703513], 
      Hue[0.1, 0.8241206030150765, 0.9125628140703513], 
      Hue[0.1, 0.8291457286432172, 0.9125628140703513], 
      Hue[0.1, 0.834170854271358, 0.9125628140703513], 
      Hue[0.1, 0.8391959798994988, 0.9125628140703513], 
      Hue[0.1, 0.8442211055276395, 0.9125628140703513], 
      Hue[0.1, 0.8492462311557802, 0.9125628140703513], 
      Hue[0.1, 0.8542713567839211, 0.9125628140703513], 
      Hue[0.1, 0.8592964824120618, 0.9125628140703513], 
      Hue[0.1, 0.8643216080402025, 0.9125628140703513], 
      Hue[0.1, 0.8693467336683434, 0.9125628140703513], 
      Hue[0.1, 0.8743718592964841, 0.9125628140703513], 
      Hue[0.1, 0.8793969849246248, 0.9125628140703513], 
      Hue[0.1, 0.8844221105527657, 0.9125628140703513], 
      Hue[0.1, 0.8894472361809064, 0.9125628140703513], 
      Hue[0.1, 0.8944723618090471, 0.9125628140703513], 
      Hue[0.1, 0.8994974874371879, 0.9125628140703513], 
      Hue[0.1, 0.9045226130653287, 0.9125628140703513], 
      Hue[0.1, 0.9095477386934694, 0.9125628140703513], 
      Hue[0.1, 0.9145728643216102, 0.9125628140703513], 
      Hue[0.1, 0.919597989949751, 0.9125628140703513], 
      Hue[0.1, 0.9246231155778917, 0.9125628140703513], 
      Hue[0.1, 0.9296482412060324, 0.9125628140703513], 
      Hue[0.1, 0.9346733668341732, 0.9125628140703513], 
      Hue[0.1, 0.939698492462314, 0.9125628140703513], 
      Hue[0.1, 0.9447236180904547, 0.9125628140703513], 
      Hue[0.1, 0.9497487437185955, 0.9125628140703513], 
      Hue[0.1, 0.9547738693467362, 0.9125628140703513], 
      Hue[0.1, 0.959798994974877, 0.9125628140703513], 
      Hue[0.1, 0.9648241206030178, 0.9125628140703513], 
      Hue[0.1, 0.9698492462311585, 0.9125628140703513], 
      Hue[0.1, 0.9748743718592993, 0.9125628140703513], 
      Hue[0.1, 0.9798994974874401, 0.9125628140703513], 
      Hue[0.1, 0.9849246231155808, 0.9125628140703513], 
      Hue[0.1, 0.9899497487437215, 0.9125628140703513], 
      Hue[0.1, 0.9949748743718624, 0.9125628140703513], 
      Hue[0.1, 1., 0.9125628140703513], 
      Hue[0.1, 0., 0.9175879396984921], 
      Hue[0.1, 0.005025125628140704, 0.9175879396984921], 
      Hue[0.1, 0.010050251256281407`, 0.9175879396984921], 
      Hue[0.1, 0.015075376884422112`, 0.9175879396984921], 
      Hue[0.1, 0.020100502512562814`, 0.9175879396984921], 
      Hue[0.1, 0.02512562814070352, 0.9175879396984921], 
      Hue[0.1, 0.030150753768844223`, 0.9175879396984921], 
      Hue[0.1, 0.035175879396984924`, 0.9175879396984921], 
      Hue[0.1, 0.04020100502512563, 0.9175879396984921], 
      Hue[0.1, 0.04522613065326634, 0.9175879396984921], 
      Hue[0.1, 0.050251256281407045`, 0.9175879396984921], 
      Hue[0.1, 0.055276381909547756`, 0.9175879396984921], 
      Hue[0.1, 0.06030150753768846, 0.9175879396984921], 
      Hue[0.1, 0.06532663316582916, 0.9175879396984921], 
      Hue[0.1, 0.07035175879396988, 0.9175879396984921], 
      Hue[0.1, 0.07537688442211059, 0.9175879396984921], 
      Hue[0.1, 0.0804020100502513, 0.9175879396984921], 
      Hue[0.1, 0.085427135678392, 0.9175879396984921], 
      Hue[0.1, 0.09045226130653271, 0.9175879396984921], 
      Hue[0.1, 0.09547738693467342, 0.9175879396984921], 
      Hue[0.1, 0.10050251256281413`, 0.9175879396984921], 
      Hue[0.1, 0.10552763819095483`, 0.9175879396984921], 
      Hue[0.1, 0.11055276381909554`, 0.9175879396984921], 
      Hue[0.1, 0.11557788944723625`, 0.9175879396984921], 
      Hue[0.1, 0.12060301507537696`, 0.9175879396984921], 
      Hue[0.1, 0.12562814070351766`, 0.9175879396984921], 
      Hue[0.1, 0.13065326633165839`, 0.9175879396984921], 
      Hue[0.1, 0.13567839195979908`, 0.9175879396984921], 
      Hue[0.1, 0.14070351758793978`, 0.9175879396984921], 
      Hue[0.1, 0.1457286432160805, 0.9175879396984921], 
      Hue[0.1, 0.1507537688442212, 0.9175879396984921], 
      Hue[0.1, 0.1557788944723619, 0.9175879396984921], 
      Hue[0.1, 0.16080402010050263`, 0.9175879396984921], 
      Hue[0.1, 0.16582914572864332`, 0.9175879396984921], 
      Hue[0.1, 0.170854271356784, 0.9175879396984921], 
      Hue[0.1, 0.1758793969849247, 0.9175879396984921], 
      Hue[0.1, 0.1809045226130654, 0.9175879396984921], 
      Hue[0.1, 0.18592964824120609`, 0.9175879396984921], 
      Hue[0.1, 0.19095477386934676`, 0.9175879396984921], 
      Hue[0.1, 0.19597989949748745`, 0.9175879396984921], 
      Hue[0.1, 0.20100502512562815`, 0.9175879396984921], 
      Hue[0.1, 0.20603015075376885`, 0.9175879396984921], 
      Hue[0.1, 0.21105527638190952`, 0.9175879396984921], 
      Hue[0.1, 0.21608040201005022`, 0.9175879396984921], 
      Hue[0.1, 0.2211055276381909, 0.9175879396984921], 
      Hue[0.1, 0.2261306532663316, 0.9175879396984921], 
      Hue[0.1, 0.23115577889447228`, 0.9175879396984921], 
      Hue[0.1, 0.23618090452261298`, 0.9175879396984921], 
      Hue[0.1, 0.24120603015075368`, 0.9175879396984921], 
      Hue[0.1, 0.24623115577889435`, 0.9175879396984921], 
      Hue[0.1, 0.25125628140703504`, 0.9175879396984921], 
      Hue[0.1, 0.2562814070351757, 0.9175879396984921], 
      Hue[0.1, 0.26130653266331644`, 0.9175879396984921], 
      Hue[0.1, 0.2663316582914571, 0.9175879396984921], 
      Hue[0.1, 0.27135678391959783`, 0.9175879396984921], 
      Hue[0.1, 0.2763819095477385, 0.9175879396984921], 
      Hue[0.1, 0.28140703517587917`, 0.9175879396984921], 
      Hue[0.1, 0.2864321608040199, 0.9175879396984921], 
      Hue[0.1, 0.29145728643216057`, 0.9175879396984921], 
      Hue[0.1, 0.29648241206030124`, 0.9175879396984921], 
      Hue[0.1, 0.30150753768844196`, 0.9175879396984921], 
      Hue[0.1, 0.30653266331658263`, 0.9175879396984921], 
      Hue[0.1, 0.31155778894472336`, 0.9175879396984921], 
      Hue[0.1, 0.316582914572864, 0.9175879396984921], 
      Hue[0.1, 0.32160804020100475`, 0.9175879396984921], 
      Hue[0.1, 0.3266331658291454, 0.9175879396984921], 
      Hue[0.1, 0.33165829145728615`, 0.9175879396984921], 
      Hue[0.1, 0.3366834170854268, 0.9175879396984921], 
      Hue[0.1, 0.3417085427135675, 0.9175879396984921], 
      Hue[0.1, 0.3467336683417082, 0.9175879396984921], 
      Hue[0.1, 0.3517587939698489, 0.9175879396984921], 
      Hue[0.1, 0.3567839195979896, 0.9175879396984921], 
      Hue[0.1, 0.3618090452261303, 0.9175879396984921], 
      Hue[0.1, 0.36683417085427095`, 0.9175879396984921], 
      Hue[0.1, 0.37185929648241167`, 0.9175879396984921], 
      Hue[0.1, 0.37688442211055234`, 0.9175879396984921], 
      Hue[0.1, 0.381909547738693, 0.9175879396984921], 
      Hue[0.1, 0.38693467336683374`, 0.9175879396984921], 
      Hue[0.1, 0.3919597989949744, 0.9175879396984921], 
      Hue[0.1, 0.39698492462311513`, 0.9175879396984921], 
      Hue[0.1, 0.4020100502512558, 0.9175879396984921], 
      Hue[0.1, 0.40703517587939647`, 0.9175879396984921], 
      Hue[0.1, 0.4120603015075372, 0.9175879396984921], 
      Hue[0.1, 0.41708542713567787`, 0.9175879396984921], 
      Hue[0.1, 0.42211055276381854`, 0.9175879396984921], 
      Hue[0.1, 0.42713567839195926`, 0.9175879396984921], 
      Hue[0.1, 0.43216080402009993`, 0.9175879396984921], 
      Hue[0.1, 0.4371859296482406, 0.9175879396984921], 
      Hue[0.1, 0.4422110552763813, 0.9175879396984921], 
      Hue[0.1, 0.447236180904522, 0.9175879396984921], 
      Hue[0.1, 0.4522613065326627, 0.9175879396984921], 
      Hue[0.1, 0.4572864321608034, 0.9175879396984921], 
      Hue[0.1, 0.46231155778894406`, 0.9175879396984921], 
      Hue[0.1, 0.4673366834170848, 0.9175879396984921], 
      Hue[0.1, 0.47236180904522546`, 0.9175879396984921], 
      Hue[0.1, 0.4773869346733661, 0.9175879396984921], 
      Hue[0.1, 0.48241206030150685`, 0.9175879396984921], 
      Hue[0.1, 0.4874371859296475, 0.9175879396984921], 
      Hue[0.1, 0.49246231155778825`, 0.9175879396984921], 
      Hue[0.1, 0.4974874371859289, 0.9175879396984921], 
      Hue[0.1, 0.5025125628140696, 0.9175879396984921], 
      Hue[0.1, 0.5075376884422103, 0.9175879396984921], 
      Hue[0.1, 0.512562814070351, 0.9175879396984921], 
      Hue[0.1, 0.5175879396984917, 0.9175879396984921], 
      Hue[0.1, 0.5226130653266323, 0.9175879396984921], 
      Hue[0.1, 0.527638190954773, 0.9175879396984921], 
      Hue[0.1, 0.5326633165829138, 0.9175879396984921], 
      Hue[0.1, 0.5376884422110544, 0.9175879396984921], 
      Hue[0.1, 0.5427135678391951, 0.9175879396984921], 
      Hue[0.1, 0.5477386934673358, 0.9175879396984921], 
      Hue[0.1, 0.5527638190954766, 0.9175879396984921], 
      Hue[0.1, 0.5577889447236172, 0.9175879396984921], 
      Hue[0.1, 0.5628140703517579, 0.9175879396984921], 
      Hue[0.1, 0.5678391959798986, 0.9175879396984921], 
      Hue[0.1, 0.5728643216080392, 0.9175879396984921], 
      Hue[0.1, 0.57788944723618, 0.9175879396984921], 
      Hue[0.1, 0.5829145728643207, 0.9175879396984921], 
      Hue[0.1, 0.5879396984924613, 0.9175879396984921], 
      Hue[0.1, 0.592964824120602, 0.9175879396984921], 
      Hue[0.1, 0.5979899497487428, 0.9175879396984921], 
      Hue[0.1, 0.6030150753768834, 0.9175879396984921], 
      Hue[0.1, 0.6080402010050241, 0.9175879396984921], 
      Hue[0.1, 0.6130653266331648, 0.9175879396984921], 
      Hue[0.1, 0.6180904522613054, 0.9175879396984921], 
      Hue[0.1, 0.6231155778894462, 0.9175879396984921], 
      Hue[0.1, 0.6281407035175869, 0.9175879396984921], 
      Hue[0.1, 0.6331658291457275, 0.9175879396984921], 
      Hue[0.1, 0.6381909547738683, 0.9175879396984921], 
      Hue[0.1, 0.6432160804020091, 0.9175879396984921], 
      Hue[0.1, 0.6482412060301498, 0.9175879396984921], 
      Hue[0.1, 0.6532663316582906, 0.9175879396984921], 
      Hue[0.1, 0.6582914572864313, 0.9175879396984921], 
      Hue[0.1, 0.6633165829145721, 0.9175879396984921], 
      Hue[0.1, 0.6683417085427129, 0.9175879396984921], 
      Hue[0.1, 0.6733668341708536, 0.9175879396984921], 
      Hue[0.1, 0.6783919597989944, 0.9175879396984921], 
      Hue[0.1, 0.6834170854271352, 0.9175879396984921], 
      Hue[0.1, 0.6884422110552759, 0.9175879396984921], 
      Hue[0.1, 0.6934673366834166, 0.9175879396984921], 
      Hue[0.1, 0.6984924623115575, 0.9175879396984921], 
      Hue[0.1, 0.7035175879396982, 0.9175879396984921], 
      Hue[0.1, 0.7085427135678389, 0.9175879396984921], 
      Hue[0.1, 0.7135678391959798, 0.9175879396984921], 
      Hue[0.1, 0.7185929648241205, 0.9175879396984921], 
      Hue[0.1, 0.7236180904522612, 0.9175879396984921], 
      Hue[0.1, 0.7286432160804021, 0.9175879396984921], 
      Hue[0.1, 0.7336683417085428, 0.9175879396984921], 
      Hue[0.1, 0.7386934673366835, 0.9175879396984921], 
      Hue[0.1, 0.7437185929648243, 0.9175879396984921], 
      Hue[0.1, 0.7487437185929651, 0.9175879396984921], 
      Hue[0.1, 0.7537688442211058, 0.9175879396984921], 
      Hue[0.1, 0.7587939698492466, 0.9175879396984921], 
      Hue[0.1, 0.7638190954773874, 0.9175879396984921], 
      Hue[0.1, 0.7688442211055281, 0.9175879396984921], 
      Hue[0.1, 0.7738693467336689, 0.9175879396984921], 
      Hue[0.1, 0.7788944723618096, 0.9175879396984921], 
      Hue[0.1, 0.7839195979899504, 0.9175879396984921], 
      Hue[0.1, 0.7889447236180911, 0.9175879396984921], 
      Hue[0.1, 0.7939698492462319, 0.9175879396984921], 
      Hue[0.1, 0.7989949748743727, 0.9175879396984921], 
      Hue[0.1, 0.8040201005025134, 0.9175879396984921], 
      Hue[0.1, 0.8090452261306542, 0.9175879396984921], 
      Hue[0.1, 0.8140703517587949, 0.9175879396984921], 
      Hue[0.1, 0.8190954773869357, 0.9175879396984921], 
      Hue[0.1, 0.8241206030150765, 0.9175879396984921], 
      Hue[0.1, 0.8291457286432172, 0.9175879396984921], 
      Hue[0.1, 0.834170854271358, 0.9175879396984921], 
      Hue[0.1, 0.8391959798994988, 0.9175879396984921], 
      Hue[0.1, 0.8442211055276395, 0.9175879396984921], 
      Hue[0.1, 0.8492462311557802, 0.9175879396984921], 
      Hue[0.1, 0.8542713567839211, 0.9175879396984921], 
      Hue[0.1, 0.8592964824120618, 0.9175879396984921], 
      Hue[0.1, 0.8643216080402025, 0.9175879396984921], 
      Hue[0.1, 0.8693467336683434, 0.9175879396984921], 
      Hue[0.1, 0.8743718592964841, 0.9175879396984921], 
      Hue[0.1, 0.8793969849246248, 0.9175879396984921], 
      Hue[0.1, 0.8844221105527657, 0.9175879396984921], 
      Hue[0.1, 0.8894472361809064, 0.9175879396984921], 
      Hue[0.1, 0.8944723618090471, 0.9175879396984921], 
      Hue[0.1, 0.8994974874371879, 0.9175879396984921], 
      Hue[0.1, 0.9045226130653287, 0.9175879396984921], 
      Hue[0.1, 0.9095477386934694, 0.9175879396984921], 
      Hue[0.1, 0.9145728643216102, 0.9175879396984921], 
      Hue[0.1, 0.919597989949751, 0.9175879396984921], 
      Hue[0.1, 0.9246231155778917, 0.9175879396984921], 
      Hue[0.1, 0.9296482412060324, 0.9175879396984921], 
      Hue[0.1, 0.9346733668341732, 0.9175879396984921], 
      Hue[0.1, 0.939698492462314, 0.9175879396984921], 
      Hue[0.1, 0.9447236180904547, 0.9175879396984921], 
      Hue[0.1, 0.9497487437185955, 0.9175879396984921], 
      Hue[0.1, 0.9547738693467362, 0.9175879396984921], 
      Hue[0.1, 0.959798994974877, 0.9175879396984921], 
      Hue[0.1, 0.9648241206030178, 0.9175879396984921], 
      Hue[0.1, 0.9698492462311585, 0.9175879396984921], 
      Hue[0.1, 0.9748743718592993, 0.9175879396984921], 
      Hue[0.1, 0.9798994974874401, 0.9175879396984921], 
      Hue[0.1, 0.9849246231155808, 0.9175879396984921], 
      Hue[0.1, 0.9899497487437215, 0.9175879396984921], 
      Hue[0.1, 0.9949748743718624, 0.9175879396984921], 
      Hue[0.1, 1., 0.9175879396984921], 
      Hue[0.1, 0., 0.9226130653266327], 
      Hue[0.1, 0.005025125628140704, 0.9226130653266327], 
      Hue[0.1, 0.010050251256281407`, 0.9226130653266327], 
      Hue[0.1, 0.015075376884422112`, 0.9226130653266327], 
      Hue[0.1, 0.020100502512562814`, 0.9226130653266327], 
      Hue[0.1, 0.02512562814070352, 0.9226130653266327], 
      Hue[0.1, 0.030150753768844223`, 0.9226130653266327], 
      Hue[0.1, 0.035175879396984924`, 0.9226130653266327], 
      Hue[0.1, 0.04020100502512563, 0.9226130653266327], 
      Hue[0.1, 0.04522613065326634, 0.9226130653266327], 
      Hue[0.1, 0.050251256281407045`, 0.9226130653266327], 
      Hue[0.1, 0.055276381909547756`, 0.9226130653266327], 
      Hue[0.1, 0.06030150753768846, 0.9226130653266327], 
      Hue[0.1, 0.06532663316582916, 0.9226130653266327], 
      Hue[0.1, 0.07035175879396988, 0.9226130653266327], 
      Hue[0.1, 0.07537688442211059, 0.9226130653266327], 
      Hue[0.1, 0.0804020100502513, 0.9226130653266327], 
      Hue[0.1, 0.085427135678392, 0.9226130653266327], 
      Hue[0.1, 0.09045226130653271, 0.9226130653266327], 
      Hue[0.1, 0.09547738693467342, 0.9226130653266327], 
      Hue[0.1, 0.10050251256281413`, 0.9226130653266327], 
      Hue[0.1, 0.10552763819095483`, 0.9226130653266327], 
      Hue[0.1, 0.11055276381909554`, 0.9226130653266327], 
      Hue[0.1, 0.11557788944723625`, 0.9226130653266327], 
      Hue[0.1, 0.12060301507537696`, 0.9226130653266327], 
      Hue[0.1, 0.12562814070351766`, 0.9226130653266327], 
      Hue[0.1, 0.13065326633165839`, 0.9226130653266327], 
      Hue[0.1, 0.13567839195979908`, 0.9226130653266327], 
      Hue[0.1, 0.14070351758793978`, 0.9226130653266327], 
      Hue[0.1, 0.1457286432160805, 0.9226130653266327], 
      Hue[0.1, 0.1507537688442212, 0.9226130653266327], 
      Hue[0.1, 0.1557788944723619, 0.9226130653266327], 
      Hue[0.1, 0.16080402010050263`, 0.9226130653266327], 
      Hue[0.1, 0.16582914572864332`, 0.9226130653266327], 
      Hue[0.1, 0.170854271356784, 0.9226130653266327], 
      Hue[0.1, 0.1758793969849247, 0.9226130653266327], 
      Hue[0.1, 0.1809045226130654, 0.9226130653266327], 
      Hue[0.1, 0.18592964824120609`, 0.9226130653266327], 
      Hue[0.1, 0.19095477386934676`, 0.9226130653266327], 
      Hue[0.1, 0.19597989949748745`, 0.9226130653266327], 
      Hue[0.1, 0.20100502512562815`, 0.9226130653266327], 
      Hue[0.1, 0.20603015075376885`, 0.9226130653266327], 
      Hue[0.1, 0.21105527638190952`, 0.9226130653266327], 
      Hue[0.1, 0.21608040201005022`, 0.9226130653266327], 
      Hue[0.1, 0.2211055276381909, 0.9226130653266327], 
      Hue[0.1, 0.2261306532663316, 0.9226130653266327], 
      Hue[0.1, 0.23115577889447228`, 0.9226130653266327], 
      Hue[0.1, 0.23618090452261298`, 0.9226130653266327], 
      Hue[0.1, 0.24120603015075368`, 0.9226130653266327], 
      Hue[0.1, 0.24623115577889435`, 0.9226130653266327], 
      Hue[0.1, 0.25125628140703504`, 0.9226130653266327], 
      Hue[0.1, 0.2562814070351757, 0.9226130653266327], 
      Hue[0.1, 0.26130653266331644`, 0.9226130653266327], 
      Hue[0.1, 0.2663316582914571, 0.9226130653266327], 
      Hue[0.1, 0.27135678391959783`, 0.9226130653266327], 
      Hue[0.1, 0.2763819095477385, 0.9226130653266327], 
      Hue[0.1, 0.28140703517587917`, 0.9226130653266327], 
      Hue[0.1, 0.2864321608040199, 0.9226130653266327], 
      Hue[0.1, 0.29145728643216057`, 0.9226130653266327], 
      Hue[0.1, 0.29648241206030124`, 0.9226130653266327], 
      Hue[0.1, 0.30150753768844196`, 0.9226130653266327], 
      Hue[0.1, 0.30653266331658263`, 0.9226130653266327], 
      Hue[0.1, 0.31155778894472336`, 0.9226130653266327], 
      Hue[0.1, 0.316582914572864, 0.9226130653266327], 
      Hue[0.1, 0.32160804020100475`, 0.9226130653266327], 
      Hue[0.1, 0.3266331658291454, 0.9226130653266327], 
      Hue[0.1, 0.33165829145728615`, 0.9226130653266327], 
      Hue[0.1, 0.3366834170854268, 0.9226130653266327], 
      Hue[0.1, 0.3417085427135675, 0.9226130653266327], 
      Hue[0.1, 0.3467336683417082, 0.9226130653266327], 
      Hue[0.1, 0.3517587939698489, 0.9226130653266327], 
      Hue[0.1, 0.3567839195979896, 0.9226130653266327], 
      Hue[0.1, 0.3618090452261303, 0.9226130653266327], 
      Hue[0.1, 0.36683417085427095`, 0.9226130653266327], 
      Hue[0.1, 0.37185929648241167`, 0.9226130653266327], 
      Hue[0.1, 0.37688442211055234`, 0.9226130653266327], 
      Hue[0.1, 0.381909547738693, 0.9226130653266327], 
      Hue[0.1, 0.38693467336683374`, 0.9226130653266327], 
      Hue[0.1, 0.3919597989949744, 0.9226130653266327], 
      Hue[0.1, 0.39698492462311513`, 0.9226130653266327], 
      Hue[0.1, 0.4020100502512558, 0.9226130653266327], 
      Hue[0.1, 0.40703517587939647`, 0.9226130653266327], 
      Hue[0.1, 0.4120603015075372, 0.9226130653266327], 
      Hue[0.1, 0.41708542713567787`, 0.9226130653266327], 
      Hue[0.1, 0.42211055276381854`, 0.9226130653266327], 
      Hue[0.1, 0.42713567839195926`, 0.9226130653266327], 
      Hue[0.1, 0.43216080402009993`, 0.9226130653266327], 
      Hue[0.1, 0.4371859296482406, 0.9226130653266327], 
      Hue[0.1, 0.4422110552763813, 0.9226130653266327], 
      Hue[0.1, 0.447236180904522, 0.9226130653266327], 
      Hue[0.1, 0.4522613065326627, 0.9226130653266327], 
      Hue[0.1, 0.4572864321608034, 0.9226130653266327], 
      Hue[0.1, 0.46231155778894406`, 0.9226130653266327], 
      Hue[0.1, 0.4673366834170848, 0.9226130653266327], 
      Hue[0.1, 0.47236180904522546`, 0.9226130653266327], 
      Hue[0.1, 0.4773869346733661, 0.9226130653266327], 
      Hue[0.1, 0.48241206030150685`, 0.9226130653266327], 
      Hue[0.1, 0.4874371859296475, 0.9226130653266327], 
      Hue[0.1, 0.49246231155778825`, 0.9226130653266327], 
      Hue[0.1, 0.4974874371859289, 0.9226130653266327], 
      Hue[0.1, 0.5025125628140696, 0.9226130653266327], 
      Hue[0.1, 0.5075376884422103, 0.9226130653266327], 
      Hue[0.1, 0.512562814070351, 0.9226130653266327], 
      Hue[0.1, 0.5175879396984917, 0.9226130653266327], 
      Hue[0.1, 0.5226130653266323, 0.9226130653266327], 
      Hue[0.1, 0.527638190954773, 0.9226130653266327], 
      Hue[0.1, 0.5326633165829138, 0.9226130653266327], 
      Hue[0.1, 0.5376884422110544, 0.9226130653266327], 
      Hue[0.1, 0.5427135678391951, 0.9226130653266327], 
      Hue[0.1, 0.5477386934673358, 0.9226130653266327], 
      Hue[0.1, 0.5527638190954766, 0.9226130653266327], 
      Hue[0.1, 0.5577889447236172, 0.9226130653266327], 
      Hue[0.1, 0.5628140703517579, 0.9226130653266327], 
      Hue[0.1, 0.5678391959798986, 0.9226130653266327], 
      Hue[0.1, 0.5728643216080392, 0.9226130653266327], 
      Hue[0.1, 0.57788944723618, 0.9226130653266327], 
      Hue[0.1, 0.5829145728643207, 0.9226130653266327], 
      Hue[0.1, 0.5879396984924613, 0.9226130653266327], 
      Hue[0.1, 0.592964824120602, 0.9226130653266327], 
      Hue[0.1, 0.5979899497487428, 0.9226130653266327], 
      Hue[0.1, 0.6030150753768834, 0.9226130653266327], 
      Hue[0.1, 0.6080402010050241, 0.9226130653266327], 
      Hue[0.1, 0.6130653266331648, 0.9226130653266327], 
      Hue[0.1, 0.6180904522613054, 0.9226130653266327], 
      Hue[0.1, 0.6231155778894462, 0.9226130653266327], 
      Hue[0.1, 0.6281407035175869, 0.9226130653266327], 
      Hue[0.1, 0.6331658291457275, 0.9226130653266327], 
      Hue[0.1, 0.6381909547738683, 0.9226130653266327], 
      Hue[0.1, 0.6432160804020091, 0.9226130653266327], 
      Hue[0.1, 0.6482412060301498, 0.9226130653266327], 
      Hue[0.1, 0.6532663316582906, 0.9226130653266327], 
      Hue[0.1, 0.6582914572864313, 0.9226130653266327], 
      Hue[0.1, 0.6633165829145721, 0.9226130653266327], 
      Hue[0.1, 0.6683417085427129, 0.9226130653266327], 
      Hue[0.1, 0.6733668341708536, 0.9226130653266327], 
      Hue[0.1, 0.6783919597989944, 0.9226130653266327], 
      Hue[0.1, 0.6834170854271352, 0.9226130653266327], 
      Hue[0.1, 0.6884422110552759, 0.9226130653266327], 
      Hue[0.1, 0.6934673366834166, 0.9226130653266327], 
      Hue[0.1, 0.6984924623115575, 0.9226130653266327], 
      Hue[0.1, 0.7035175879396982, 0.9226130653266327], 
      Hue[0.1, 0.7085427135678389, 0.9226130653266327], 
      Hue[0.1, 0.7135678391959798, 0.9226130653266327], 
      Hue[0.1, 0.7185929648241205, 0.9226130653266327], 
      Hue[0.1, 0.7236180904522612, 0.9226130653266327], 
      Hue[0.1, 0.7286432160804021, 0.9226130653266327], 
      Hue[0.1, 0.7336683417085428, 0.9226130653266327], 
      Hue[0.1, 0.7386934673366835, 0.9226130653266327], 
      Hue[0.1, 0.7437185929648243, 0.9226130653266327], 
      Hue[0.1, 0.7487437185929651, 0.9226130653266327], 
      Hue[0.1, 0.7537688442211058, 0.9226130653266327], 
      Hue[0.1, 0.7587939698492466, 0.9226130653266327], 
      Hue[0.1, 0.7638190954773874, 0.9226130653266327], 
      Hue[0.1, 0.7688442211055281, 0.9226130653266327], 
      Hue[0.1, 0.7738693467336689, 0.9226130653266327], 
      Hue[0.1, 0.7788944723618096, 0.9226130653266327], 
      Hue[0.1, 0.7839195979899504, 0.9226130653266327], 
      Hue[0.1, 0.7889447236180911, 0.9226130653266327], 
      Hue[0.1, 0.7939698492462319, 0.9226130653266327], 
      Hue[0.1, 0.7989949748743727, 0.9226130653266327], 
      Hue[0.1, 0.8040201005025134, 0.9226130653266327], 
      Hue[0.1, 0.8090452261306542, 0.9226130653266327], 
      Hue[0.1, 0.8140703517587949, 0.9226130653266327], 
      Hue[0.1, 0.8190954773869357, 0.9226130653266327], 
      Hue[0.1, 0.8241206030150765, 0.9226130653266327], 
      Hue[0.1, 0.8291457286432172, 0.9226130653266327], 
      Hue[0.1, 0.834170854271358, 0.9226130653266327], 
      Hue[0.1, 0.8391959798994988, 0.9226130653266327], 
      Hue[0.1, 0.8442211055276395, 0.9226130653266327], 
      Hue[0.1, 0.8492462311557802, 0.9226130653266327], 
      Hue[0.1, 0.8542713567839211, 0.9226130653266327], 
      Hue[0.1, 0.8592964824120618, 0.9226130653266327], 
      Hue[0.1, 0.8643216080402025, 0.9226130653266327], 
      Hue[0.1, 0.8693467336683434, 0.9226130653266327], 
      Hue[0.1, 0.8743718592964841, 0.9226130653266327], 
      Hue[0.1, 0.8793969849246248, 0.9226130653266327], 
      Hue[0.1, 0.8844221105527657, 0.9226130653266327], 
      Hue[0.1, 0.8894472361809064, 0.9226130653266327], 
      Hue[0.1, 0.8944723618090471, 0.9226130653266327], 
      Hue[0.1, 0.8994974874371879, 0.9226130653266327], 
      Hue[0.1, 0.9045226130653287, 0.9226130653266327], 
      Hue[0.1, 0.9095477386934694, 0.9226130653266327], 
      Hue[0.1, 0.9145728643216102, 0.9226130653266327], 
      Hue[0.1, 0.919597989949751, 0.9226130653266327], 
      Hue[0.1, 0.9246231155778917, 0.9226130653266327], 
      Hue[0.1, 0.9296482412060324, 0.9226130653266327], 
      Hue[0.1, 0.9346733668341732, 0.9226130653266327], 
      Hue[0.1, 0.939698492462314, 0.9226130653266327], 
      Hue[0.1, 0.9447236180904547, 0.9226130653266327], 
      Hue[0.1, 0.9497487437185955, 0.9226130653266327], 
      Hue[0.1, 0.9547738693467362, 0.9226130653266327], 
      Hue[0.1, 0.959798994974877, 0.9226130653266327], 
      Hue[0.1, 0.9648241206030178, 0.9226130653266327], 
      Hue[0.1, 0.9698492462311585, 0.9226130653266327], 
      Hue[0.1, 0.9748743718592993, 0.9226130653266327], 
      Hue[0.1, 0.9798994974874401, 0.9226130653266327], 
      Hue[0.1, 0.9849246231155808, 0.9226130653266327], 
      Hue[0.1, 0.9899497487437215, 0.9226130653266327], 
      Hue[0.1, 0.9949748743718624, 0.9226130653266327], 
      Hue[0.1, 1., 0.9226130653266327], 
      Hue[0.1, 0., 0.9276381909547734], 
      Hue[0.1, 0.005025125628140704, 0.9276381909547734], 
      Hue[0.1, 0.010050251256281407`, 0.9276381909547734], 
      Hue[0.1, 0.015075376884422112`, 0.9276381909547734], 
      Hue[0.1, 0.020100502512562814`, 0.9276381909547734], 
      Hue[0.1, 0.02512562814070352, 0.9276381909547734], 
      Hue[0.1, 0.030150753768844223`, 0.9276381909547734], 
      Hue[0.1, 0.035175879396984924`, 0.9276381909547734], 
      Hue[0.1, 0.04020100502512563, 0.9276381909547734], 
      Hue[0.1, 0.04522613065326634, 0.9276381909547734], 
      Hue[0.1, 0.050251256281407045`, 0.9276381909547734], 
      Hue[0.1, 0.055276381909547756`, 0.9276381909547734], 
      Hue[0.1, 0.06030150753768846, 0.9276381909547734], 
      Hue[0.1, 0.06532663316582916, 0.9276381909547734], 
      Hue[0.1, 0.07035175879396988, 0.9276381909547734], 
      Hue[0.1, 0.07537688442211059, 0.9276381909547734], 
      Hue[0.1, 0.0804020100502513, 0.9276381909547734], 
      Hue[0.1, 0.085427135678392, 0.9276381909547734], 
      Hue[0.1, 0.09045226130653271, 0.9276381909547734], 
      Hue[0.1, 0.09547738693467342, 0.9276381909547734], 
      Hue[0.1, 0.10050251256281413`, 0.9276381909547734], 
      Hue[0.1, 0.10552763819095483`, 0.9276381909547734], 
      Hue[0.1, 0.11055276381909554`, 0.9276381909547734], 
      Hue[0.1, 0.11557788944723625`, 0.9276381909547734], 
      Hue[0.1, 0.12060301507537696`, 0.9276381909547734], 
      Hue[0.1, 0.12562814070351766`, 0.9276381909547734], 
      Hue[0.1, 0.13065326633165839`, 0.9276381909547734], 
      Hue[0.1, 0.13567839195979908`, 0.9276381909547734], 
      Hue[0.1, 0.14070351758793978`, 0.9276381909547734], 
      Hue[0.1, 0.1457286432160805, 0.9276381909547734], 
      Hue[0.1, 0.1507537688442212, 0.9276381909547734], 
      Hue[0.1, 0.1557788944723619, 0.9276381909547734], 
      Hue[0.1, 0.16080402010050263`, 0.9276381909547734], 
      Hue[0.1, 0.16582914572864332`, 0.9276381909547734], 
      Hue[0.1, 0.170854271356784, 0.9276381909547734], 
      Hue[0.1, 0.1758793969849247, 0.9276381909547734], 
      Hue[0.1, 0.1809045226130654, 0.9276381909547734], 
      Hue[0.1, 0.18592964824120609`, 0.9276381909547734], 
      Hue[0.1, 0.19095477386934676`, 0.9276381909547734], 
      Hue[0.1, 0.19597989949748745`, 0.9276381909547734], 
      Hue[0.1, 0.20100502512562815`, 0.9276381909547734], 
      Hue[0.1, 0.20603015075376885`, 0.9276381909547734], 
      Hue[0.1, 0.21105527638190952`, 0.9276381909547734], 
      Hue[0.1, 0.21608040201005022`, 0.9276381909547734], 
      Hue[0.1, 0.2211055276381909, 0.9276381909547734], 
      Hue[0.1, 0.2261306532663316, 0.9276381909547734], 
      Hue[0.1, 0.23115577889447228`, 0.9276381909547734], 
      Hue[0.1, 0.23618090452261298`, 0.9276381909547734], 
      Hue[0.1, 0.24120603015075368`, 0.9276381909547734], 
      Hue[0.1, 0.24623115577889435`, 0.9276381909547734], 
      Hue[0.1, 0.25125628140703504`, 0.9276381909547734], 
      Hue[0.1, 0.2562814070351757, 0.9276381909547734], 
      Hue[0.1, 0.26130653266331644`, 0.9276381909547734], 
      Hue[0.1, 0.2663316582914571, 0.9276381909547734], 
      Hue[0.1, 0.27135678391959783`, 0.9276381909547734], 
      Hue[0.1, 0.2763819095477385, 0.9276381909547734], 
      Hue[0.1, 0.28140703517587917`, 0.9276381909547734], 
      Hue[0.1, 0.2864321608040199, 0.9276381909547734], 
      Hue[0.1, 0.29145728643216057`, 0.9276381909547734], 
      Hue[0.1, 0.29648241206030124`, 0.9276381909547734], 
      Hue[0.1, 0.30150753768844196`, 0.9276381909547734], 
      Hue[0.1, 0.30653266331658263`, 0.9276381909547734], 
      Hue[0.1, 0.31155778894472336`, 0.9276381909547734], 
      Hue[0.1, 0.316582914572864, 0.9276381909547734], 
      Hue[0.1, 0.32160804020100475`, 0.9276381909547734], 
      Hue[0.1, 0.3266331658291454, 0.9276381909547734], 
      Hue[0.1, 0.33165829145728615`, 0.9276381909547734], 
      Hue[0.1, 0.3366834170854268, 0.9276381909547734], 
      Hue[0.1, 0.3417085427135675, 0.9276381909547734], 
      Hue[0.1, 0.3467336683417082, 0.9276381909547734], 
      Hue[0.1, 0.3517587939698489, 0.9276381909547734], 
      Hue[0.1, 0.3567839195979896, 0.9276381909547734], 
      Hue[0.1, 0.3618090452261303, 0.9276381909547734], 
      Hue[0.1, 0.36683417085427095`, 0.9276381909547734], 
      Hue[0.1, 0.37185929648241167`, 0.9276381909547734], 
      Hue[0.1, 0.37688442211055234`, 0.9276381909547734], 
      Hue[0.1, 0.381909547738693, 0.9276381909547734], 
      Hue[0.1, 0.38693467336683374`, 0.9276381909547734], 
      Hue[0.1, 0.3919597989949744, 0.9276381909547734], 
      Hue[0.1, 0.39698492462311513`, 0.9276381909547734], 
      Hue[0.1, 0.4020100502512558, 0.9276381909547734], 
      Hue[0.1, 0.40703517587939647`, 0.9276381909547734], 
      Hue[0.1, 0.4120603015075372, 0.9276381909547734], 
      Hue[0.1, 0.41708542713567787`, 0.9276381909547734], 
      Hue[0.1, 0.42211055276381854`, 0.9276381909547734], 
      Hue[0.1, 0.42713567839195926`, 0.9276381909547734], 
      Hue[0.1, 0.43216080402009993`, 0.9276381909547734], 
      Hue[0.1, 0.4371859296482406, 0.9276381909547734], 
      Hue[0.1, 0.4422110552763813, 0.9276381909547734], 
      Hue[0.1, 0.447236180904522, 0.9276381909547734], 
      Hue[0.1, 0.4522613065326627, 0.9276381909547734], 
      Hue[0.1, 0.4572864321608034, 0.9276381909547734], 
      Hue[0.1, 0.46231155778894406`, 0.9276381909547734], 
      Hue[0.1, 0.4673366834170848, 0.9276381909547734], 
      Hue[0.1, 0.47236180904522546`, 0.9276381909547734], 
      Hue[0.1, 0.4773869346733661, 0.9276381909547734], 
      Hue[0.1, 0.48241206030150685`, 0.9276381909547734], 
      Hue[0.1, 0.4874371859296475, 0.9276381909547734], 
      Hue[0.1, 0.49246231155778825`, 0.9276381909547734], 
      Hue[0.1, 0.4974874371859289, 0.9276381909547734], 
      Hue[0.1, 0.5025125628140696, 0.9276381909547734], 
      Hue[0.1, 0.5075376884422103, 0.9276381909547734], 
      Hue[0.1, 0.512562814070351, 0.9276381909547734], 
      Hue[0.1, 0.5175879396984917, 0.9276381909547734], 
      Hue[0.1, 0.5226130653266323, 0.9276381909547734], 
      Hue[0.1, 0.527638190954773, 0.9276381909547734], 
      Hue[0.1, 0.5326633165829138, 0.9276381909547734], 
      Hue[0.1, 0.5376884422110544, 0.9276381909547734], 
      Hue[0.1, 0.5427135678391951, 0.9276381909547734], 
      Hue[0.1, 0.5477386934673358, 0.9276381909547734], 
      Hue[0.1, 0.5527638190954766, 0.9276381909547734], 
      Hue[0.1, 0.5577889447236172, 0.9276381909547734], 
      Hue[0.1, 0.5628140703517579, 0.9276381909547734], 
      Hue[0.1, 0.5678391959798986, 0.9276381909547734], 
      Hue[0.1, 0.5728643216080392, 0.9276381909547734], 
      Hue[0.1, 0.57788944723618, 0.9276381909547734], 
      Hue[0.1, 0.5829145728643207, 0.9276381909547734], 
      Hue[0.1, 0.5879396984924613, 0.9276381909547734], 
      Hue[0.1, 0.592964824120602, 0.9276381909547734], 
      Hue[0.1, 0.5979899497487428, 0.9276381909547734], 
      Hue[0.1, 0.6030150753768834, 0.9276381909547734], 
      Hue[0.1, 0.6080402010050241, 0.9276381909547734], 
      Hue[0.1, 0.6130653266331648, 0.9276381909547734], 
      Hue[0.1, 0.6180904522613054, 0.9276381909547734], 
      Hue[0.1, 0.6231155778894462, 0.9276381909547734], 
      Hue[0.1, 0.6281407035175869, 0.9276381909547734], 
      Hue[0.1, 0.6331658291457275, 0.9276381909547734], 
      Hue[0.1, 0.6381909547738683, 0.9276381909547734], 
      Hue[0.1, 0.6432160804020091, 0.9276381909547734], 
      Hue[0.1, 0.6482412060301498, 0.9276381909547734], 
      Hue[0.1, 0.6532663316582906, 0.9276381909547734], 
      Hue[0.1, 0.6582914572864313, 0.9276381909547734], 
      Hue[0.1, 0.6633165829145721, 0.9276381909547734], 
      Hue[0.1, 0.6683417085427129, 0.9276381909547734], 
      Hue[0.1, 0.6733668341708536, 0.9276381909547734], 
      Hue[0.1, 0.6783919597989944, 0.9276381909547734], 
      Hue[0.1, 0.6834170854271352, 0.9276381909547734], 
      Hue[0.1, 0.6884422110552759, 0.9276381909547734], 
      Hue[0.1, 0.6934673366834166, 0.9276381909547734], 
      Hue[0.1, 0.6984924623115575, 0.9276381909547734], 
      Hue[0.1, 0.7035175879396982, 0.9276381909547734], 
      Hue[0.1, 0.7085427135678389, 0.9276381909547734], 
      Hue[0.1, 0.7135678391959798, 0.9276381909547734], 
      Hue[0.1, 0.7185929648241205, 0.9276381909547734], 
      Hue[0.1, 0.7236180904522612, 0.9276381909547734], 
      Hue[0.1, 0.7286432160804021, 0.9276381909547734], 
      Hue[0.1, 0.7336683417085428, 0.9276381909547734], 
      Hue[0.1, 0.7386934673366835, 0.9276381909547734], 
      Hue[0.1, 0.7437185929648243, 0.9276381909547734], 
      Hue[0.1, 0.7487437185929651, 0.9276381909547734], 
      Hue[0.1, 0.7537688442211058, 0.9276381909547734], 
      Hue[0.1, 0.7587939698492466, 0.9276381909547734], 
      Hue[0.1, 0.7638190954773874, 0.9276381909547734], 
      Hue[0.1, 0.7688442211055281, 0.9276381909547734], 
      Hue[0.1, 0.7738693467336689, 0.9276381909547734], 
      Hue[0.1, 0.7788944723618096, 0.9276381909547734], 
      Hue[0.1, 0.7839195979899504, 0.9276381909547734], 
      Hue[0.1, 0.7889447236180911, 0.9276381909547734], 
      Hue[0.1, 0.7939698492462319, 0.9276381909547734], 
      Hue[0.1, 0.7989949748743727, 0.9276381909547734], 
      Hue[0.1, 0.8040201005025134, 0.9276381909547734], 
      Hue[0.1, 0.8090452261306542, 0.9276381909547734], 
      Hue[0.1, 0.8140703517587949, 0.9276381909547734], 
      Hue[0.1, 0.8190954773869357, 0.9276381909547734], 
      Hue[0.1, 0.8241206030150765, 0.9276381909547734], 
      Hue[0.1, 0.8291457286432172, 0.9276381909547734], 
      Hue[0.1, 0.834170854271358, 0.9276381909547734], 
      Hue[0.1, 0.8391959798994988, 0.9276381909547734], 
      Hue[0.1, 0.8442211055276395, 0.9276381909547734], 
      Hue[0.1, 0.8492462311557802, 0.9276381909547734], 
      Hue[0.1, 0.8542713567839211, 0.9276381909547734], 
      Hue[0.1, 0.8592964824120618, 0.9276381909547734], 
      Hue[0.1, 0.8643216080402025, 0.9276381909547734], 
      Hue[0.1, 0.8693467336683434, 0.9276381909547734], 
      Hue[0.1, 0.8743718592964841, 0.9276381909547734], 
      Hue[0.1, 0.8793969849246248, 0.9276381909547734], 
      Hue[0.1, 0.8844221105527657, 0.9276381909547734], 
      Hue[0.1, 0.8894472361809064, 0.9276381909547734], 
      Hue[0.1, 0.8944723618090471, 0.9276381909547734], 
      Hue[0.1, 0.8994974874371879, 0.9276381909547734], 
      Hue[0.1, 0.9045226130653287, 0.9276381909547734], 
      Hue[0.1, 0.9095477386934694, 0.9276381909547734], 
      Hue[0.1, 0.9145728643216102, 0.9276381909547734], 
      Hue[0.1, 0.919597989949751, 0.9276381909547734], 
      Hue[0.1, 0.9246231155778917, 0.9276381909547734], 
      Hue[0.1, 0.9296482412060324, 0.9276381909547734], 
      Hue[0.1, 0.9346733668341732, 0.9276381909547734], 
      Hue[0.1, 0.939698492462314, 0.9276381909547734], 
      Hue[0.1, 0.9447236180904547, 0.9276381909547734], 
      Hue[0.1, 0.9497487437185955, 0.9276381909547734], 
      Hue[0.1, 0.9547738693467362, 0.9276381909547734], 
      Hue[0.1, 0.959798994974877, 0.9276381909547734], 
      Hue[0.1, 0.9648241206030178, 0.9276381909547734], 
      Hue[0.1, 0.9698492462311585, 0.9276381909547734], 
      Hue[0.1, 0.9748743718592993, 0.9276381909547734], 
      Hue[0.1, 0.9798994974874401, 0.9276381909547734], 
      Hue[0.1, 0.9849246231155808, 0.9276381909547734], 
      Hue[0.1, 0.9899497487437215, 0.9276381909547734], 
      Hue[0.1, 0.9949748743718624, 0.9276381909547734], 
      Hue[0.1, 1., 0.9276381909547734], 
      Hue[0.1, 0., 0.9326633165829141], 
      Hue[0.1, 0.005025125628140704, 0.9326633165829141], 
      Hue[0.1, 0.010050251256281407`, 0.9326633165829141], 
      Hue[0.1, 0.015075376884422112`, 0.9326633165829141], 
      Hue[0.1, 0.020100502512562814`, 0.9326633165829141], 
      Hue[0.1, 0.02512562814070352, 0.9326633165829141], 
      Hue[0.1, 0.030150753768844223`, 0.9326633165829141], 
      Hue[0.1, 0.035175879396984924`, 0.9326633165829141], 
      Hue[0.1, 0.04020100502512563, 0.9326633165829141], 
      Hue[0.1, 0.04522613065326634, 0.9326633165829141], 
      Hue[0.1, 0.050251256281407045`, 0.9326633165829141], 
      Hue[0.1, 0.055276381909547756`, 0.9326633165829141], 
      Hue[0.1, 0.06030150753768846, 0.9326633165829141], 
      Hue[0.1, 0.06532663316582916, 0.9326633165829141], 
      Hue[0.1, 0.07035175879396988, 0.9326633165829141], 
      Hue[0.1, 0.07537688442211059, 0.9326633165829141], 
      Hue[0.1, 0.0804020100502513, 0.9326633165829141], 
      Hue[0.1, 0.085427135678392, 0.9326633165829141], 
      Hue[0.1, 0.09045226130653271, 0.9326633165829141], 
      Hue[0.1, 0.09547738693467342, 0.9326633165829141], 
      Hue[0.1, 0.10050251256281413`, 0.9326633165829141], 
      Hue[0.1, 0.10552763819095483`, 0.9326633165829141], 
      Hue[0.1, 0.11055276381909554`, 0.9326633165829141], 
      Hue[0.1, 0.11557788944723625`, 0.9326633165829141], 
      Hue[0.1, 0.12060301507537696`, 0.9326633165829141], 
      Hue[0.1, 0.12562814070351766`, 0.9326633165829141], 
      Hue[0.1, 0.13065326633165839`, 0.9326633165829141], 
      Hue[0.1, 0.13567839195979908`, 0.9326633165829141], 
      Hue[0.1, 0.14070351758793978`, 0.9326633165829141], 
      Hue[0.1, 0.1457286432160805, 0.9326633165829141], 
      Hue[0.1, 0.1507537688442212, 0.9326633165829141], 
      Hue[0.1, 0.1557788944723619, 0.9326633165829141], 
      Hue[0.1, 0.16080402010050263`, 0.9326633165829141], 
      Hue[0.1, 0.16582914572864332`, 0.9326633165829141], 
      Hue[0.1, 0.170854271356784, 0.9326633165829141], 
      Hue[0.1, 0.1758793969849247, 0.9326633165829141], 
      Hue[0.1, 0.1809045226130654, 0.9326633165829141], 
      Hue[0.1, 0.18592964824120609`, 0.9326633165829141], 
      Hue[0.1, 0.19095477386934676`, 0.9326633165829141], 
      Hue[0.1, 0.19597989949748745`, 0.9326633165829141], 
      Hue[0.1, 0.20100502512562815`, 0.9326633165829141], 
      Hue[0.1, 0.20603015075376885`, 0.9326633165829141], 
      Hue[0.1, 0.21105527638190952`, 0.9326633165829141], 
      Hue[0.1, 0.21608040201005022`, 0.9326633165829141], 
      Hue[0.1, 0.2211055276381909, 0.9326633165829141], 
      Hue[0.1, 0.2261306532663316, 0.9326633165829141], 
      Hue[0.1, 0.23115577889447228`, 0.9326633165829141], 
      Hue[0.1, 0.23618090452261298`, 0.9326633165829141], 
      Hue[0.1, 0.24120603015075368`, 0.9326633165829141], 
      Hue[0.1, 0.24623115577889435`, 0.9326633165829141], 
      Hue[0.1, 0.25125628140703504`, 0.9326633165829141], 
      Hue[0.1, 0.2562814070351757, 0.9326633165829141], 
      Hue[0.1, 0.26130653266331644`, 0.9326633165829141], 
      Hue[0.1, 0.2663316582914571, 0.9326633165829141], 
      Hue[0.1, 0.27135678391959783`, 0.9326633165829141], 
      Hue[0.1, 0.2763819095477385, 0.9326633165829141], 
      Hue[0.1, 0.28140703517587917`, 0.9326633165829141], 
      Hue[0.1, 0.2864321608040199, 0.9326633165829141], 
      Hue[0.1, 0.29145728643216057`, 0.9326633165829141], 
      Hue[0.1, 0.29648241206030124`, 0.9326633165829141], 
      Hue[0.1, 0.30150753768844196`, 0.9326633165829141], 
      Hue[0.1, 0.30653266331658263`, 0.9326633165829141], 
      Hue[0.1, 0.31155778894472336`, 0.9326633165829141], 
      Hue[0.1, 0.316582914572864, 0.9326633165829141], 
      Hue[0.1, 0.32160804020100475`, 0.9326633165829141], 
      Hue[0.1, 0.3266331658291454, 0.9326633165829141], 
      Hue[0.1, 0.33165829145728615`, 0.9326633165829141], 
      Hue[0.1, 0.3366834170854268, 0.9326633165829141], 
      Hue[0.1, 0.3417085427135675, 0.9326633165829141], 
      Hue[0.1, 0.3467336683417082, 0.9326633165829141], 
      Hue[0.1, 0.3517587939698489, 0.9326633165829141], 
      Hue[0.1, 0.3567839195979896, 0.9326633165829141], 
      Hue[0.1, 0.3618090452261303, 0.9326633165829141], 
      Hue[0.1, 0.36683417085427095`, 0.9326633165829141], 
      Hue[0.1, 0.37185929648241167`, 0.9326633165829141], 
      Hue[0.1, 0.37688442211055234`, 0.9326633165829141], 
      Hue[0.1, 0.381909547738693, 0.9326633165829141], 
      Hue[0.1, 0.38693467336683374`, 0.9326633165829141], 
      Hue[0.1, 0.3919597989949744, 0.9326633165829141], 
      Hue[0.1, 0.39698492462311513`, 0.9326633165829141], 
      Hue[0.1, 0.4020100502512558, 0.9326633165829141], 
      Hue[0.1, 0.40703517587939647`, 0.9326633165829141], 
      Hue[0.1, 0.4120603015075372, 0.9326633165829141], 
      Hue[0.1, 0.41708542713567787`, 0.9326633165829141], 
      Hue[0.1, 0.42211055276381854`, 0.9326633165829141], 
      Hue[0.1, 0.42713567839195926`, 0.9326633165829141], 
      Hue[0.1, 0.43216080402009993`, 0.9326633165829141], 
      Hue[0.1, 0.4371859296482406, 0.9326633165829141], 
      Hue[0.1, 0.4422110552763813, 0.9326633165829141], 
      Hue[0.1, 0.447236180904522, 0.9326633165829141], 
      Hue[0.1, 0.4522613065326627, 0.9326633165829141], 
      Hue[0.1, 0.4572864321608034, 0.9326633165829141], 
      Hue[0.1, 0.46231155778894406`, 0.9326633165829141], 
      Hue[0.1, 0.4673366834170848, 0.9326633165829141], 
      Hue[0.1, 0.47236180904522546`, 0.9326633165829141], 
      Hue[0.1, 0.4773869346733661, 0.9326633165829141], 
      Hue[0.1, 0.48241206030150685`, 0.9326633165829141], 
      Hue[0.1, 0.4874371859296475, 0.9326633165829141], 
      Hue[0.1, 0.49246231155778825`, 0.9326633165829141], 
      Hue[0.1, 0.4974874371859289, 0.9326633165829141], 
      Hue[0.1, 0.5025125628140696, 0.9326633165829141], 
      Hue[0.1, 0.5075376884422103, 0.9326633165829141], 
      Hue[0.1, 0.512562814070351, 0.9326633165829141], 
      Hue[0.1, 0.5175879396984917, 0.9326633165829141], 
      Hue[0.1, 0.5226130653266323, 0.9326633165829141], 
      Hue[0.1, 0.527638190954773, 0.9326633165829141], 
      Hue[0.1, 0.5326633165829138, 0.9326633165829141], 
      Hue[0.1, 0.5376884422110544, 0.9326633165829141], 
      Hue[0.1, 0.5427135678391951, 0.9326633165829141], 
      Hue[0.1, 0.5477386934673358, 0.9326633165829141], 
      Hue[0.1, 0.5527638190954766, 0.9326633165829141], 
      Hue[0.1, 0.5577889447236172, 0.9326633165829141], 
      Hue[0.1, 0.5628140703517579, 0.9326633165829141], 
      Hue[0.1, 0.5678391959798986, 0.9326633165829141], 
      Hue[0.1, 0.5728643216080392, 0.9326633165829141], 
      Hue[0.1, 0.57788944723618, 0.9326633165829141], 
      Hue[0.1, 0.5829145728643207, 0.9326633165829141], 
      Hue[0.1, 0.5879396984924613, 0.9326633165829141], 
      Hue[0.1, 0.592964824120602, 0.9326633165829141], 
      Hue[0.1, 0.5979899497487428, 0.9326633165829141], 
      Hue[0.1, 0.6030150753768834, 0.9326633165829141], 
      Hue[0.1, 0.6080402010050241, 0.9326633165829141], 
      Hue[0.1, 0.6130653266331648, 0.9326633165829141], 
      Hue[0.1, 0.6180904522613054, 0.9326633165829141], 
      Hue[0.1, 0.6231155778894462, 0.9326633165829141], 
      Hue[0.1, 0.6281407035175869, 0.9326633165829141], 
      Hue[0.1, 0.6331658291457275, 0.9326633165829141], 
      Hue[0.1, 0.6381909547738683, 0.9326633165829141], 
      Hue[0.1, 0.6432160804020091, 0.9326633165829141], 
      Hue[0.1, 0.6482412060301498, 0.9326633165829141], 
      Hue[0.1, 0.6532663316582906, 0.9326633165829141], 
      Hue[0.1, 0.6582914572864313, 0.9326633165829141], 
      Hue[0.1, 0.6633165829145721, 0.9326633165829141], 
      Hue[0.1, 0.6683417085427129, 0.9326633165829141], 
      Hue[0.1, 0.6733668341708536, 0.9326633165829141], 
      Hue[0.1, 0.6783919597989944, 0.9326633165829141], 
      Hue[0.1, 0.6834170854271352, 0.9326633165829141], 
      Hue[0.1, 0.6884422110552759, 0.9326633165829141], 
      Hue[0.1, 0.6934673366834166, 0.9326633165829141], 
      Hue[0.1, 0.6984924623115575, 0.9326633165829141], 
      Hue[0.1, 0.7035175879396982, 0.9326633165829141], 
      Hue[0.1, 0.7085427135678389, 0.9326633165829141], 
      Hue[0.1, 0.7135678391959798, 0.9326633165829141], 
      Hue[0.1, 0.7185929648241205, 0.9326633165829141], 
      Hue[0.1, 0.7236180904522612, 0.9326633165829141], 
      Hue[0.1, 0.7286432160804021, 0.9326633165829141], 
      Hue[0.1, 0.7336683417085428, 0.9326633165829141], 
      Hue[0.1, 0.7386934673366835, 0.9326633165829141], 
      Hue[0.1, 0.7437185929648243, 0.9326633165829141], 
      Hue[0.1, 0.7487437185929651, 0.9326633165829141], 
      Hue[0.1, 0.7537688442211058, 0.9326633165829141], 
      Hue[0.1, 0.7587939698492466, 0.9326633165829141], 
      Hue[0.1, 0.7638190954773874, 0.9326633165829141], 
      Hue[0.1, 0.7688442211055281, 0.9326633165829141], 
      Hue[0.1, 0.7738693467336689, 0.9326633165829141], 
      Hue[0.1, 0.7788944723618096, 0.9326633165829141], 
      Hue[0.1, 0.7839195979899504, 0.9326633165829141], 
      Hue[0.1, 0.7889447236180911, 0.9326633165829141], 
      Hue[0.1, 0.7939698492462319, 0.9326633165829141], 
      Hue[0.1, 0.7989949748743727, 0.9326633165829141], 
      Hue[0.1, 0.8040201005025134, 0.9326633165829141], 
      Hue[0.1, 0.8090452261306542, 0.9326633165829141], 
      Hue[0.1, 0.8140703517587949, 0.9326633165829141], 
      Hue[0.1, 0.8190954773869357, 0.9326633165829141], 
      Hue[0.1, 0.8241206030150765, 0.9326633165829141], 
      Hue[0.1, 0.8291457286432172, 0.9326633165829141], 
      Hue[0.1, 0.834170854271358, 0.9326633165829141], 
      Hue[0.1, 0.8391959798994988, 0.9326633165829141], 
      Hue[0.1, 0.8442211055276395, 0.9326633165829141], 
      Hue[0.1, 0.8492462311557802, 0.9326633165829141], 
      Hue[0.1, 0.8542713567839211, 0.9326633165829141], 
      Hue[0.1, 0.8592964824120618, 0.9326633165829141], 
      Hue[0.1, 0.8643216080402025, 0.9326633165829141], 
      Hue[0.1, 0.8693467336683434, 0.9326633165829141], 
      Hue[0.1, 0.8743718592964841, 0.9326633165829141], 
      Hue[0.1, 0.8793969849246248, 0.9326633165829141], 
      Hue[0.1, 0.8844221105527657, 0.9326633165829141], 
      Hue[0.1, 0.8894472361809064, 0.9326633165829141], 
      Hue[0.1, 0.8944723618090471, 0.9326633165829141], 
      Hue[0.1, 0.8994974874371879, 0.9326633165829141], 
      Hue[0.1, 0.9045226130653287, 0.9326633165829141], 
      Hue[0.1, 0.9095477386934694, 0.9326633165829141], 
      Hue[0.1, 0.9145728643216102, 0.9326633165829141], 
      Hue[0.1, 0.919597989949751, 0.9326633165829141], 
      Hue[0.1, 0.9246231155778917, 0.9326633165829141], 
      Hue[0.1, 0.9296482412060324, 0.9326633165829141], 
      Hue[0.1, 0.9346733668341732, 0.9326633165829141], 
      Hue[0.1, 0.939698492462314, 0.9326633165829141], 
      Hue[0.1, 0.9447236180904547, 0.9326633165829141], 
      Hue[0.1, 0.9497487437185955, 0.9326633165829141], 
      Hue[0.1, 0.9547738693467362, 0.9326633165829141], 
      Hue[0.1, 0.959798994974877, 0.9326633165829141], 
      Hue[0.1, 0.9648241206030178, 0.9326633165829141], 
      Hue[0.1, 0.9698492462311585, 0.9326633165829141], 
      Hue[0.1, 0.9748743718592993, 0.9326633165829141], 
      Hue[0.1, 0.9798994974874401, 0.9326633165829141], 
      Hue[0.1, 0.9849246231155808, 0.9326633165829141], 
      Hue[0.1, 0.9899497487437215, 0.9326633165829141], 
      Hue[0.1, 0.9949748743718624, 0.9326633165829141], 
      Hue[0.1, 1., 0.9326633165829141], 
      Hue[0.1, 0., 0.9376884422110549], 
      Hue[0.1, 0.005025125628140704, 0.9376884422110549], 
      Hue[0.1, 0.010050251256281407`, 0.9376884422110549], 
      Hue[0.1, 0.015075376884422112`, 0.9376884422110549], 
      Hue[0.1, 0.020100502512562814`, 0.9376884422110549], 
      Hue[0.1, 0.02512562814070352, 0.9376884422110549], 
      Hue[0.1, 0.030150753768844223`, 0.9376884422110549], 
      Hue[0.1, 0.035175879396984924`, 0.9376884422110549], 
      Hue[0.1, 0.04020100502512563, 0.9376884422110549], 
      Hue[0.1, 0.04522613065326634, 0.9376884422110549], 
      Hue[0.1, 0.050251256281407045`, 0.9376884422110549], 
      Hue[0.1, 0.055276381909547756`, 0.9376884422110549], 
      Hue[0.1, 0.06030150753768846, 0.9376884422110549], 
      Hue[0.1, 0.06532663316582916, 0.9376884422110549], 
      Hue[0.1, 0.07035175879396988, 0.9376884422110549], 
      Hue[0.1, 0.07537688442211059, 0.9376884422110549], 
      Hue[0.1, 0.0804020100502513, 0.9376884422110549], 
      Hue[0.1, 0.085427135678392, 0.9376884422110549], 
      Hue[0.1, 0.09045226130653271, 0.9376884422110549], 
      Hue[0.1, 0.09547738693467342, 0.9376884422110549], 
      Hue[0.1, 0.10050251256281413`, 0.9376884422110549], 
      Hue[0.1, 0.10552763819095483`, 0.9376884422110549], 
      Hue[0.1, 0.11055276381909554`, 0.9376884422110549], 
      Hue[0.1, 0.11557788944723625`, 0.9376884422110549], 
      Hue[0.1, 0.12060301507537696`, 0.9376884422110549], 
      Hue[0.1, 0.12562814070351766`, 0.9376884422110549], 
      Hue[0.1, 0.13065326633165839`, 0.9376884422110549], 
      Hue[0.1, 0.13567839195979908`, 0.9376884422110549], 
      Hue[0.1, 0.14070351758793978`, 0.9376884422110549], 
      Hue[0.1, 0.1457286432160805, 0.9376884422110549], 
      Hue[0.1, 0.1507537688442212, 0.9376884422110549], 
      Hue[0.1, 0.1557788944723619, 0.9376884422110549], 
      Hue[0.1, 0.16080402010050263`, 0.9376884422110549], 
      Hue[0.1, 0.16582914572864332`, 0.9376884422110549], 
      Hue[0.1, 0.170854271356784, 0.9376884422110549], 
      Hue[0.1, 0.1758793969849247, 0.9376884422110549], 
      Hue[0.1, 0.1809045226130654, 0.9376884422110549], 
      Hue[0.1, 0.18592964824120609`, 0.9376884422110549], 
      Hue[0.1, 0.19095477386934676`, 0.9376884422110549], 
      Hue[0.1, 0.19597989949748745`, 0.9376884422110549], 
      Hue[0.1, 0.20100502512562815`, 0.9376884422110549], 
      Hue[0.1, 0.20603015075376885`, 0.9376884422110549], 
      Hue[0.1, 0.21105527638190952`, 0.9376884422110549], 
      Hue[0.1, 0.21608040201005022`, 0.9376884422110549], 
      Hue[0.1, 0.2211055276381909, 0.9376884422110549], 
      Hue[0.1, 0.2261306532663316, 0.9376884422110549], 
      Hue[0.1, 0.23115577889447228`, 0.9376884422110549], 
      Hue[0.1, 0.23618090452261298`, 0.9376884422110549], 
      Hue[0.1, 0.24120603015075368`, 0.9376884422110549], 
      Hue[0.1, 0.24623115577889435`, 0.9376884422110549], 
      Hue[0.1, 0.25125628140703504`, 0.9376884422110549], 
      Hue[0.1, 0.2562814070351757, 0.9376884422110549], 
      Hue[0.1, 0.26130653266331644`, 0.9376884422110549], 
      Hue[0.1, 0.2663316582914571, 0.9376884422110549], 
      Hue[0.1, 0.27135678391959783`, 0.9376884422110549], 
      Hue[0.1, 0.2763819095477385, 0.9376884422110549], 
      Hue[0.1, 0.28140703517587917`, 0.9376884422110549], 
      Hue[0.1, 0.2864321608040199, 0.9376884422110549], 
      Hue[0.1, 0.29145728643216057`, 0.9376884422110549], 
      Hue[0.1, 0.29648241206030124`, 0.9376884422110549], 
      Hue[0.1, 0.30150753768844196`, 0.9376884422110549], 
      Hue[0.1, 0.30653266331658263`, 0.9376884422110549], 
      Hue[0.1, 0.31155778894472336`, 0.9376884422110549], 
      Hue[0.1, 0.316582914572864, 0.9376884422110549], 
      Hue[0.1, 0.32160804020100475`, 0.9376884422110549], 
      Hue[0.1, 0.3266331658291454, 0.9376884422110549], 
      Hue[0.1, 0.33165829145728615`, 0.9376884422110549], 
      Hue[0.1, 0.3366834170854268, 0.9376884422110549], 
      Hue[0.1, 0.3417085427135675, 0.9376884422110549], 
      Hue[0.1, 0.3467336683417082, 0.9376884422110549], 
      Hue[0.1, 0.3517587939698489, 0.9376884422110549], 
      Hue[0.1, 0.3567839195979896, 0.9376884422110549], 
      Hue[0.1, 0.3618090452261303, 0.9376884422110549], 
      Hue[0.1, 0.36683417085427095`, 0.9376884422110549], 
      Hue[0.1, 0.37185929648241167`, 0.9376884422110549], 
      Hue[0.1, 0.37688442211055234`, 0.9376884422110549], 
      Hue[0.1, 0.381909547738693, 0.9376884422110549], 
      Hue[0.1, 0.38693467336683374`, 0.9376884422110549], 
      Hue[0.1, 0.3919597989949744, 0.9376884422110549], 
      Hue[0.1, 0.39698492462311513`, 0.9376884422110549], 
      Hue[0.1, 0.4020100502512558, 0.9376884422110549], 
      Hue[0.1, 0.40703517587939647`, 0.9376884422110549], 
      Hue[0.1, 0.4120603015075372, 0.9376884422110549], 
      Hue[0.1, 0.41708542713567787`, 0.9376884422110549], 
      Hue[0.1, 0.42211055276381854`, 0.9376884422110549], 
      Hue[0.1, 0.42713567839195926`, 0.9376884422110549], 
      Hue[0.1, 0.43216080402009993`, 0.9376884422110549], 
      Hue[0.1, 0.4371859296482406, 0.9376884422110549], 
      Hue[0.1, 0.4422110552763813, 0.9376884422110549], 
      Hue[0.1, 0.447236180904522, 0.9376884422110549], 
      Hue[0.1, 0.4522613065326627, 0.9376884422110549], 
      Hue[0.1, 0.4572864321608034, 0.9376884422110549], 
      Hue[0.1, 0.46231155778894406`, 0.9376884422110549], 
      Hue[0.1, 0.4673366834170848, 0.9376884422110549], 
      Hue[0.1, 0.47236180904522546`, 0.9376884422110549], 
      Hue[0.1, 0.4773869346733661, 0.9376884422110549], 
      Hue[0.1, 0.48241206030150685`, 0.9376884422110549], 
      Hue[0.1, 0.4874371859296475, 0.9376884422110549], 
      Hue[0.1, 0.49246231155778825`, 0.9376884422110549], 
      Hue[0.1, 0.4974874371859289, 0.9376884422110549], 
      Hue[0.1, 0.5025125628140696, 0.9376884422110549], 
      Hue[0.1, 0.5075376884422103, 0.9376884422110549], 
      Hue[0.1, 0.512562814070351, 0.9376884422110549], 
      Hue[0.1, 0.5175879396984917, 0.9376884422110549], 
      Hue[0.1, 0.5226130653266323, 0.9376884422110549], 
      Hue[0.1, 0.527638190954773, 0.9376884422110549], 
      Hue[0.1, 0.5326633165829138, 0.9376884422110549], 
      Hue[0.1, 0.5376884422110544, 0.9376884422110549], 
      Hue[0.1, 0.5427135678391951, 0.9376884422110549], 
      Hue[0.1, 0.5477386934673358, 0.9376884422110549], 
      Hue[0.1, 0.5527638190954766, 0.9376884422110549], 
      Hue[0.1, 0.5577889447236172, 0.9376884422110549], 
      Hue[0.1, 0.5628140703517579, 0.9376884422110549], 
      Hue[0.1, 0.5678391959798986, 0.9376884422110549], 
      Hue[0.1, 0.5728643216080392, 0.9376884422110549], 
      Hue[0.1, 0.57788944723618, 0.9376884422110549], 
      Hue[0.1, 0.5829145728643207, 0.9376884422110549], 
      Hue[0.1, 0.5879396984924613, 0.9376884422110549], 
      Hue[0.1, 0.592964824120602, 0.9376884422110549], 
      Hue[0.1, 0.5979899497487428, 0.9376884422110549], 
      Hue[0.1, 0.6030150753768834, 0.9376884422110549], 
      Hue[0.1, 0.6080402010050241, 0.9376884422110549], 
      Hue[0.1, 0.6130653266331648, 0.9376884422110549], 
      Hue[0.1, 0.6180904522613054, 0.9376884422110549], 
      Hue[0.1, 0.6231155778894462, 0.9376884422110549], 
      Hue[0.1, 0.6281407035175869, 0.9376884422110549], 
      Hue[0.1, 0.6331658291457275, 0.9376884422110549], 
      Hue[0.1, 0.6381909547738683, 0.9376884422110549], 
      Hue[0.1, 0.6432160804020091, 0.9376884422110549], 
      Hue[0.1, 0.6482412060301498, 0.9376884422110549], 
      Hue[0.1, 0.6532663316582906, 0.9376884422110549], 
      Hue[0.1, 0.6582914572864313, 0.9376884422110549], 
      Hue[0.1, 0.6633165829145721, 0.9376884422110549], 
      Hue[0.1, 0.6683417085427129, 0.9376884422110549], 
      Hue[0.1, 0.6733668341708536, 0.9376884422110549], 
      Hue[0.1, 0.6783919597989944, 0.9376884422110549], 
      Hue[0.1, 0.6834170854271352, 0.9376884422110549], 
      Hue[0.1, 0.6884422110552759, 0.9376884422110549], 
      Hue[0.1, 0.6934673366834166, 0.9376884422110549], 
      Hue[0.1, 0.6984924623115575, 0.9376884422110549], 
      Hue[0.1, 0.7035175879396982, 0.9376884422110549], 
      Hue[0.1, 0.7085427135678389, 0.9376884422110549], 
      Hue[0.1, 0.7135678391959798, 0.9376884422110549], 
      Hue[0.1, 0.7185929648241205, 0.9376884422110549], 
      Hue[0.1, 0.7236180904522612, 0.9376884422110549], 
      Hue[0.1, 0.7286432160804021, 0.9376884422110549], 
      Hue[0.1, 0.7336683417085428, 0.9376884422110549], 
      Hue[0.1, 0.7386934673366835, 0.9376884422110549], 
      Hue[0.1, 0.7437185929648243, 0.9376884422110549], 
      Hue[0.1, 0.7487437185929651, 0.9376884422110549], 
      Hue[0.1, 0.7537688442211058, 0.9376884422110549], 
      Hue[0.1, 0.7587939698492466, 0.9376884422110549], 
      Hue[0.1, 0.7638190954773874, 0.9376884422110549], 
      Hue[0.1, 0.7688442211055281, 0.9376884422110549], 
      Hue[0.1, 0.7738693467336689, 0.9376884422110549], 
      Hue[0.1, 0.7788944723618096, 0.9376884422110549], 
      Hue[0.1, 0.7839195979899504, 0.9376884422110549], 
      Hue[0.1, 0.7889447236180911, 0.9376884422110549], 
      Hue[0.1, 0.7939698492462319, 0.9376884422110549], 
      Hue[0.1, 0.7989949748743727, 0.9376884422110549], 
      Hue[0.1, 0.8040201005025134, 0.9376884422110549], 
      Hue[0.1, 0.8090452261306542, 0.9376884422110549], 
      Hue[0.1, 0.8140703517587949, 0.9376884422110549], 
      Hue[0.1, 0.8190954773869357, 0.9376884422110549], 
      Hue[0.1, 0.8241206030150765, 0.9376884422110549], 
      Hue[0.1, 0.8291457286432172, 0.9376884422110549], 
      Hue[0.1, 0.834170854271358, 0.9376884422110549], 
      Hue[0.1, 0.8391959798994988, 0.9376884422110549], 
      Hue[0.1, 0.8442211055276395, 0.9376884422110549], 
      Hue[0.1, 0.8492462311557802, 0.9376884422110549], 
      Hue[0.1, 0.8542713567839211, 0.9376884422110549], 
      Hue[0.1, 0.8592964824120618, 0.9376884422110549], 
      Hue[0.1, 0.8643216080402025, 0.9376884422110549], 
      Hue[0.1, 0.8693467336683434, 0.9376884422110549], 
      Hue[0.1, 0.8743718592964841, 0.9376884422110549], 
      Hue[0.1, 0.8793969849246248, 0.9376884422110549], 
      Hue[0.1, 0.8844221105527657, 0.9376884422110549], 
      Hue[0.1, 0.8894472361809064, 0.9376884422110549], 
      Hue[0.1, 0.8944723618090471, 0.9376884422110549], 
      Hue[0.1, 0.8994974874371879, 0.9376884422110549], 
      Hue[0.1, 0.9045226130653287, 0.9376884422110549], 
      Hue[0.1, 0.9095477386934694, 0.9376884422110549], 
      Hue[0.1, 0.9145728643216102, 0.9376884422110549], 
      Hue[0.1, 0.919597989949751, 0.9376884422110549], 
      Hue[0.1, 0.9246231155778917, 0.9376884422110549], 
      Hue[0.1, 0.9296482412060324, 0.9376884422110549], 
      Hue[0.1, 0.9346733668341732, 0.9376884422110549], 
      Hue[0.1, 0.939698492462314, 0.9376884422110549], 
      Hue[0.1, 0.9447236180904547, 0.9376884422110549], 
      Hue[0.1, 0.9497487437185955, 0.9376884422110549], 
      Hue[0.1, 0.9547738693467362, 0.9376884422110549], 
      Hue[0.1, 0.959798994974877, 0.9376884422110549], 
      Hue[0.1, 0.9648241206030178, 0.9376884422110549], 
      Hue[0.1, 0.9698492462311585, 0.9376884422110549], 
      Hue[0.1, 0.9748743718592993, 0.9376884422110549], 
      Hue[0.1, 0.9798994974874401, 0.9376884422110549], 
      Hue[0.1, 0.9849246231155808, 0.9376884422110549], 
      Hue[0.1, 0.9899497487437215, 0.9376884422110549], 
      Hue[0.1, 0.9949748743718624, 0.9376884422110549], 
      Hue[0.1, 1., 0.9376884422110549], 
      Hue[0.1, 0., 0.9427135678391955], 
      Hue[0.1, 0.005025125628140704, 0.9427135678391955], 
      Hue[0.1, 0.010050251256281407`, 0.9427135678391955], 
      Hue[0.1, 0.015075376884422112`, 0.9427135678391955], 
      Hue[0.1, 0.020100502512562814`, 0.9427135678391955], 
      Hue[0.1, 0.02512562814070352, 0.9427135678391955], 
      Hue[0.1, 0.030150753768844223`, 0.9427135678391955], 
      Hue[0.1, 0.035175879396984924`, 0.9427135678391955], 
      Hue[0.1, 0.04020100502512563, 0.9427135678391955], 
      Hue[0.1, 0.04522613065326634, 0.9427135678391955], 
      Hue[0.1, 0.050251256281407045`, 0.9427135678391955], 
      Hue[0.1, 0.055276381909547756`, 0.9427135678391955], 
      Hue[0.1, 0.06030150753768846, 0.9427135678391955], 
      Hue[0.1, 0.06532663316582916, 0.9427135678391955], 
      Hue[0.1, 0.07035175879396988, 0.9427135678391955], 
      Hue[0.1, 0.07537688442211059, 0.9427135678391955], 
      Hue[0.1, 0.0804020100502513, 0.9427135678391955], 
      Hue[0.1, 0.085427135678392, 0.9427135678391955], 
      Hue[0.1, 0.09045226130653271, 0.9427135678391955], 
      Hue[0.1, 0.09547738693467342, 0.9427135678391955], 
      Hue[0.1, 0.10050251256281413`, 0.9427135678391955], 
      Hue[0.1, 0.10552763819095483`, 0.9427135678391955], 
      Hue[0.1, 0.11055276381909554`, 0.9427135678391955], 
      Hue[0.1, 0.11557788944723625`, 0.9427135678391955], 
      Hue[0.1, 0.12060301507537696`, 0.9427135678391955], 
      Hue[0.1, 0.12562814070351766`, 0.9427135678391955], 
      Hue[0.1, 0.13065326633165839`, 0.9427135678391955], 
      Hue[0.1, 0.13567839195979908`, 0.9427135678391955], 
      Hue[0.1, 0.14070351758793978`, 0.9427135678391955], 
      Hue[0.1, 0.1457286432160805, 0.9427135678391955], 
      Hue[0.1, 0.1507537688442212, 0.9427135678391955], 
      Hue[0.1, 0.1557788944723619, 0.9427135678391955], 
      Hue[0.1, 0.16080402010050263`, 0.9427135678391955], 
      Hue[0.1, 0.16582914572864332`, 0.9427135678391955], 
      Hue[0.1, 0.170854271356784, 0.9427135678391955], 
      Hue[0.1, 0.1758793969849247, 0.9427135678391955], 
      Hue[0.1, 0.1809045226130654, 0.9427135678391955], 
      Hue[0.1, 0.18592964824120609`, 0.9427135678391955], 
      Hue[0.1, 0.19095477386934676`, 0.9427135678391955], 
      Hue[0.1, 0.19597989949748745`, 0.9427135678391955], 
      Hue[0.1, 0.20100502512562815`, 0.9427135678391955], 
      Hue[0.1, 0.20603015075376885`, 0.9427135678391955], 
      Hue[0.1, 0.21105527638190952`, 0.9427135678391955], 
      Hue[0.1, 0.21608040201005022`, 0.9427135678391955], 
      Hue[0.1, 0.2211055276381909, 0.9427135678391955], 
      Hue[0.1, 0.2261306532663316, 0.9427135678391955], 
      Hue[0.1, 0.23115577889447228`, 0.9427135678391955], 
      Hue[0.1, 0.23618090452261298`, 0.9427135678391955], 
      Hue[0.1, 0.24120603015075368`, 0.9427135678391955], 
      Hue[0.1, 0.24623115577889435`, 0.9427135678391955], 
      Hue[0.1, 0.25125628140703504`, 0.9427135678391955], 
      Hue[0.1, 0.2562814070351757, 0.9427135678391955], 
      Hue[0.1, 0.26130653266331644`, 0.9427135678391955], 
      Hue[0.1, 0.2663316582914571, 0.9427135678391955], 
      Hue[0.1, 0.27135678391959783`, 0.9427135678391955], 
      Hue[0.1, 0.2763819095477385, 0.9427135678391955], 
      Hue[0.1, 0.28140703517587917`, 0.9427135678391955], 
      Hue[0.1, 0.2864321608040199, 0.9427135678391955], 
      Hue[0.1, 0.29145728643216057`, 0.9427135678391955], 
      Hue[0.1, 0.29648241206030124`, 0.9427135678391955], 
      Hue[0.1, 0.30150753768844196`, 0.9427135678391955], 
      Hue[0.1, 0.30653266331658263`, 0.9427135678391955], 
      Hue[0.1, 0.31155778894472336`, 0.9427135678391955], 
      Hue[0.1, 0.316582914572864, 0.9427135678391955], 
      Hue[0.1, 0.32160804020100475`, 0.9427135678391955], 
      Hue[0.1, 0.3266331658291454, 0.9427135678391955], 
      Hue[0.1, 0.33165829145728615`, 0.9427135678391955], 
      Hue[0.1, 0.3366834170854268, 0.9427135678391955], 
      Hue[0.1, 0.3417085427135675, 0.9427135678391955], 
      Hue[0.1, 0.3467336683417082, 0.9427135678391955], 
      Hue[0.1, 0.3517587939698489, 0.9427135678391955], 
      Hue[0.1, 0.3567839195979896, 0.9427135678391955], 
      Hue[0.1, 0.3618090452261303, 0.9427135678391955], 
      Hue[0.1, 0.36683417085427095`, 0.9427135678391955], 
      Hue[0.1, 0.37185929648241167`, 0.9427135678391955], 
      Hue[0.1, 0.37688442211055234`, 0.9427135678391955], 
      Hue[0.1, 0.381909547738693, 0.9427135678391955], 
      Hue[0.1, 0.38693467336683374`, 0.9427135678391955], 
      Hue[0.1, 0.3919597989949744, 0.9427135678391955], 
      Hue[0.1, 0.39698492462311513`, 0.9427135678391955], 
      Hue[0.1, 0.4020100502512558, 0.9427135678391955], 
      Hue[0.1, 0.40703517587939647`, 0.9427135678391955], 
      Hue[0.1, 0.4120603015075372, 0.9427135678391955], 
      Hue[0.1, 0.41708542713567787`, 0.9427135678391955], 
      Hue[0.1, 0.42211055276381854`, 0.9427135678391955], 
      Hue[0.1, 0.42713567839195926`, 0.9427135678391955], 
      Hue[0.1, 0.43216080402009993`, 0.9427135678391955], 
      Hue[0.1, 0.4371859296482406, 0.9427135678391955], 
      Hue[0.1, 0.4422110552763813, 0.9427135678391955], 
      Hue[0.1, 0.447236180904522, 0.9427135678391955], 
      Hue[0.1, 0.4522613065326627, 0.9427135678391955], 
      Hue[0.1, 0.4572864321608034, 0.9427135678391955], 
      Hue[0.1, 0.46231155778894406`, 0.9427135678391955], 
      Hue[0.1, 0.4673366834170848, 0.9427135678391955], 
      Hue[0.1, 0.47236180904522546`, 0.9427135678391955], 
      Hue[0.1, 0.4773869346733661, 0.9427135678391955], 
      Hue[0.1, 0.48241206030150685`, 0.9427135678391955], 
      Hue[0.1, 0.4874371859296475, 0.9427135678391955], 
      Hue[0.1, 0.49246231155778825`, 0.9427135678391955], 
      Hue[0.1, 0.4974874371859289, 0.9427135678391955], 
      Hue[0.1, 0.5025125628140696, 0.9427135678391955], 
      Hue[0.1, 0.5075376884422103, 0.9427135678391955], 
      Hue[0.1, 0.512562814070351, 0.9427135678391955], 
      Hue[0.1, 0.5175879396984917, 0.9427135678391955], 
      Hue[0.1, 0.5226130653266323, 0.9427135678391955], 
      Hue[0.1, 0.527638190954773, 0.9427135678391955], 
      Hue[0.1, 0.5326633165829138, 0.9427135678391955], 
      Hue[0.1, 0.5376884422110544, 0.9427135678391955], 
      Hue[0.1, 0.5427135678391951, 0.9427135678391955], 
      Hue[0.1, 0.5477386934673358, 0.9427135678391955], 
      Hue[0.1, 0.5527638190954766, 0.9427135678391955], 
      Hue[0.1, 0.5577889447236172, 0.9427135678391955], 
      Hue[0.1, 0.5628140703517579, 0.9427135678391955], 
      Hue[0.1, 0.5678391959798986, 0.9427135678391955], 
      Hue[0.1, 0.5728643216080392, 0.9427135678391955], 
      Hue[0.1, 0.57788944723618, 0.9427135678391955], 
      Hue[0.1, 0.5829145728643207, 0.9427135678391955], 
      Hue[0.1, 0.5879396984924613, 0.9427135678391955], 
      Hue[0.1, 0.592964824120602, 0.9427135678391955], 
      Hue[0.1, 0.5979899497487428, 0.9427135678391955], 
      Hue[0.1, 0.6030150753768834, 0.9427135678391955], 
      Hue[0.1, 0.6080402010050241, 0.9427135678391955], 
      Hue[0.1, 0.6130653266331648, 0.9427135678391955], 
      Hue[0.1, 0.6180904522613054, 0.9427135678391955], 
      Hue[0.1, 0.6231155778894462, 0.9427135678391955], 
      Hue[0.1, 0.6281407035175869, 0.9427135678391955], 
      Hue[0.1, 0.6331658291457275, 0.9427135678391955], 
      Hue[0.1, 0.6381909547738683, 0.9427135678391955], 
      Hue[0.1, 0.6432160804020091, 0.9427135678391955], 
      Hue[0.1, 0.6482412060301498, 0.9427135678391955], 
      Hue[0.1, 0.6532663316582906, 0.9427135678391955], 
      Hue[0.1, 0.6582914572864313, 0.9427135678391955], 
      Hue[0.1, 0.6633165829145721, 0.9427135678391955], 
      Hue[0.1, 0.6683417085427129, 0.9427135678391955], 
      Hue[0.1, 0.6733668341708536, 0.9427135678391955], 
      Hue[0.1, 0.6783919597989944, 0.9427135678391955], 
      Hue[0.1, 0.6834170854271352, 0.9427135678391955], 
      Hue[0.1, 0.6884422110552759, 0.9427135678391955], 
      Hue[0.1, 0.6934673366834166, 0.9427135678391955], 
      Hue[0.1, 0.6984924623115575, 0.9427135678391955], 
      Hue[0.1, 0.7035175879396982, 0.9427135678391955], 
      Hue[0.1, 0.7085427135678389, 0.9427135678391955], 
      Hue[0.1, 0.7135678391959798, 0.9427135678391955], 
      Hue[0.1, 0.7185929648241205, 0.9427135678391955], 
      Hue[0.1, 0.7236180904522612, 0.9427135678391955], 
      Hue[0.1, 0.7286432160804021, 0.9427135678391955], 
      Hue[0.1, 0.7336683417085428, 0.9427135678391955], 
      Hue[0.1, 0.7386934673366835, 0.9427135678391955], 
      Hue[0.1, 0.7437185929648243, 0.9427135678391955], 
      Hue[0.1, 0.7487437185929651, 0.9427135678391955], 
      Hue[0.1, 0.7537688442211058, 0.9427135678391955], 
      Hue[0.1, 0.7587939698492466, 0.9427135678391955], 
      Hue[0.1, 0.7638190954773874, 0.9427135678391955], 
      Hue[0.1, 0.7688442211055281, 0.9427135678391955], 
      Hue[0.1, 0.7738693467336689, 0.9427135678391955], 
      Hue[0.1, 0.7788944723618096, 0.9427135678391955], 
      Hue[0.1, 0.7839195979899504, 0.9427135678391955], 
      Hue[0.1, 0.7889447236180911, 0.9427135678391955], 
      Hue[0.1, 0.7939698492462319, 0.9427135678391955], 
      Hue[0.1, 0.7989949748743727, 0.9427135678391955], 
      Hue[0.1, 0.8040201005025134, 0.9427135678391955], 
      Hue[0.1, 0.8090452261306542, 0.9427135678391955], 
      Hue[0.1, 0.8140703517587949, 0.9427135678391955], 
      Hue[0.1, 0.8190954773869357, 0.9427135678391955], 
      Hue[0.1, 0.8241206030150765, 0.9427135678391955], 
      Hue[0.1, 0.8291457286432172, 0.9427135678391955], 
      Hue[0.1, 0.834170854271358, 0.9427135678391955], 
      Hue[0.1, 0.8391959798994988, 0.9427135678391955], 
      Hue[0.1, 0.8442211055276395, 0.9427135678391955], 
      Hue[0.1, 0.8492462311557802, 0.9427135678391955], 
      Hue[0.1, 0.8542713567839211, 0.9427135678391955], 
      Hue[0.1, 0.8592964824120618, 0.9427135678391955], 
      Hue[0.1, 0.8643216080402025, 0.9427135678391955], 
      Hue[0.1, 0.8693467336683434, 0.9427135678391955], 
      Hue[0.1, 0.8743718592964841, 0.9427135678391955], 
      Hue[0.1, 0.8793969849246248, 0.9427135678391955], 
      Hue[0.1, 0.8844221105527657, 0.9427135678391955], 
      Hue[0.1, 0.8894472361809064, 0.9427135678391955], 
      Hue[0.1, 0.8944723618090471, 0.9427135678391955], 
      Hue[0.1, 0.8994974874371879, 0.9427135678391955], 
      Hue[0.1, 0.9045226130653287, 0.9427135678391955], 
      Hue[0.1, 0.9095477386934694, 0.9427135678391955], 
      Hue[0.1, 0.9145728643216102, 0.9427135678391955], 
      Hue[0.1, 0.919597989949751, 0.9427135678391955], 
      Hue[0.1, 0.9246231155778917, 0.9427135678391955], 
      Hue[0.1, 0.9296482412060324, 0.9427135678391955], 
      Hue[0.1, 0.9346733668341732, 0.9427135678391955], 
      Hue[0.1, 0.939698492462314, 0.9427135678391955], 
      Hue[0.1, 0.9447236180904547, 0.9427135678391955], 
      Hue[0.1, 0.9497487437185955, 0.9427135678391955], 
      Hue[0.1, 0.9547738693467362, 0.9427135678391955], 
      Hue[0.1, 0.959798994974877, 0.9427135678391955], 
      Hue[0.1, 0.9648241206030178, 0.9427135678391955], 
      Hue[0.1, 0.9698492462311585, 0.9427135678391955], 
      Hue[0.1, 0.9748743718592993, 0.9427135678391955], 
      Hue[0.1, 0.9798994974874401, 0.9427135678391955], 
      Hue[0.1, 0.9849246231155808, 0.9427135678391955], 
      Hue[0.1, 0.9899497487437215, 0.9427135678391955], 
      Hue[0.1, 0.9949748743718624, 0.9427135678391955], 
      Hue[0.1, 1., 0.9427135678391955], 
      Hue[0.1, 0., 0.9477386934673362], 
      Hue[0.1, 0.005025125628140704, 0.9477386934673362], 
      Hue[0.1, 0.010050251256281407`, 0.9477386934673362], 
      Hue[0.1, 0.015075376884422112`, 0.9477386934673362], 
      Hue[0.1, 0.020100502512562814`, 0.9477386934673362], 
      Hue[0.1, 0.02512562814070352, 0.9477386934673362], 
      Hue[0.1, 0.030150753768844223`, 0.9477386934673362], 
      Hue[0.1, 0.035175879396984924`, 0.9477386934673362], 
      Hue[0.1, 0.04020100502512563, 0.9477386934673362], 
      Hue[0.1, 0.04522613065326634, 0.9477386934673362], 
      Hue[0.1, 0.050251256281407045`, 0.9477386934673362], 
      Hue[0.1, 0.055276381909547756`, 0.9477386934673362], 
      Hue[0.1, 0.06030150753768846, 0.9477386934673362], 
      Hue[0.1, 0.06532663316582916, 0.9477386934673362], 
      Hue[0.1, 0.07035175879396988, 0.9477386934673362], 
      Hue[0.1, 0.07537688442211059, 0.9477386934673362], 
      Hue[0.1, 0.0804020100502513, 0.9477386934673362], 
      Hue[0.1, 0.085427135678392, 0.9477386934673362], 
      Hue[0.1, 0.09045226130653271, 0.9477386934673362], 
      Hue[0.1, 0.09547738693467342, 0.9477386934673362], 
      Hue[0.1, 0.10050251256281413`, 0.9477386934673362], 
      Hue[0.1, 0.10552763819095483`, 0.9477386934673362], 
      Hue[0.1, 0.11055276381909554`, 0.9477386934673362], 
      Hue[0.1, 0.11557788944723625`, 0.9477386934673362], 
      Hue[0.1, 0.12060301507537696`, 0.9477386934673362], 
      Hue[0.1, 0.12562814070351766`, 0.9477386934673362], 
      Hue[0.1, 0.13065326633165839`, 0.9477386934673362], 
      Hue[0.1, 0.13567839195979908`, 0.9477386934673362], 
      Hue[0.1, 0.14070351758793978`, 0.9477386934673362], 
      Hue[0.1, 0.1457286432160805, 0.9477386934673362], 
      Hue[0.1, 0.1507537688442212, 0.9477386934673362], 
      Hue[0.1, 0.1557788944723619, 0.9477386934673362], 
      Hue[0.1, 0.16080402010050263`, 0.9477386934673362], 
      Hue[0.1, 0.16582914572864332`, 0.9477386934673362], 
      Hue[0.1, 0.170854271356784, 0.9477386934673362], 
      Hue[0.1, 0.1758793969849247, 0.9477386934673362], 
      Hue[0.1, 0.1809045226130654, 0.9477386934673362], 
      Hue[0.1, 0.18592964824120609`, 0.9477386934673362], 
      Hue[0.1, 0.19095477386934676`, 0.9477386934673362], 
      Hue[0.1, 0.19597989949748745`, 0.9477386934673362], 
      Hue[0.1, 0.20100502512562815`, 0.9477386934673362], 
      Hue[0.1, 0.20603015075376885`, 0.9477386934673362], 
      Hue[0.1, 0.21105527638190952`, 0.9477386934673362], 
      Hue[0.1, 0.21608040201005022`, 0.9477386934673362], 
      Hue[0.1, 0.2211055276381909, 0.9477386934673362], 
      Hue[0.1, 0.2261306532663316, 0.9477386934673362], 
      Hue[0.1, 0.23115577889447228`, 0.9477386934673362], 
      Hue[0.1, 0.23618090452261298`, 0.9477386934673362], 
      Hue[0.1, 0.24120603015075368`, 0.9477386934673362], 
      Hue[0.1, 0.24623115577889435`, 0.9477386934673362], 
      Hue[0.1, 0.25125628140703504`, 0.9477386934673362], 
      Hue[0.1, 0.2562814070351757, 0.9477386934673362], 
      Hue[0.1, 0.26130653266331644`, 0.9477386934673362], 
      Hue[0.1, 0.2663316582914571, 0.9477386934673362], 
      Hue[0.1, 0.27135678391959783`, 0.9477386934673362], 
      Hue[0.1, 0.2763819095477385, 0.9477386934673362], 
      Hue[0.1, 0.28140703517587917`, 0.9477386934673362], 
      Hue[0.1, 0.2864321608040199, 0.9477386934673362], 
      Hue[0.1, 0.29145728643216057`, 0.9477386934673362], 
      Hue[0.1, 0.29648241206030124`, 0.9477386934673362], 
      Hue[0.1, 0.30150753768844196`, 0.9477386934673362], 
      Hue[0.1, 0.30653266331658263`, 0.9477386934673362], 
      Hue[0.1, 0.31155778894472336`, 0.9477386934673362], 
      Hue[0.1, 0.316582914572864, 0.9477386934673362], 
      Hue[0.1, 0.32160804020100475`, 0.9477386934673362], 
      Hue[0.1, 0.3266331658291454, 0.9477386934673362], 
      Hue[0.1, 0.33165829145728615`, 0.9477386934673362], 
      Hue[0.1, 0.3366834170854268, 0.9477386934673362], 
      Hue[0.1, 0.3417085427135675, 0.9477386934673362], 
      Hue[0.1, 0.3467336683417082, 0.9477386934673362], 
      Hue[0.1, 0.3517587939698489, 0.9477386934673362], 
      Hue[0.1, 0.3567839195979896, 0.9477386934673362], 
      Hue[0.1, 0.3618090452261303, 0.9477386934673362], 
      Hue[0.1, 0.36683417085427095`, 0.9477386934673362], 
      Hue[0.1, 0.37185929648241167`, 0.9477386934673362], 
      Hue[0.1, 0.37688442211055234`, 0.9477386934673362], 
      Hue[0.1, 0.381909547738693, 0.9477386934673362], 
      Hue[0.1, 0.38693467336683374`, 0.9477386934673362], 
      Hue[0.1, 0.3919597989949744, 0.9477386934673362], 
      Hue[0.1, 0.39698492462311513`, 0.9477386934673362], 
      Hue[0.1, 0.4020100502512558, 0.9477386934673362], 
      Hue[0.1, 0.40703517587939647`, 0.9477386934673362], 
      Hue[0.1, 0.4120603015075372, 0.9477386934673362], 
      Hue[0.1, 0.41708542713567787`, 0.9477386934673362], 
      Hue[0.1, 0.42211055276381854`, 0.9477386934673362], 
      Hue[0.1, 0.42713567839195926`, 0.9477386934673362], 
      Hue[0.1, 0.43216080402009993`, 0.9477386934673362], 
      Hue[0.1, 0.4371859296482406, 0.9477386934673362], 
      Hue[0.1, 0.4422110552763813, 0.9477386934673362], 
      Hue[0.1, 0.447236180904522, 0.9477386934673362], 
      Hue[0.1, 0.4522613065326627, 0.9477386934673362], 
      Hue[0.1, 0.4572864321608034, 0.9477386934673362], 
      Hue[0.1, 0.46231155778894406`, 0.9477386934673362], 
      Hue[0.1, 0.4673366834170848, 0.9477386934673362], 
      Hue[0.1, 0.47236180904522546`, 0.9477386934673362], 
      Hue[0.1, 0.4773869346733661, 0.9477386934673362], 
      Hue[0.1, 0.48241206030150685`, 0.9477386934673362], 
      Hue[0.1, 0.4874371859296475, 0.9477386934673362], 
      Hue[0.1, 0.49246231155778825`, 0.9477386934673362], 
      Hue[0.1, 0.4974874371859289, 0.9477386934673362], 
      Hue[0.1, 0.5025125628140696, 0.9477386934673362], 
      Hue[0.1, 0.5075376884422103, 0.9477386934673362], 
      Hue[0.1, 0.512562814070351, 0.9477386934673362], 
      Hue[0.1, 0.5175879396984917, 0.9477386934673362], 
      Hue[0.1, 0.5226130653266323, 0.9477386934673362], 
      Hue[0.1, 0.527638190954773, 0.9477386934673362], 
      Hue[0.1, 0.5326633165829138, 0.9477386934673362], 
      Hue[0.1, 0.5376884422110544, 0.9477386934673362], 
      Hue[0.1, 0.5427135678391951, 0.9477386934673362], 
      Hue[0.1, 0.5477386934673358, 0.9477386934673362], 
      Hue[0.1, 0.5527638190954766, 0.9477386934673362], 
      Hue[0.1, 0.5577889447236172, 0.9477386934673362], 
      Hue[0.1, 0.5628140703517579, 0.9477386934673362], 
      Hue[0.1, 0.5678391959798986, 0.9477386934673362], 
      Hue[0.1, 0.5728643216080392, 0.9477386934673362], 
      Hue[0.1, 0.57788944723618, 0.9477386934673362], 
      Hue[0.1, 0.5829145728643207, 0.9477386934673362], 
      Hue[0.1, 0.5879396984924613, 0.9477386934673362], 
      Hue[0.1, 0.592964824120602, 0.9477386934673362], 
      Hue[0.1, 0.5979899497487428, 0.9477386934673362], 
      Hue[0.1, 0.6030150753768834, 0.9477386934673362], 
      Hue[0.1, 0.6080402010050241, 0.9477386934673362], 
      Hue[0.1, 0.6130653266331648, 0.9477386934673362], 
      Hue[0.1, 0.6180904522613054, 0.9477386934673362], 
      Hue[0.1, 0.6231155778894462, 0.9477386934673362], 
      Hue[0.1, 0.6281407035175869, 0.9477386934673362], 
      Hue[0.1, 0.6331658291457275, 0.9477386934673362], 
      Hue[0.1, 0.6381909547738683, 0.9477386934673362], 
      Hue[0.1, 0.6432160804020091, 0.9477386934673362], 
      Hue[0.1, 0.6482412060301498, 0.9477386934673362], 
      Hue[0.1, 0.6532663316582906, 0.9477386934673362], 
      Hue[0.1, 0.6582914572864313, 0.9477386934673362], 
      Hue[0.1, 0.6633165829145721, 0.9477386934673362], 
      Hue[0.1, 0.6683417085427129, 0.9477386934673362], 
      Hue[0.1, 0.6733668341708536, 0.9477386934673362], 
      Hue[0.1, 0.6783919597989944, 0.9477386934673362], 
      Hue[0.1, 0.6834170854271352, 0.9477386934673362], 
      Hue[0.1, 0.6884422110552759, 0.9477386934673362], 
      Hue[0.1, 0.6934673366834166, 0.9477386934673362], 
      Hue[0.1, 0.6984924623115575, 0.9477386934673362], 
      Hue[0.1, 0.7035175879396982, 0.9477386934673362], 
      Hue[0.1, 0.7085427135678389, 0.9477386934673362], 
      Hue[0.1, 0.7135678391959798, 0.9477386934673362], 
      Hue[0.1, 0.7185929648241205, 0.9477386934673362], 
      Hue[0.1, 0.7236180904522612, 0.9477386934673362], 
      Hue[0.1, 0.7286432160804021, 0.9477386934673362], 
      Hue[0.1, 0.7336683417085428, 0.9477386934673362], 
      Hue[0.1, 0.7386934673366835, 0.9477386934673362], 
      Hue[0.1, 0.7437185929648243, 0.9477386934673362], 
      Hue[0.1, 0.7487437185929651, 0.9477386934673362], 
      Hue[0.1, 0.7537688442211058, 0.9477386934673362], 
      Hue[0.1, 0.7587939698492466, 0.9477386934673362], 
      Hue[0.1, 0.7638190954773874, 0.9477386934673362], 
      Hue[0.1, 0.7688442211055281, 0.9477386934673362], 
      Hue[0.1, 0.7738693467336689, 0.9477386934673362], 
      Hue[0.1, 0.7788944723618096, 0.9477386934673362], 
      Hue[0.1, 0.7839195979899504, 0.9477386934673362], 
      Hue[0.1, 0.7889447236180911, 0.9477386934673362], 
      Hue[0.1, 0.7939698492462319, 0.9477386934673362], 
      Hue[0.1, 0.7989949748743727, 0.9477386934673362], 
      Hue[0.1, 0.8040201005025134, 0.9477386934673362], 
      Hue[0.1, 0.8090452261306542, 0.9477386934673362], 
      Hue[0.1, 0.8140703517587949, 0.9477386934673362], 
      Hue[0.1, 0.8190954773869357, 0.9477386934673362], 
      Hue[0.1, 0.8241206030150765, 0.9477386934673362], 
      Hue[0.1, 0.8291457286432172, 0.9477386934673362], 
      Hue[0.1, 0.834170854271358, 0.9477386934673362], 
      Hue[0.1, 0.8391959798994988, 0.9477386934673362], 
      Hue[0.1, 0.8442211055276395, 0.9477386934673362], 
      Hue[0.1, 0.8492462311557802, 0.9477386934673362], 
      Hue[0.1, 0.8542713567839211, 0.9477386934673362], 
      Hue[0.1, 0.8592964824120618, 0.9477386934673362], 
      Hue[0.1, 0.8643216080402025, 0.9477386934673362], 
      Hue[0.1, 0.8693467336683434, 0.9477386934673362], 
      Hue[0.1, 0.8743718592964841, 0.9477386934673362], 
      Hue[0.1, 0.8793969849246248, 0.9477386934673362], 
      Hue[0.1, 0.8844221105527657, 0.9477386934673362], 
      Hue[0.1, 0.8894472361809064, 0.9477386934673362], 
      Hue[0.1, 0.8944723618090471, 0.9477386934673362], 
      Hue[0.1, 0.8994974874371879, 0.9477386934673362], 
      Hue[0.1, 0.9045226130653287, 0.9477386934673362], 
      Hue[0.1, 0.9095477386934694, 0.9477386934673362], 
      Hue[0.1, 0.9145728643216102, 0.9477386934673362], 
      Hue[0.1, 0.919597989949751, 0.9477386934673362], 
      Hue[0.1, 0.9246231155778917, 0.9477386934673362], 
      Hue[0.1, 0.9296482412060324, 0.9477386934673362], 
      Hue[0.1, 0.9346733668341732, 0.9477386934673362], 
      Hue[0.1, 0.939698492462314, 0.9477386934673362], 
      Hue[0.1, 0.9447236180904547, 0.9477386934673362], 
      Hue[0.1, 0.9497487437185955, 0.9477386934673362], 
      Hue[0.1, 0.9547738693467362, 0.9477386934673362], 
      Hue[0.1, 0.959798994974877, 0.9477386934673362], 
      Hue[0.1, 0.9648241206030178, 0.9477386934673362], 
      Hue[0.1, 0.9698492462311585, 0.9477386934673362], 
      Hue[0.1, 0.9748743718592993, 0.9477386934673362], 
      Hue[0.1, 0.9798994974874401, 0.9477386934673362], 
      Hue[0.1, 0.9849246231155808, 0.9477386934673362], 
      Hue[0.1, 0.9899497487437215, 0.9477386934673362], 
      Hue[0.1, 0.9949748743718624, 0.9477386934673362], 
      Hue[0.1, 1., 0.9477386934673362], 
      Hue[0.1, 0., 0.9527638190954769], 
      Hue[0.1, 0.005025125628140704, 0.9527638190954769], 
      Hue[0.1, 0.010050251256281407`, 0.9527638190954769], 
      Hue[0.1, 0.015075376884422112`, 0.9527638190954769], 
      Hue[0.1, 0.020100502512562814`, 0.9527638190954769], 
      Hue[0.1, 0.02512562814070352, 0.9527638190954769], 
      Hue[0.1, 0.030150753768844223`, 0.9527638190954769], 
      Hue[0.1, 0.035175879396984924`, 0.9527638190954769], 
      Hue[0.1, 0.04020100502512563, 0.9527638190954769], 
      Hue[0.1, 0.04522613065326634, 0.9527638190954769], 
      Hue[0.1, 0.050251256281407045`, 0.9527638190954769], 
      Hue[0.1, 0.055276381909547756`, 0.9527638190954769], 
      Hue[0.1, 0.06030150753768846, 0.9527638190954769], 
      Hue[0.1, 0.06532663316582916, 0.9527638190954769], 
      Hue[0.1, 0.07035175879396988, 0.9527638190954769], 
      Hue[0.1, 0.07537688442211059, 0.9527638190954769], 
      Hue[0.1, 0.0804020100502513, 0.9527638190954769], 
      Hue[0.1, 0.085427135678392, 0.9527638190954769], 
      Hue[0.1, 0.09045226130653271, 0.9527638190954769], 
      Hue[0.1, 0.09547738693467342, 0.9527638190954769], 
      Hue[0.1, 0.10050251256281413`, 0.9527638190954769], 
      Hue[0.1, 0.10552763819095483`, 0.9527638190954769], 
      Hue[0.1, 0.11055276381909554`, 0.9527638190954769], 
      Hue[0.1, 0.11557788944723625`, 0.9527638190954769], 
      Hue[0.1, 0.12060301507537696`, 0.9527638190954769], 
      Hue[0.1, 0.12562814070351766`, 0.9527638190954769], 
      Hue[0.1, 0.13065326633165839`, 0.9527638190954769], 
      Hue[0.1, 0.13567839195979908`, 0.9527638190954769], 
      Hue[0.1, 0.14070351758793978`, 0.9527638190954769], 
      Hue[0.1, 0.1457286432160805, 0.9527638190954769], 
      Hue[0.1, 0.1507537688442212, 0.9527638190954769], 
      Hue[0.1, 0.1557788944723619, 0.9527638190954769], 
      Hue[0.1, 0.16080402010050263`, 0.9527638190954769], 
      Hue[0.1, 0.16582914572864332`, 0.9527638190954769], 
      Hue[0.1, 0.170854271356784, 0.9527638190954769], 
      Hue[0.1, 0.1758793969849247, 0.9527638190954769], 
      Hue[0.1, 0.1809045226130654, 0.9527638190954769], 
      Hue[0.1, 0.18592964824120609`, 0.9527638190954769], 
      Hue[0.1, 0.19095477386934676`, 0.9527638190954769], 
      Hue[0.1, 0.19597989949748745`, 0.9527638190954769], 
      Hue[0.1, 0.20100502512562815`, 0.9527638190954769], 
      Hue[0.1, 0.20603015075376885`, 0.9527638190954769], 
      Hue[0.1, 0.21105527638190952`, 0.9527638190954769], 
      Hue[0.1, 0.21608040201005022`, 0.9527638190954769], 
      Hue[0.1, 0.2211055276381909, 0.9527638190954769], 
      Hue[0.1, 0.2261306532663316, 0.9527638190954769], 
      Hue[0.1, 0.23115577889447228`, 0.9527638190954769], 
      Hue[0.1, 0.23618090452261298`, 0.9527638190954769], 
      Hue[0.1, 0.24120603015075368`, 0.9527638190954769], 
      Hue[0.1, 0.24623115577889435`, 0.9527638190954769], 
      Hue[0.1, 0.25125628140703504`, 0.9527638190954769], 
      Hue[0.1, 0.2562814070351757, 0.9527638190954769], 
      Hue[0.1, 0.26130653266331644`, 0.9527638190954769], 
      Hue[0.1, 0.2663316582914571, 0.9527638190954769], 
      Hue[0.1, 0.27135678391959783`, 0.9527638190954769], 
      Hue[0.1, 0.2763819095477385, 0.9527638190954769], 
      Hue[0.1, 0.28140703517587917`, 0.9527638190954769], 
      Hue[0.1, 0.2864321608040199, 0.9527638190954769], 
      Hue[0.1, 0.29145728643216057`, 0.9527638190954769], 
      Hue[0.1, 0.29648241206030124`, 0.9527638190954769], 
      Hue[0.1, 0.30150753768844196`, 0.9527638190954769], 
      Hue[0.1, 0.30653266331658263`, 0.9527638190954769], 
      Hue[0.1, 0.31155778894472336`, 0.9527638190954769], 
      Hue[0.1, 0.316582914572864, 0.9527638190954769], 
      Hue[0.1, 0.32160804020100475`, 0.9527638190954769], 
      Hue[0.1, 0.3266331658291454, 0.9527638190954769], 
      Hue[0.1, 0.33165829145728615`, 0.9527638190954769], 
      Hue[0.1, 0.3366834170854268, 0.9527638190954769], 
      Hue[0.1, 0.3417085427135675, 0.9527638190954769], 
      Hue[0.1, 0.3467336683417082, 0.9527638190954769], 
      Hue[0.1, 0.3517587939698489, 0.9527638190954769], 
      Hue[0.1, 0.3567839195979896, 0.9527638190954769], 
      Hue[0.1, 0.3618090452261303, 0.9527638190954769], 
      Hue[0.1, 0.36683417085427095`, 0.9527638190954769], 
      Hue[0.1, 0.37185929648241167`, 0.9527638190954769], 
      Hue[0.1, 0.37688442211055234`, 0.9527638190954769], 
      Hue[0.1, 0.381909547738693, 0.9527638190954769], 
      Hue[0.1, 0.38693467336683374`, 0.9527638190954769], 
      Hue[0.1, 0.3919597989949744, 0.9527638190954769], 
      Hue[0.1, 0.39698492462311513`, 0.9527638190954769], 
      Hue[0.1, 0.4020100502512558, 0.9527638190954769], 
      Hue[0.1, 0.40703517587939647`, 0.9527638190954769], 
      Hue[0.1, 0.4120603015075372, 0.9527638190954769], 
      Hue[0.1, 0.41708542713567787`, 0.9527638190954769], 
      Hue[0.1, 0.42211055276381854`, 0.9527638190954769], 
      Hue[0.1, 0.42713567839195926`, 0.9527638190954769], 
      Hue[0.1, 0.43216080402009993`, 0.9527638190954769], 
      Hue[0.1, 0.4371859296482406, 0.9527638190954769], 
      Hue[0.1, 0.4422110552763813, 0.9527638190954769], 
      Hue[0.1, 0.447236180904522, 0.9527638190954769], 
      Hue[0.1, 0.4522613065326627, 0.9527638190954769], 
      Hue[0.1, 0.4572864321608034, 0.9527638190954769], 
      Hue[0.1, 0.46231155778894406`, 0.9527638190954769], 
      Hue[0.1, 0.4673366834170848, 0.9527638190954769], 
      Hue[0.1, 0.47236180904522546`, 0.9527638190954769], 
      Hue[0.1, 0.4773869346733661, 0.9527638190954769], 
      Hue[0.1, 0.48241206030150685`, 0.9527638190954769], 
      Hue[0.1, 0.4874371859296475, 0.9527638190954769], 
      Hue[0.1, 0.49246231155778825`, 0.9527638190954769], 
      Hue[0.1, 0.4974874371859289, 0.9527638190954769], 
      Hue[0.1, 0.5025125628140696, 0.9527638190954769], 
      Hue[0.1, 0.5075376884422103, 0.9527638190954769], 
      Hue[0.1, 0.512562814070351, 0.9527638190954769], 
      Hue[0.1, 0.5175879396984917, 0.9527638190954769], 
      Hue[0.1, 0.5226130653266323, 0.9527638190954769], 
      Hue[0.1, 0.527638190954773, 0.9527638190954769], 
      Hue[0.1, 0.5326633165829138, 0.9527638190954769], 
      Hue[0.1, 0.5376884422110544, 0.9527638190954769], 
      Hue[0.1, 0.5427135678391951, 0.9527638190954769], 
      Hue[0.1, 0.5477386934673358, 0.9527638190954769], 
      Hue[0.1, 0.5527638190954766, 0.9527638190954769], 
      Hue[0.1, 0.5577889447236172, 0.9527638190954769], 
      Hue[0.1, 0.5628140703517579, 0.9527638190954769], 
      Hue[0.1, 0.5678391959798986, 0.9527638190954769], 
      Hue[0.1, 0.5728643216080392, 0.9527638190954769], 
      Hue[0.1, 0.57788944723618, 0.9527638190954769], 
      Hue[0.1, 0.5829145728643207, 0.9527638190954769], 
      Hue[0.1, 0.5879396984924613, 0.9527638190954769], 
      Hue[0.1, 0.592964824120602, 0.9527638190954769], 
      Hue[0.1, 0.5979899497487428, 0.9527638190954769], 
      Hue[0.1, 0.6030150753768834, 0.9527638190954769], 
      Hue[0.1, 0.6080402010050241, 0.9527638190954769], 
      Hue[0.1, 0.6130653266331648, 0.9527638190954769], 
      Hue[0.1, 0.6180904522613054, 0.9527638190954769], 
      Hue[0.1, 0.6231155778894462, 0.9527638190954769], 
      Hue[0.1, 0.6281407035175869, 0.9527638190954769], 
      Hue[0.1, 0.6331658291457275, 0.9527638190954769], 
      Hue[0.1, 0.6381909547738683, 0.9527638190954769], 
      Hue[0.1, 0.6432160804020091, 0.9527638190954769], 
      Hue[0.1, 0.6482412060301498, 0.9527638190954769], 
      Hue[0.1, 0.6532663316582906, 0.9527638190954769], 
      Hue[0.1, 0.6582914572864313, 0.9527638190954769], 
      Hue[0.1, 0.6633165829145721, 0.9527638190954769], 
      Hue[0.1, 0.6683417085427129, 0.9527638190954769], 
      Hue[0.1, 0.6733668341708536, 0.9527638190954769], 
      Hue[0.1, 0.6783919597989944, 0.9527638190954769], 
      Hue[0.1, 0.6834170854271352, 0.9527638190954769], 
      Hue[0.1, 0.6884422110552759, 0.9527638190954769], 
      Hue[0.1, 0.6934673366834166, 0.9527638190954769], 
      Hue[0.1, 0.6984924623115575, 0.9527638190954769], 
      Hue[0.1, 0.7035175879396982, 0.9527638190954769], 
      Hue[0.1, 0.7085427135678389, 0.9527638190954769], 
      Hue[0.1, 0.7135678391959798, 0.9527638190954769], 
      Hue[0.1, 0.7185929648241205, 0.9527638190954769], 
      Hue[0.1, 0.7236180904522612, 0.9527638190954769], 
      Hue[0.1, 0.7286432160804021, 0.9527638190954769], 
      Hue[0.1, 0.7336683417085428, 0.9527638190954769], 
      Hue[0.1, 0.7386934673366835, 0.9527638190954769], 
      Hue[0.1, 0.7437185929648243, 0.9527638190954769], 
      Hue[0.1, 0.7487437185929651, 0.9527638190954769], 
      Hue[0.1, 0.7537688442211058, 0.9527638190954769], 
      Hue[0.1, 0.7587939698492466, 0.9527638190954769], 
      Hue[0.1, 0.7638190954773874, 0.9527638190954769], 
      Hue[0.1, 0.7688442211055281, 0.9527638190954769], 
      Hue[0.1, 0.7738693467336689, 0.9527638190954769], 
      Hue[0.1, 0.7788944723618096, 0.9527638190954769], 
      Hue[0.1, 0.7839195979899504, 0.9527638190954769], 
      Hue[0.1, 0.7889447236180911, 0.9527638190954769], 
      Hue[0.1, 0.7939698492462319, 0.9527638190954769], 
      Hue[0.1, 0.7989949748743727, 0.9527638190954769], 
      Hue[0.1, 0.8040201005025134, 0.9527638190954769], 
      Hue[0.1, 0.8090452261306542, 0.9527638190954769], 
      Hue[0.1, 0.8140703517587949, 0.9527638190954769], 
      Hue[0.1, 0.8190954773869357, 0.9527638190954769], 
      Hue[0.1, 0.8241206030150765, 0.9527638190954769], 
      Hue[0.1, 0.8291457286432172, 0.9527638190954769], 
      Hue[0.1, 0.834170854271358, 0.9527638190954769], 
      Hue[0.1, 0.8391959798994988, 0.9527638190954769], 
      Hue[0.1, 0.8442211055276395, 0.9527638190954769], 
      Hue[0.1, 0.8492462311557802, 0.9527638190954769], 
      Hue[0.1, 0.8542713567839211, 0.9527638190954769], 
      Hue[0.1, 0.8592964824120618, 0.9527638190954769], 
      Hue[0.1, 0.8643216080402025, 0.9527638190954769], 
      Hue[0.1, 0.8693467336683434, 0.9527638190954769], 
      Hue[0.1, 0.8743718592964841, 0.9527638190954769], 
      Hue[0.1, 0.8793969849246248, 0.9527638190954769], 
      Hue[0.1, 0.8844221105527657, 0.9527638190954769], 
      Hue[0.1, 0.8894472361809064, 0.9527638190954769], 
      Hue[0.1, 0.8944723618090471, 0.9527638190954769], 
      Hue[0.1, 0.8994974874371879, 0.9527638190954769], 
      Hue[0.1, 0.9045226130653287, 0.9527638190954769], 
      Hue[0.1, 0.9095477386934694, 0.9527638190954769], 
      Hue[0.1, 0.9145728643216102, 0.9527638190954769], 
      Hue[0.1, 0.919597989949751, 0.9527638190954769], 
      Hue[0.1, 0.9246231155778917, 0.9527638190954769], 
      Hue[0.1, 0.9296482412060324, 0.9527638190954769], 
      Hue[0.1, 0.9346733668341732, 0.9527638190954769], 
      Hue[0.1, 0.939698492462314, 0.9527638190954769], 
      Hue[0.1, 0.9447236180904547, 0.9527638190954769], 
      Hue[0.1, 0.9497487437185955, 0.9527638190954769], 
      Hue[0.1, 0.9547738693467362, 0.9527638190954769], 
      Hue[0.1, 0.959798994974877, 0.9527638190954769], 
      Hue[0.1, 0.9648241206030178, 0.9527638190954769], 
      Hue[0.1, 0.9698492462311585, 0.9527638190954769], 
      Hue[0.1, 0.9748743718592993, 0.9527638190954769], 
      Hue[0.1, 0.9798994974874401, 0.9527638190954769], 
      Hue[0.1, 0.9849246231155808, 0.9527638190954769], 
      Hue[0.1, 0.9899497487437215, 0.9527638190954769], 
      Hue[0.1, 0.9949748743718624, 0.9527638190954769], 
      Hue[0.1, 1., 0.9527638190954769], 
      Hue[0.1, 0., 0.9577889447236176], 
      Hue[0.1, 0.005025125628140704, 0.9577889447236176], 
      Hue[0.1, 0.010050251256281407`, 0.9577889447236176], 
      Hue[0.1, 0.015075376884422112`, 0.9577889447236176], 
      Hue[0.1, 0.020100502512562814`, 0.9577889447236176], 
      Hue[0.1, 0.02512562814070352, 0.9577889447236176], 
      Hue[0.1, 0.030150753768844223`, 0.9577889447236176], 
      Hue[0.1, 0.035175879396984924`, 0.9577889447236176], 
      Hue[0.1, 0.04020100502512563, 0.9577889447236176], 
      Hue[0.1, 0.04522613065326634, 0.9577889447236176], 
      Hue[0.1, 0.050251256281407045`, 0.9577889447236176], 
      Hue[0.1, 0.055276381909547756`, 0.9577889447236176], 
      Hue[0.1, 0.06030150753768846, 0.9577889447236176], 
      Hue[0.1, 0.06532663316582916, 0.9577889447236176], 
      Hue[0.1, 0.07035175879396988, 0.9577889447236176], 
      Hue[0.1, 0.07537688442211059, 0.9577889447236176], 
      Hue[0.1, 0.0804020100502513, 0.9577889447236176], 
      Hue[0.1, 0.085427135678392, 0.9577889447236176], 
      Hue[0.1, 0.09045226130653271, 0.9577889447236176], 
      Hue[0.1, 0.09547738693467342, 0.9577889447236176], 
      Hue[0.1, 0.10050251256281413`, 0.9577889447236176], 
      Hue[0.1, 0.10552763819095483`, 0.9577889447236176], 
      Hue[0.1, 0.11055276381909554`, 0.9577889447236176], 
      Hue[0.1, 0.11557788944723625`, 0.9577889447236176], 
      Hue[0.1, 0.12060301507537696`, 0.9577889447236176], 
      Hue[0.1, 0.12562814070351766`, 0.9577889447236176], 
      Hue[0.1, 0.13065326633165839`, 0.9577889447236176], 
      Hue[0.1, 0.13567839195979908`, 0.9577889447236176], 
      Hue[0.1, 0.14070351758793978`, 0.9577889447236176], 
      Hue[0.1, 0.1457286432160805, 0.9577889447236176], 
      Hue[0.1, 0.1507537688442212, 0.9577889447236176], 
      Hue[0.1, 0.1557788944723619, 0.9577889447236176], 
      Hue[0.1, 0.16080402010050263`, 0.9577889447236176], 
      Hue[0.1, 0.16582914572864332`, 0.9577889447236176], 
      Hue[0.1, 0.170854271356784, 0.9577889447236176], 
      Hue[0.1, 0.1758793969849247, 0.9577889447236176], 
      Hue[0.1, 0.1809045226130654, 0.9577889447236176], 
      Hue[0.1, 0.18592964824120609`, 0.9577889447236176], 
      Hue[0.1, 0.19095477386934676`, 0.9577889447236176], 
      Hue[0.1, 0.19597989949748745`, 0.9577889447236176], 
      Hue[0.1, 0.20100502512562815`, 0.9577889447236176], 
      Hue[0.1, 0.20603015075376885`, 0.9577889447236176], 
      Hue[0.1, 0.21105527638190952`, 0.9577889447236176], 
      Hue[0.1, 0.21608040201005022`, 0.9577889447236176], 
      Hue[0.1, 0.2211055276381909, 0.9577889447236176], 
      Hue[0.1, 0.2261306532663316, 0.9577889447236176], 
      Hue[0.1, 0.23115577889447228`, 0.9577889447236176], 
      Hue[0.1, 0.23618090452261298`, 0.9577889447236176], 
      Hue[0.1, 0.24120603015075368`, 0.9577889447236176], 
      Hue[0.1, 0.24623115577889435`, 0.9577889447236176], 
      Hue[0.1, 0.25125628140703504`, 0.9577889447236176], 
      Hue[0.1, 0.2562814070351757, 0.9577889447236176], 
      Hue[0.1, 0.26130653266331644`, 0.9577889447236176], 
      Hue[0.1, 0.2663316582914571, 0.9577889447236176], 
      Hue[0.1, 0.27135678391959783`, 0.9577889447236176], 
      Hue[0.1, 0.2763819095477385, 0.9577889447236176], 
      Hue[0.1, 0.28140703517587917`, 0.9577889447236176], 
      Hue[0.1, 0.2864321608040199, 0.9577889447236176], 
      Hue[0.1, 0.29145728643216057`, 0.9577889447236176], 
      Hue[0.1, 0.29648241206030124`, 0.9577889447236176], 
      Hue[0.1, 0.30150753768844196`, 0.9577889447236176], 
      Hue[0.1, 0.30653266331658263`, 0.9577889447236176], 
      Hue[0.1, 0.31155778894472336`, 0.9577889447236176], 
      Hue[0.1, 0.316582914572864, 0.9577889447236176], 
      Hue[0.1, 0.32160804020100475`, 0.9577889447236176], 
      Hue[0.1, 0.3266331658291454, 0.9577889447236176], 
      Hue[0.1, 0.33165829145728615`, 0.9577889447236176], 
      Hue[0.1, 0.3366834170854268, 0.9577889447236176], 
      Hue[0.1, 0.3417085427135675, 0.9577889447236176], 
      Hue[0.1, 0.3467336683417082, 0.9577889447236176], 
      Hue[0.1, 0.3517587939698489, 0.9577889447236176], 
      Hue[0.1, 0.3567839195979896, 0.9577889447236176], 
      Hue[0.1, 0.3618090452261303, 0.9577889447236176], 
      Hue[0.1, 0.36683417085427095`, 0.9577889447236176], 
      Hue[0.1, 0.37185929648241167`, 0.9577889447236176], 
      Hue[0.1, 0.37688442211055234`, 0.9577889447236176], 
      Hue[0.1, 0.381909547738693, 0.9577889447236176], 
      Hue[0.1, 0.38693467336683374`, 0.9577889447236176], 
      Hue[0.1, 0.3919597989949744, 0.9577889447236176], 
      Hue[0.1, 0.39698492462311513`, 0.9577889447236176], 
      Hue[0.1, 0.4020100502512558, 0.9577889447236176], 
      Hue[0.1, 0.40703517587939647`, 0.9577889447236176], 
      Hue[0.1, 0.4120603015075372, 0.9577889447236176], 
      Hue[0.1, 0.41708542713567787`, 0.9577889447236176], 
      Hue[0.1, 0.42211055276381854`, 0.9577889447236176], 
      Hue[0.1, 0.42713567839195926`, 0.9577889447236176], 
      Hue[0.1, 0.43216080402009993`, 0.9577889447236176], 
      Hue[0.1, 0.4371859296482406, 0.9577889447236176], 
      Hue[0.1, 0.4422110552763813, 0.9577889447236176], 
      Hue[0.1, 0.447236180904522, 0.9577889447236176], 
      Hue[0.1, 0.4522613065326627, 0.9577889447236176], 
      Hue[0.1, 0.4572864321608034, 0.9577889447236176], 
      Hue[0.1, 0.46231155778894406`, 0.9577889447236176], 
      Hue[0.1, 0.4673366834170848, 0.9577889447236176], 
      Hue[0.1, 0.47236180904522546`, 0.9577889447236176], 
      Hue[0.1, 0.4773869346733661, 0.9577889447236176], 
      Hue[0.1, 0.48241206030150685`, 0.9577889447236176], 
      Hue[0.1, 0.4874371859296475, 0.9577889447236176], 
      Hue[0.1, 0.49246231155778825`, 0.9577889447236176], 
      Hue[0.1, 0.4974874371859289, 0.9577889447236176], 
      Hue[0.1, 0.5025125628140696, 0.9577889447236176], 
      Hue[0.1, 0.5075376884422103, 0.9577889447236176], 
      Hue[0.1, 0.512562814070351, 0.9577889447236176], 
      Hue[0.1, 0.5175879396984917, 0.9577889447236176], 
      Hue[0.1, 0.5226130653266323, 0.9577889447236176], 
      Hue[0.1, 0.527638190954773, 0.9577889447236176], 
      Hue[0.1, 0.5326633165829138, 0.9577889447236176], 
      Hue[0.1, 0.5376884422110544, 0.9577889447236176], 
      Hue[0.1, 0.5427135678391951, 0.9577889447236176], 
      Hue[0.1, 0.5477386934673358, 0.9577889447236176], 
      Hue[0.1, 0.5527638190954766, 0.9577889447236176], 
      Hue[0.1, 0.5577889447236172, 0.9577889447236176], 
      Hue[0.1, 0.5628140703517579, 0.9577889447236176], 
      Hue[0.1, 0.5678391959798986, 0.9577889447236176], 
      Hue[0.1, 0.5728643216080392, 0.9577889447236176], 
      Hue[0.1, 0.57788944723618, 0.9577889447236176], 
      Hue[0.1, 0.5829145728643207, 0.9577889447236176], 
      Hue[0.1, 0.5879396984924613, 0.9577889447236176], 
      Hue[0.1, 0.592964824120602, 0.9577889447236176], 
      Hue[0.1, 0.5979899497487428, 0.9577889447236176], 
      Hue[0.1, 0.6030150753768834, 0.9577889447236176], 
      Hue[0.1, 0.6080402010050241, 0.9577889447236176], 
      Hue[0.1, 0.6130653266331648, 0.9577889447236176], 
      Hue[0.1, 0.6180904522613054, 0.9577889447236176], 
      Hue[0.1, 0.6231155778894462, 0.9577889447236176], 
      Hue[0.1, 0.6281407035175869, 0.9577889447236176], 
      Hue[0.1, 0.6331658291457275, 0.9577889447236176], 
      Hue[0.1, 0.6381909547738683, 0.9577889447236176], 
      Hue[0.1, 0.6432160804020091, 0.9577889447236176], 
      Hue[0.1, 0.6482412060301498, 0.9577889447236176], 
      Hue[0.1, 0.6532663316582906, 0.9577889447236176], 
      Hue[0.1, 0.6582914572864313, 0.9577889447236176], 
      Hue[0.1, 0.6633165829145721, 0.9577889447236176], 
      Hue[0.1, 0.6683417085427129, 0.9577889447236176], 
      Hue[0.1, 0.6733668341708536, 0.9577889447236176], 
      Hue[0.1, 0.6783919597989944, 0.9577889447236176], 
      Hue[0.1, 0.6834170854271352, 0.9577889447236176], 
      Hue[0.1, 0.6884422110552759, 0.9577889447236176], 
      Hue[0.1, 0.6934673366834166, 0.9577889447236176], 
      Hue[0.1, 0.6984924623115575, 0.9577889447236176], 
      Hue[0.1, 0.7035175879396982, 0.9577889447236176], 
      Hue[0.1, 0.7085427135678389, 0.9577889447236176], 
      Hue[0.1, 0.7135678391959798, 0.9577889447236176], 
      Hue[0.1, 0.7185929648241205, 0.9577889447236176], 
      Hue[0.1, 0.7236180904522612, 0.9577889447236176], 
      Hue[0.1, 0.7286432160804021, 0.9577889447236176], 
      Hue[0.1, 0.7336683417085428, 0.9577889447236176], 
      Hue[0.1, 0.7386934673366835, 0.9577889447236176], 
      Hue[0.1, 0.7437185929648243, 0.9577889447236176], 
      Hue[0.1, 0.7487437185929651, 0.9577889447236176], 
      Hue[0.1, 0.7537688442211058, 0.9577889447236176], 
      Hue[0.1, 0.7587939698492466, 0.9577889447236176], 
      Hue[0.1, 0.7638190954773874, 0.9577889447236176], 
      Hue[0.1, 0.7688442211055281, 0.9577889447236176], 
      Hue[0.1, 0.7738693467336689, 0.9577889447236176], 
      Hue[0.1, 0.7788944723618096, 0.9577889447236176], 
      Hue[0.1, 0.7839195979899504, 0.9577889447236176], 
      Hue[0.1, 0.7889447236180911, 0.9577889447236176], 
      Hue[0.1, 0.7939698492462319, 0.9577889447236176], 
      Hue[0.1, 0.7989949748743727, 0.9577889447236176], 
      Hue[0.1, 0.8040201005025134, 0.9577889447236176], 
      Hue[0.1, 0.8090452261306542, 0.9577889447236176], 
      Hue[0.1, 0.8140703517587949, 0.9577889447236176], 
      Hue[0.1, 0.8190954773869357, 0.9577889447236176], 
      Hue[0.1, 0.8241206030150765, 0.9577889447236176], 
      Hue[0.1, 0.8291457286432172, 0.9577889447236176], 
      Hue[0.1, 0.834170854271358, 0.9577889447236176], 
      Hue[0.1, 0.8391959798994988, 0.9577889447236176], 
      Hue[0.1, 0.8442211055276395, 0.9577889447236176], 
      Hue[0.1, 0.8492462311557802, 0.9577889447236176], 
      Hue[0.1, 0.8542713567839211, 0.9577889447236176], 
      Hue[0.1, 0.8592964824120618, 0.9577889447236176], 
      Hue[0.1, 0.8643216080402025, 0.9577889447236176], 
      Hue[0.1, 0.8693467336683434, 0.9577889447236176], 
      Hue[0.1, 0.8743718592964841, 0.9577889447236176], 
      Hue[0.1, 0.8793969849246248, 0.9577889447236176], 
      Hue[0.1, 0.8844221105527657, 0.9577889447236176], 
      Hue[0.1, 0.8894472361809064, 0.9577889447236176], 
      Hue[0.1, 0.8944723618090471, 0.9577889447236176], 
      Hue[0.1, 0.8994974874371879, 0.9577889447236176], 
      Hue[0.1, 0.9045226130653287, 0.9577889447236176], 
      Hue[0.1, 0.9095477386934694, 0.9577889447236176], 
      Hue[0.1, 0.9145728643216102, 0.9577889447236176], 
      Hue[0.1, 0.919597989949751, 0.9577889447236176], 
      Hue[0.1, 0.9246231155778917, 0.9577889447236176], 
      Hue[0.1, 0.9296482412060324, 0.9577889447236176], 
      Hue[0.1, 0.9346733668341732, 0.9577889447236176], 
      Hue[0.1, 0.939698492462314, 0.9577889447236176], 
      Hue[0.1, 0.9447236180904547, 0.9577889447236176], 
      Hue[0.1, 0.9497487437185955, 0.9577889447236176], 
      Hue[0.1, 0.9547738693467362, 0.9577889447236176], 
      Hue[0.1, 0.959798994974877, 0.9577889447236176], 
      Hue[0.1, 0.9648241206030178, 0.9577889447236176], 
      Hue[0.1, 0.9698492462311585, 0.9577889447236176], 
      Hue[0.1, 0.9748743718592993, 0.9577889447236176], 
      Hue[0.1, 0.9798994974874401, 0.9577889447236176], 
      Hue[0.1, 0.9849246231155808, 0.9577889447236176], 
      Hue[0.1, 0.9899497487437215, 0.9577889447236176], 
      Hue[0.1, 0.9949748743718624, 0.9577889447236176], 
      Hue[0.1, 1., 0.9577889447236176], 
      Hue[0.1, 0., 0.9628140703517583], 
      Hue[0.1, 0.005025125628140704, 0.9628140703517583], 
      Hue[0.1, 0.010050251256281407`, 0.9628140703517583], 
      Hue[0.1, 0.015075376884422112`, 0.9628140703517583], 
      Hue[0.1, 0.020100502512562814`, 0.9628140703517583], 
      Hue[0.1, 0.02512562814070352, 0.9628140703517583], 
      Hue[0.1, 0.030150753768844223`, 0.9628140703517583], 
      Hue[0.1, 0.035175879396984924`, 0.9628140703517583], 
      Hue[0.1, 0.04020100502512563, 0.9628140703517583], 
      Hue[0.1, 0.04522613065326634, 0.9628140703517583], 
      Hue[0.1, 0.050251256281407045`, 0.9628140703517583], 
      Hue[0.1, 0.055276381909547756`, 0.9628140703517583], 
      Hue[0.1, 0.06030150753768846, 0.9628140703517583], 
      Hue[0.1, 0.06532663316582916, 0.9628140703517583], 
      Hue[0.1, 0.07035175879396988, 0.9628140703517583], 
      Hue[0.1, 0.07537688442211059, 0.9628140703517583], 
      Hue[0.1, 0.0804020100502513, 0.9628140703517583], 
      Hue[0.1, 0.085427135678392, 0.9628140703517583], 
      Hue[0.1, 0.09045226130653271, 0.9628140703517583], 
      Hue[0.1, 0.09547738693467342, 0.9628140703517583], 
      Hue[0.1, 0.10050251256281413`, 0.9628140703517583], 
      Hue[0.1, 0.10552763819095483`, 0.9628140703517583], 
      Hue[0.1, 0.11055276381909554`, 0.9628140703517583], 
      Hue[0.1, 0.11557788944723625`, 0.9628140703517583], 
      Hue[0.1, 0.12060301507537696`, 0.9628140703517583], 
      Hue[0.1, 0.12562814070351766`, 0.9628140703517583], 
      Hue[0.1, 0.13065326633165839`, 0.9628140703517583], 
      Hue[0.1, 0.13567839195979908`, 0.9628140703517583], 
      Hue[0.1, 0.14070351758793978`, 0.9628140703517583], 
      Hue[0.1, 0.1457286432160805, 0.9628140703517583], 
      Hue[0.1, 0.1507537688442212, 0.9628140703517583], 
      Hue[0.1, 0.1557788944723619, 0.9628140703517583], 
      Hue[0.1, 0.16080402010050263`, 0.9628140703517583], 
      Hue[0.1, 0.16582914572864332`, 0.9628140703517583], 
      Hue[0.1, 0.170854271356784, 0.9628140703517583], 
      Hue[0.1, 0.1758793969849247, 0.9628140703517583], 
      Hue[0.1, 0.1809045226130654, 0.9628140703517583], 
      Hue[0.1, 0.18592964824120609`, 0.9628140703517583], 
      Hue[0.1, 0.19095477386934676`, 0.9628140703517583], 
      Hue[0.1, 0.19597989949748745`, 0.9628140703517583], 
      Hue[0.1, 0.20100502512562815`, 0.9628140703517583], 
      Hue[0.1, 0.20603015075376885`, 0.9628140703517583], 
      Hue[0.1, 0.21105527638190952`, 0.9628140703517583], 
      Hue[0.1, 0.21608040201005022`, 0.9628140703517583], 
      Hue[0.1, 0.2211055276381909, 0.9628140703517583], 
      Hue[0.1, 0.2261306532663316, 0.9628140703517583], 
      Hue[0.1, 0.23115577889447228`, 0.9628140703517583], 
      Hue[0.1, 0.23618090452261298`, 0.9628140703517583], 
      Hue[0.1, 0.24120603015075368`, 0.9628140703517583], 
      Hue[0.1, 0.24623115577889435`, 0.9628140703517583], 
      Hue[0.1, 0.25125628140703504`, 0.9628140703517583], 
      Hue[0.1, 0.2562814070351757, 0.9628140703517583], 
      Hue[0.1, 0.26130653266331644`, 0.9628140703517583], 
      Hue[0.1, 0.2663316582914571, 0.9628140703517583], 
      Hue[0.1, 0.27135678391959783`, 0.9628140703517583], 
      Hue[0.1, 0.2763819095477385, 0.9628140703517583], 
      Hue[0.1, 0.28140703517587917`, 0.9628140703517583], 
      Hue[0.1, 0.2864321608040199, 0.9628140703517583], 
      Hue[0.1, 0.29145728643216057`, 0.9628140703517583], 
      Hue[0.1, 0.29648241206030124`, 0.9628140703517583], 
      Hue[0.1, 0.30150753768844196`, 0.9628140703517583], 
      Hue[0.1, 0.30653266331658263`, 0.9628140703517583], 
      Hue[0.1, 0.31155778894472336`, 0.9628140703517583], 
      Hue[0.1, 0.316582914572864, 0.9628140703517583], 
      Hue[0.1, 0.32160804020100475`, 0.9628140703517583], 
      Hue[0.1, 0.3266331658291454, 0.9628140703517583], 
      Hue[0.1, 0.33165829145728615`, 0.9628140703517583], 
      Hue[0.1, 0.3366834170854268, 0.9628140703517583], 
      Hue[0.1, 0.3417085427135675, 0.9628140703517583], 
      Hue[0.1, 0.3467336683417082, 0.9628140703517583], 
      Hue[0.1, 0.3517587939698489, 0.9628140703517583], 
      Hue[0.1, 0.3567839195979896, 0.9628140703517583], 
      Hue[0.1, 0.3618090452261303, 0.9628140703517583], 
      Hue[0.1, 0.36683417085427095`, 0.9628140703517583], 
      Hue[0.1, 0.37185929648241167`, 0.9628140703517583], 
      Hue[0.1, 0.37688442211055234`, 0.9628140703517583], 
      Hue[0.1, 0.381909547738693, 0.9628140703517583], 
      Hue[0.1, 0.38693467336683374`, 0.9628140703517583], 
      Hue[0.1, 0.3919597989949744, 0.9628140703517583], 
      Hue[0.1, 0.39698492462311513`, 0.9628140703517583], 
      Hue[0.1, 0.4020100502512558, 0.9628140703517583], 
      Hue[0.1, 0.40703517587939647`, 0.9628140703517583], 
      Hue[0.1, 0.4120603015075372, 0.9628140703517583], 
      Hue[0.1, 0.41708542713567787`, 0.9628140703517583], 
      Hue[0.1, 0.42211055276381854`, 0.9628140703517583], 
      Hue[0.1, 0.42713567839195926`, 0.9628140703517583], 
      Hue[0.1, 0.43216080402009993`, 0.9628140703517583], 
      Hue[0.1, 0.4371859296482406, 0.9628140703517583], 
      Hue[0.1, 0.4422110552763813, 0.9628140703517583], 
      Hue[0.1, 0.447236180904522, 0.9628140703517583], 
      Hue[0.1, 0.4522613065326627, 0.9628140703517583], 
      Hue[0.1, 0.4572864321608034, 0.9628140703517583], 
      Hue[0.1, 0.46231155778894406`, 0.9628140703517583], 
      Hue[0.1, 0.4673366834170848, 0.9628140703517583], 
      Hue[0.1, 0.47236180904522546`, 0.9628140703517583], 
      Hue[0.1, 0.4773869346733661, 0.9628140703517583], 
      Hue[0.1, 0.48241206030150685`, 0.9628140703517583], 
      Hue[0.1, 0.4874371859296475, 0.9628140703517583], 
      Hue[0.1, 0.49246231155778825`, 0.9628140703517583], 
      Hue[0.1, 0.4974874371859289, 0.9628140703517583], 
      Hue[0.1, 0.5025125628140696, 0.9628140703517583], 
      Hue[0.1, 0.5075376884422103, 0.9628140703517583], 
      Hue[0.1, 0.512562814070351, 0.9628140703517583], 
      Hue[0.1, 0.5175879396984917, 0.9628140703517583], 
      Hue[0.1, 0.5226130653266323, 0.9628140703517583], 
      Hue[0.1, 0.527638190954773, 0.9628140703517583], 
      Hue[0.1, 0.5326633165829138, 0.9628140703517583], 
      Hue[0.1, 0.5376884422110544, 0.9628140703517583], 
      Hue[0.1, 0.5427135678391951, 0.9628140703517583], 
      Hue[0.1, 0.5477386934673358, 0.9628140703517583], 
      Hue[0.1, 0.5527638190954766, 0.9628140703517583], 
      Hue[0.1, 0.5577889447236172, 0.9628140703517583], 
      Hue[0.1, 0.5628140703517579, 0.9628140703517583], 
      Hue[0.1, 0.5678391959798986, 0.9628140703517583], 
      Hue[0.1, 0.5728643216080392, 0.9628140703517583], 
      Hue[0.1, 0.57788944723618, 0.9628140703517583], 
      Hue[0.1, 0.5829145728643207, 0.9628140703517583], 
      Hue[0.1, 0.5879396984924613, 0.9628140703517583], 
      Hue[0.1, 0.592964824120602, 0.9628140703517583], 
      Hue[0.1, 0.5979899497487428, 0.9628140703517583], 
      Hue[0.1, 0.6030150753768834, 0.9628140703517583], 
      Hue[0.1, 0.6080402010050241, 0.9628140703517583], 
      Hue[0.1, 0.6130653266331648, 0.9628140703517583], 
      Hue[0.1, 0.6180904522613054, 0.9628140703517583], 
      Hue[0.1, 0.6231155778894462, 0.9628140703517583], 
      Hue[0.1, 0.6281407035175869, 0.9628140703517583], 
      Hue[0.1, 0.6331658291457275, 0.9628140703517583], 
      Hue[0.1, 0.6381909547738683, 0.9628140703517583], 
      Hue[0.1, 0.6432160804020091, 0.9628140703517583], 
      Hue[0.1, 0.6482412060301498, 0.9628140703517583], 
      Hue[0.1, 0.6532663316582906, 0.9628140703517583], 
      Hue[0.1, 0.6582914572864313, 0.9628140703517583], 
      Hue[0.1, 0.6633165829145721, 0.9628140703517583], 
      Hue[0.1, 0.6683417085427129, 0.9628140703517583], 
      Hue[0.1, 0.6733668341708536, 0.9628140703517583], 
      Hue[0.1, 0.6783919597989944, 0.9628140703517583], 
      Hue[0.1, 0.6834170854271352, 0.9628140703517583], 
      Hue[0.1, 0.6884422110552759, 0.9628140703517583], 
      Hue[0.1, 0.6934673366834166, 0.9628140703517583], 
      Hue[0.1, 0.6984924623115575, 0.9628140703517583], 
      Hue[0.1, 0.7035175879396982, 0.9628140703517583], 
      Hue[0.1, 0.7085427135678389, 0.9628140703517583], 
      Hue[0.1, 0.7135678391959798, 0.9628140703517583], 
      Hue[0.1, 0.7185929648241205, 0.9628140703517583], 
      Hue[0.1, 0.7236180904522612, 0.9628140703517583], 
      Hue[0.1, 0.7286432160804021, 0.9628140703517583], 
      Hue[0.1, 0.7336683417085428, 0.9628140703517583], 
      Hue[0.1, 0.7386934673366835, 0.9628140703517583], 
      Hue[0.1, 0.7437185929648243, 0.9628140703517583], 
      Hue[0.1, 0.7487437185929651, 0.9628140703517583], 
      Hue[0.1, 0.7537688442211058, 0.9628140703517583], 
      Hue[0.1, 0.7587939698492466, 0.9628140703517583], 
      Hue[0.1, 0.7638190954773874, 0.9628140703517583], 
      Hue[0.1, 0.7688442211055281, 0.9628140703517583], 
      Hue[0.1, 0.7738693467336689, 0.9628140703517583], 
      Hue[0.1, 0.7788944723618096, 0.9628140703517583], 
      Hue[0.1, 0.7839195979899504, 0.9628140703517583], 
      Hue[0.1, 0.7889447236180911, 0.9628140703517583], 
      Hue[0.1, 0.7939698492462319, 0.9628140703517583], 
      Hue[0.1, 0.7989949748743727, 0.9628140703517583], 
      Hue[0.1, 0.8040201005025134, 0.9628140703517583], 
      Hue[0.1, 0.8090452261306542, 0.9628140703517583], 
      Hue[0.1, 0.8140703517587949, 0.9628140703517583], 
      Hue[0.1, 0.8190954773869357, 0.9628140703517583], 
      Hue[0.1, 0.8241206030150765, 0.9628140703517583], 
      Hue[0.1, 0.8291457286432172, 0.9628140703517583], 
      Hue[0.1, 0.834170854271358, 0.9628140703517583], 
      Hue[0.1, 0.8391959798994988, 0.9628140703517583], 
      Hue[0.1, 0.8442211055276395, 0.9628140703517583], 
      Hue[0.1, 0.8492462311557802, 0.9628140703517583], 
      Hue[0.1, 0.8542713567839211, 0.9628140703517583], 
      Hue[0.1, 0.8592964824120618, 0.9628140703517583], 
      Hue[0.1, 0.8643216080402025, 0.9628140703517583], 
      Hue[0.1, 0.8693467336683434, 0.9628140703517583], 
      Hue[0.1, 0.8743718592964841, 0.9628140703517583], 
      Hue[0.1, 0.8793969849246248, 0.9628140703517583], 
      Hue[0.1, 0.8844221105527657, 0.9628140703517583], 
      Hue[0.1, 0.8894472361809064, 0.9628140703517583], 
      Hue[0.1, 0.8944723618090471, 0.9628140703517583], 
      Hue[0.1, 0.8994974874371879, 0.9628140703517583], 
      Hue[0.1, 0.9045226130653287, 0.9628140703517583], 
      Hue[0.1, 0.9095477386934694, 0.9628140703517583], 
      Hue[0.1, 0.9145728643216102, 0.9628140703517583], 
      Hue[0.1, 0.919597989949751, 0.9628140703517583], 
      Hue[0.1, 0.9246231155778917, 0.9628140703517583], 
      Hue[0.1, 0.9296482412060324, 0.9628140703517583], 
      Hue[0.1, 0.9346733668341732, 0.9628140703517583], 
      Hue[0.1, 0.939698492462314, 0.9628140703517583], 
      Hue[0.1, 0.9447236180904547, 0.9628140703517583], 
      Hue[0.1, 0.9497487437185955, 0.9628140703517583], 
      Hue[0.1, 0.9547738693467362, 0.9628140703517583], 
      Hue[0.1, 0.959798994974877, 0.9628140703517583], 
      Hue[0.1, 0.9648241206030178, 0.9628140703517583], 
      Hue[0.1, 0.9698492462311585, 0.9628140703517583], 
      Hue[0.1, 0.9748743718592993, 0.9628140703517583], 
      Hue[0.1, 0.9798994974874401, 0.9628140703517583], 
      Hue[0.1, 0.9849246231155808, 0.9628140703517583], 
      Hue[0.1, 0.9899497487437215, 0.9628140703517583], 
      Hue[0.1, 0.9949748743718624, 0.9628140703517583], 
      Hue[0.1, 1., 0.9628140703517583], 
      Hue[0.1, 0., 0.967839195979899], 
      Hue[0.1, 0.005025125628140704, 0.967839195979899], 
      Hue[0.1, 0.010050251256281407`, 0.967839195979899], 
      Hue[0.1, 0.015075376884422112`, 0.967839195979899], 
      Hue[0.1, 0.020100502512562814`, 0.967839195979899], 
      Hue[0.1, 0.02512562814070352, 0.967839195979899], 
      Hue[0.1, 0.030150753768844223`, 0.967839195979899], 
      Hue[0.1, 0.035175879396984924`, 0.967839195979899], 
      Hue[0.1, 0.04020100502512563, 0.967839195979899], 
      Hue[0.1, 0.04522613065326634, 0.967839195979899], 
      Hue[0.1, 0.050251256281407045`, 0.967839195979899], 
      Hue[0.1, 0.055276381909547756`, 0.967839195979899], 
      Hue[0.1, 0.06030150753768846, 0.967839195979899], 
      Hue[0.1, 0.06532663316582916, 0.967839195979899], 
      Hue[0.1, 0.07035175879396988, 0.967839195979899], 
      Hue[0.1, 0.07537688442211059, 0.967839195979899], 
      Hue[0.1, 0.0804020100502513, 0.967839195979899], 
      Hue[0.1, 0.085427135678392, 0.967839195979899], 
      Hue[0.1, 0.09045226130653271, 0.967839195979899], 
      Hue[0.1, 0.09547738693467342, 0.967839195979899], 
      Hue[0.1, 0.10050251256281413`, 0.967839195979899], 
      Hue[0.1, 0.10552763819095483`, 0.967839195979899], 
      Hue[0.1, 0.11055276381909554`, 0.967839195979899], 
      Hue[0.1, 0.11557788944723625`, 0.967839195979899], 
      Hue[0.1, 0.12060301507537696`, 0.967839195979899], 
      Hue[0.1, 0.12562814070351766`, 0.967839195979899], 
      Hue[0.1, 0.13065326633165839`, 0.967839195979899], 
      Hue[0.1, 0.13567839195979908`, 0.967839195979899], 
      Hue[0.1, 0.14070351758793978`, 0.967839195979899], 
      Hue[0.1, 0.1457286432160805, 0.967839195979899], 
      Hue[0.1, 0.1507537688442212, 0.967839195979899], 
      Hue[0.1, 0.1557788944723619, 0.967839195979899], 
      Hue[0.1, 0.16080402010050263`, 0.967839195979899], 
      Hue[0.1, 0.16582914572864332`, 0.967839195979899], 
      Hue[0.1, 0.170854271356784, 0.967839195979899], 
      Hue[0.1, 0.1758793969849247, 0.967839195979899], 
      Hue[0.1, 0.1809045226130654, 0.967839195979899], 
      Hue[0.1, 0.18592964824120609`, 0.967839195979899], 
      Hue[0.1, 0.19095477386934676`, 0.967839195979899], 
      Hue[0.1, 0.19597989949748745`, 0.967839195979899], 
      Hue[0.1, 0.20100502512562815`, 0.967839195979899], 
      Hue[0.1, 0.20603015075376885`, 0.967839195979899], 
      Hue[0.1, 0.21105527638190952`, 0.967839195979899], 
      Hue[0.1, 0.21608040201005022`, 0.967839195979899], 
      Hue[0.1, 0.2211055276381909, 0.967839195979899], 
      Hue[0.1, 0.2261306532663316, 0.967839195979899], 
      Hue[0.1, 0.23115577889447228`, 0.967839195979899], 
      Hue[0.1, 0.23618090452261298`, 0.967839195979899], 
      Hue[0.1, 0.24120603015075368`, 0.967839195979899], 
      Hue[0.1, 0.24623115577889435`, 0.967839195979899], 
      Hue[0.1, 0.25125628140703504`, 0.967839195979899], 
      Hue[0.1, 0.2562814070351757, 0.967839195979899], 
      Hue[0.1, 0.26130653266331644`, 0.967839195979899], 
      Hue[0.1, 0.2663316582914571, 0.967839195979899], 
      Hue[0.1, 0.27135678391959783`, 0.967839195979899], 
      Hue[0.1, 0.2763819095477385, 0.967839195979899], 
      Hue[0.1, 0.28140703517587917`, 0.967839195979899], 
      Hue[0.1, 0.2864321608040199, 0.967839195979899], 
      Hue[0.1, 0.29145728643216057`, 0.967839195979899], 
      Hue[0.1, 0.29648241206030124`, 0.967839195979899], 
      Hue[0.1, 0.30150753768844196`, 0.967839195979899], 
      Hue[0.1, 0.30653266331658263`, 0.967839195979899], 
      Hue[0.1, 0.31155778894472336`, 0.967839195979899], 
      Hue[0.1, 0.316582914572864, 0.967839195979899], 
      Hue[0.1, 0.32160804020100475`, 0.967839195979899], 
      Hue[0.1, 0.3266331658291454, 0.967839195979899], 
      Hue[0.1, 0.33165829145728615`, 0.967839195979899], 
      Hue[0.1, 0.3366834170854268, 0.967839195979899], 
      Hue[0.1, 0.3417085427135675, 0.967839195979899], 
      Hue[0.1, 0.3467336683417082, 0.967839195979899], 
      Hue[0.1, 0.3517587939698489, 0.967839195979899], 
      Hue[0.1, 0.3567839195979896, 0.967839195979899], 
      Hue[0.1, 0.3618090452261303, 0.967839195979899], 
      Hue[0.1, 0.36683417085427095`, 0.967839195979899], 
      Hue[0.1, 0.37185929648241167`, 0.967839195979899], 
      Hue[0.1, 0.37688442211055234`, 0.967839195979899], 
      Hue[0.1, 0.381909547738693, 0.967839195979899], 
      Hue[0.1, 0.38693467336683374`, 0.967839195979899], 
      Hue[0.1, 0.3919597989949744, 0.967839195979899], 
      Hue[0.1, 0.39698492462311513`, 0.967839195979899], 
      Hue[0.1, 0.4020100502512558, 0.967839195979899], 
      Hue[0.1, 0.40703517587939647`, 0.967839195979899], 
      Hue[0.1, 0.4120603015075372, 0.967839195979899], 
      Hue[0.1, 0.41708542713567787`, 0.967839195979899], 
      Hue[0.1, 0.42211055276381854`, 0.967839195979899], 
      Hue[0.1, 0.42713567839195926`, 0.967839195979899], 
      Hue[0.1, 0.43216080402009993`, 0.967839195979899], 
      Hue[0.1, 0.4371859296482406, 0.967839195979899], 
      Hue[0.1, 0.4422110552763813, 0.967839195979899], 
      Hue[0.1, 0.447236180904522, 0.967839195979899], 
      Hue[0.1, 0.4522613065326627, 0.967839195979899], 
      Hue[0.1, 0.4572864321608034, 0.967839195979899], 
      Hue[0.1, 0.46231155778894406`, 0.967839195979899], 
      Hue[0.1, 0.4673366834170848, 0.967839195979899], 
      Hue[0.1, 0.47236180904522546`, 0.967839195979899], 
      Hue[0.1, 0.4773869346733661, 0.967839195979899], 
      Hue[0.1, 0.48241206030150685`, 0.967839195979899], 
      Hue[0.1, 0.4874371859296475, 0.967839195979899], 
      Hue[0.1, 0.49246231155778825`, 0.967839195979899], 
      Hue[0.1, 0.4974874371859289, 0.967839195979899], 
      Hue[0.1, 0.5025125628140696, 0.967839195979899], 
      Hue[0.1, 0.5075376884422103, 0.967839195979899], 
      Hue[0.1, 0.512562814070351, 0.967839195979899], 
      Hue[0.1, 0.5175879396984917, 0.967839195979899], 
      Hue[0.1, 0.5226130653266323, 0.967839195979899], 
      Hue[0.1, 0.527638190954773, 0.967839195979899], 
      Hue[0.1, 0.5326633165829138, 0.967839195979899], 
      Hue[0.1, 0.5376884422110544, 0.967839195979899], 
      Hue[0.1, 0.5427135678391951, 0.967839195979899], 
      Hue[0.1, 0.5477386934673358, 0.967839195979899], 
      Hue[0.1, 0.5527638190954766, 0.967839195979899], 
      Hue[0.1, 0.5577889447236172, 0.967839195979899], 
      Hue[0.1, 0.5628140703517579, 0.967839195979899], 
      Hue[0.1, 0.5678391959798986, 0.967839195979899], 
      Hue[0.1, 0.5728643216080392, 0.967839195979899], 
      Hue[0.1, 0.57788944723618, 0.967839195979899], 
      Hue[0.1, 0.5829145728643207, 0.967839195979899], 
      Hue[0.1, 0.5879396984924613, 0.967839195979899], 
      Hue[0.1, 0.592964824120602, 0.967839195979899], 
      Hue[0.1, 0.5979899497487428, 0.967839195979899], 
      Hue[0.1, 0.6030150753768834, 0.967839195979899], 
      Hue[0.1, 0.6080402010050241, 0.967839195979899], 
      Hue[0.1, 0.6130653266331648, 0.967839195979899], 
      Hue[0.1, 0.6180904522613054, 0.967839195979899], 
      Hue[0.1, 0.6231155778894462, 0.967839195979899], 
      Hue[0.1, 0.6281407035175869, 0.967839195979899], 
      Hue[0.1, 0.6331658291457275, 0.967839195979899], 
      Hue[0.1, 0.6381909547738683, 0.967839195979899], 
      Hue[0.1, 0.6432160804020091, 0.967839195979899], 
      Hue[0.1, 0.6482412060301498, 0.967839195979899], 
      Hue[0.1, 0.6532663316582906, 0.967839195979899], 
      Hue[0.1, 0.6582914572864313, 0.967839195979899], 
      Hue[0.1, 0.6633165829145721, 0.967839195979899], 
      Hue[0.1, 0.6683417085427129, 0.967839195979899], 
      Hue[0.1, 0.6733668341708536, 0.967839195979899], 
      Hue[0.1, 0.6783919597989944, 0.967839195979899], 
      Hue[0.1, 0.6834170854271352, 0.967839195979899], 
      Hue[0.1, 0.6884422110552759, 0.967839195979899], 
      Hue[0.1, 0.6934673366834166, 0.967839195979899], 
      Hue[0.1, 0.6984924623115575, 0.967839195979899], 
      Hue[0.1, 0.7035175879396982, 0.967839195979899], 
      Hue[0.1, 0.7085427135678389, 0.967839195979899], 
      Hue[0.1, 0.7135678391959798, 0.967839195979899], 
      Hue[0.1, 0.7185929648241205, 0.967839195979899], 
      Hue[0.1, 0.7236180904522612, 0.967839195979899], 
      Hue[0.1, 0.7286432160804021, 0.967839195979899], 
      Hue[0.1, 0.7336683417085428, 0.967839195979899], 
      Hue[0.1, 0.7386934673366835, 0.967839195979899], 
      Hue[0.1, 0.7437185929648243, 0.967839195979899], 
      Hue[0.1, 0.7487437185929651, 0.967839195979899], 
      Hue[0.1, 0.7537688442211058, 0.967839195979899], 
      Hue[0.1, 0.7587939698492466, 0.967839195979899], 
      Hue[0.1, 0.7638190954773874, 0.967839195979899], 
      Hue[0.1, 0.7688442211055281, 0.967839195979899], 
      Hue[0.1, 0.7738693467336689, 0.967839195979899], 
      Hue[0.1, 0.7788944723618096, 0.967839195979899], 
      Hue[0.1, 0.7839195979899504, 0.967839195979899], 
      Hue[0.1, 0.7889447236180911, 0.967839195979899], 
      Hue[0.1, 0.7939698492462319, 0.967839195979899], 
      Hue[0.1, 0.7989949748743727, 0.967839195979899], 
      Hue[0.1, 0.8040201005025134, 0.967839195979899], 
      Hue[0.1, 0.8090452261306542, 0.967839195979899], 
      Hue[0.1, 0.8140703517587949, 0.967839195979899], 
      Hue[0.1, 0.8190954773869357, 0.967839195979899], 
      Hue[0.1, 0.8241206030150765, 0.967839195979899], 
      Hue[0.1, 0.8291457286432172, 0.967839195979899], 
      Hue[0.1, 0.834170854271358, 0.967839195979899], 
      Hue[0.1, 0.8391959798994988, 0.967839195979899], 
      Hue[0.1, 0.8442211055276395, 0.967839195979899], 
      Hue[0.1, 0.8492462311557802, 0.967839195979899], 
      Hue[0.1, 0.8542713567839211, 0.967839195979899], 
      Hue[0.1, 0.8592964824120618, 0.967839195979899], 
      Hue[0.1, 0.8643216080402025, 0.967839195979899], 
      Hue[0.1, 0.8693467336683434, 0.967839195979899], 
      Hue[0.1, 0.8743718592964841, 0.967839195979899], 
      Hue[0.1, 0.8793969849246248, 0.967839195979899], 
      Hue[0.1, 0.8844221105527657, 0.967839195979899], 
      Hue[0.1, 0.8894472361809064, 0.967839195979899], 
      Hue[0.1, 0.8944723618090471, 0.967839195979899], 
      Hue[0.1, 0.8994974874371879, 0.967839195979899], 
      Hue[0.1, 0.9045226130653287, 0.967839195979899], 
      Hue[0.1, 0.9095477386934694, 0.967839195979899], 
      Hue[0.1, 0.9145728643216102, 0.967839195979899], 
      Hue[0.1, 0.919597989949751, 0.967839195979899], 
      Hue[0.1, 0.9246231155778917, 0.967839195979899], 
      Hue[0.1, 0.9296482412060324, 0.967839195979899], 
      Hue[0.1, 0.9346733668341732, 0.967839195979899], 
      Hue[0.1, 0.939698492462314, 0.967839195979899], 
      Hue[0.1, 0.9447236180904547, 0.967839195979899], 
      Hue[0.1, 0.9497487437185955, 0.967839195979899], 
      Hue[0.1, 0.9547738693467362, 0.967839195979899], 
      Hue[0.1, 0.959798994974877, 0.967839195979899], 
      Hue[0.1, 0.9648241206030178, 0.967839195979899], 
      Hue[0.1, 0.9698492462311585, 0.967839195979899], 
      Hue[0.1, 0.9748743718592993, 0.967839195979899], 
      Hue[0.1, 0.9798994974874401, 0.967839195979899], 
      Hue[0.1, 0.9849246231155808, 0.967839195979899], 
      Hue[0.1, 0.9899497487437215, 0.967839195979899], 
      Hue[0.1, 0.9949748743718624, 0.967839195979899], 
      Hue[0.1, 1., 0.967839195979899], 
      Hue[0.1, 0., 0.9728643216080397], 
      Hue[0.1, 0.005025125628140704, 0.9728643216080397], 
      Hue[0.1, 0.010050251256281407`, 0.9728643216080397], 
      Hue[0.1, 0.015075376884422112`, 0.9728643216080397], 
      Hue[0.1, 0.020100502512562814`, 0.9728643216080397], 
      Hue[0.1, 0.02512562814070352, 0.9728643216080397], 
      Hue[0.1, 0.030150753768844223`, 0.9728643216080397], 
      Hue[0.1, 0.035175879396984924`, 0.9728643216080397], 
      Hue[0.1, 0.04020100502512563, 0.9728643216080397], 
      Hue[0.1, 0.04522613065326634, 0.9728643216080397], 
      Hue[0.1, 0.050251256281407045`, 0.9728643216080397], 
      Hue[0.1, 0.055276381909547756`, 0.9728643216080397], 
      Hue[0.1, 0.06030150753768846, 0.9728643216080397], 
      Hue[0.1, 0.06532663316582916, 0.9728643216080397], 
      Hue[0.1, 0.07035175879396988, 0.9728643216080397], 
      Hue[0.1, 0.07537688442211059, 0.9728643216080397], 
      Hue[0.1, 0.0804020100502513, 0.9728643216080397], 
      Hue[0.1, 0.085427135678392, 0.9728643216080397], 
      Hue[0.1, 0.09045226130653271, 0.9728643216080397], 
      Hue[0.1, 0.09547738693467342, 0.9728643216080397], 
      Hue[0.1, 0.10050251256281413`, 0.9728643216080397], 
      Hue[0.1, 0.10552763819095483`, 0.9728643216080397], 
      Hue[0.1, 0.11055276381909554`, 0.9728643216080397], 
      Hue[0.1, 0.11557788944723625`, 0.9728643216080397], 
      Hue[0.1, 0.12060301507537696`, 0.9728643216080397], 
      Hue[0.1, 0.12562814070351766`, 0.9728643216080397], 
      Hue[0.1, 0.13065326633165839`, 0.9728643216080397], 
      Hue[0.1, 0.13567839195979908`, 0.9728643216080397], 
      Hue[0.1, 0.14070351758793978`, 0.9728643216080397], 
      Hue[0.1, 0.1457286432160805, 0.9728643216080397], 
      Hue[0.1, 0.1507537688442212, 0.9728643216080397], 
      Hue[0.1, 0.1557788944723619, 0.9728643216080397], 
      Hue[0.1, 0.16080402010050263`, 0.9728643216080397], 
      Hue[0.1, 0.16582914572864332`, 0.9728643216080397], 
      Hue[0.1, 0.170854271356784, 0.9728643216080397], 
      Hue[0.1, 0.1758793969849247, 0.9728643216080397], 
      Hue[0.1, 0.1809045226130654, 0.9728643216080397], 
      Hue[0.1, 0.18592964824120609`, 0.9728643216080397], 
      Hue[0.1, 0.19095477386934676`, 0.9728643216080397], 
      Hue[0.1, 0.19597989949748745`, 0.9728643216080397], 
      Hue[0.1, 0.20100502512562815`, 0.9728643216080397], 
      Hue[0.1, 0.20603015075376885`, 0.9728643216080397], 
      Hue[0.1, 0.21105527638190952`, 0.9728643216080397], 
      Hue[0.1, 0.21608040201005022`, 0.9728643216080397], 
      Hue[0.1, 0.2211055276381909, 0.9728643216080397], 
      Hue[0.1, 0.2261306532663316, 0.9728643216080397], 
      Hue[0.1, 0.23115577889447228`, 0.9728643216080397], 
      Hue[0.1, 0.23618090452261298`, 0.9728643216080397], 
      Hue[0.1, 0.24120603015075368`, 0.9728643216080397], 
      Hue[0.1, 0.24623115577889435`, 0.9728643216080397], 
      Hue[0.1, 0.25125628140703504`, 0.9728643216080397], 
      Hue[0.1, 0.2562814070351757, 0.9728643216080397], 
      Hue[0.1, 0.26130653266331644`, 0.9728643216080397], 
      Hue[0.1, 0.2663316582914571, 0.9728643216080397], 
      Hue[0.1, 0.27135678391959783`, 0.9728643216080397], 
      Hue[0.1, 0.2763819095477385, 0.9728643216080397], 
      Hue[0.1, 0.28140703517587917`, 0.9728643216080397], 
      Hue[0.1, 0.2864321608040199, 0.9728643216080397], 
      Hue[0.1, 0.29145728643216057`, 0.9728643216080397], 
      Hue[0.1, 0.29648241206030124`, 0.9728643216080397], 
      Hue[0.1, 0.30150753768844196`, 0.9728643216080397], 
      Hue[0.1, 0.30653266331658263`, 0.9728643216080397], 
      Hue[0.1, 0.31155778894472336`, 0.9728643216080397], 
      Hue[0.1, 0.316582914572864, 0.9728643216080397], 
      Hue[0.1, 0.32160804020100475`, 0.9728643216080397], 
      Hue[0.1, 0.3266331658291454, 0.9728643216080397], 
      Hue[0.1, 0.33165829145728615`, 0.9728643216080397], 
      Hue[0.1, 0.3366834170854268, 0.9728643216080397], 
      Hue[0.1, 0.3417085427135675, 0.9728643216080397], 
      Hue[0.1, 0.3467336683417082, 0.9728643216080397], 
      Hue[0.1, 0.3517587939698489, 0.9728643216080397], 
      Hue[0.1, 0.3567839195979896, 0.9728643216080397], 
      Hue[0.1, 0.3618090452261303, 0.9728643216080397], 
      Hue[0.1, 0.36683417085427095`, 0.9728643216080397], 
      Hue[0.1, 0.37185929648241167`, 0.9728643216080397], 
      Hue[0.1, 0.37688442211055234`, 0.9728643216080397], 
      Hue[0.1, 0.381909547738693, 0.9728643216080397], 
      Hue[0.1, 0.38693467336683374`, 0.9728643216080397], 
      Hue[0.1, 0.3919597989949744, 0.9728643216080397], 
      Hue[0.1, 0.39698492462311513`, 0.9728643216080397], 
      Hue[0.1, 0.4020100502512558, 0.9728643216080397], 
      Hue[0.1, 0.40703517587939647`, 0.9728643216080397], 
      Hue[0.1, 0.4120603015075372, 0.9728643216080397], 
      Hue[0.1, 0.41708542713567787`, 0.9728643216080397], 
      Hue[0.1, 0.42211055276381854`, 0.9728643216080397], 
      Hue[0.1, 0.42713567839195926`, 0.9728643216080397], 
      Hue[0.1, 0.43216080402009993`, 0.9728643216080397], 
      Hue[0.1, 0.4371859296482406, 0.9728643216080397], 
      Hue[0.1, 0.4422110552763813, 0.9728643216080397], 
      Hue[0.1, 0.447236180904522, 0.9728643216080397], 
      Hue[0.1, 0.4522613065326627, 0.9728643216080397], 
      Hue[0.1, 0.4572864321608034, 0.9728643216080397], 
      Hue[0.1, 0.46231155778894406`, 0.9728643216080397], 
      Hue[0.1, 0.4673366834170848, 0.9728643216080397], 
      Hue[0.1, 0.47236180904522546`, 0.9728643216080397], 
      Hue[0.1, 0.4773869346733661, 0.9728643216080397], 
      Hue[0.1, 0.48241206030150685`, 0.9728643216080397], 
      Hue[0.1, 0.4874371859296475, 0.9728643216080397], 
      Hue[0.1, 0.49246231155778825`, 0.9728643216080397], 
      Hue[0.1, 0.4974874371859289, 0.9728643216080397], 
      Hue[0.1, 0.5025125628140696, 0.9728643216080397], 
      Hue[0.1, 0.5075376884422103, 0.9728643216080397], 
      Hue[0.1, 0.512562814070351, 0.9728643216080397], 
      Hue[0.1, 0.5175879396984917, 0.9728643216080397], 
      Hue[0.1, 0.5226130653266323, 0.9728643216080397], 
      Hue[0.1, 0.527638190954773, 0.9728643216080397], 
      Hue[0.1, 0.5326633165829138, 0.9728643216080397], 
      Hue[0.1, 0.5376884422110544, 0.9728643216080397], 
      Hue[0.1, 0.5427135678391951, 0.9728643216080397], 
      Hue[0.1, 0.5477386934673358, 0.9728643216080397], 
      Hue[0.1, 0.5527638190954766, 0.9728643216080397], 
      Hue[0.1, 0.5577889447236172, 0.9728643216080397], 
      Hue[0.1, 0.5628140703517579, 0.9728643216080397], 
      Hue[0.1, 0.5678391959798986, 0.9728643216080397], 
      Hue[0.1, 0.5728643216080392, 0.9728643216080397], 
      Hue[0.1, 0.57788944723618, 0.9728643216080397], 
      Hue[0.1, 0.5829145728643207, 0.9728643216080397], 
      Hue[0.1, 0.5879396984924613, 0.9728643216080397], 
      Hue[0.1, 0.592964824120602, 0.9728643216080397], 
      Hue[0.1, 0.5979899497487428, 0.9728643216080397], 
      Hue[0.1, 0.6030150753768834, 0.9728643216080397], 
      Hue[0.1, 0.6080402010050241, 0.9728643216080397], 
      Hue[0.1, 0.6130653266331648, 0.9728643216080397], 
      Hue[0.1, 0.6180904522613054, 0.9728643216080397], 
      Hue[0.1, 0.6231155778894462, 0.9728643216080397], 
      Hue[0.1, 0.6281407035175869, 0.9728643216080397], 
      Hue[0.1, 0.6331658291457275, 0.9728643216080397], 
      Hue[0.1, 0.6381909547738683, 0.9728643216080397], 
      Hue[0.1, 0.6432160804020091, 0.9728643216080397], 
      Hue[0.1, 0.6482412060301498, 0.9728643216080397], 
      Hue[0.1, 0.6532663316582906, 0.9728643216080397], 
      Hue[0.1, 0.6582914572864313, 0.9728643216080397], 
      Hue[0.1, 0.6633165829145721, 0.9728643216080397], 
      Hue[0.1, 0.6683417085427129, 0.9728643216080397], 
      Hue[0.1, 0.6733668341708536, 0.9728643216080397], 
      Hue[0.1, 0.6783919597989944, 0.9728643216080397], 
      Hue[0.1, 0.6834170854271352, 0.9728643216080397], 
      Hue[0.1, 0.6884422110552759, 0.9728643216080397], 
      Hue[0.1, 0.6934673366834166, 0.9728643216080397], 
      Hue[0.1, 0.6984924623115575, 0.9728643216080397], 
      Hue[0.1, 0.7035175879396982, 0.9728643216080397], 
      Hue[0.1, 0.7085427135678389, 0.9728643216080397], 
      Hue[0.1, 0.7135678391959798, 0.9728643216080397], 
      Hue[0.1, 0.7185929648241205, 0.9728643216080397], 
      Hue[0.1, 0.7236180904522612, 0.9728643216080397], 
      Hue[0.1, 0.7286432160804021, 0.9728643216080397], 
      Hue[0.1, 0.7336683417085428, 0.9728643216080397], 
      Hue[0.1, 0.7386934673366835, 0.9728643216080397], 
      Hue[0.1, 0.7437185929648243, 0.9728643216080397], 
      Hue[0.1, 0.7487437185929651, 0.9728643216080397], 
      Hue[0.1, 0.7537688442211058, 0.9728643216080397], 
      Hue[0.1, 0.7587939698492466, 0.9728643216080397], 
      Hue[0.1, 0.7638190954773874, 0.9728643216080397], 
      Hue[0.1, 0.7688442211055281, 0.9728643216080397], 
      Hue[0.1, 0.7738693467336689, 0.9728643216080397], 
      Hue[0.1, 0.7788944723618096, 0.9728643216080397], 
      Hue[0.1, 0.7839195979899504, 0.9728643216080397], 
      Hue[0.1, 0.7889447236180911, 0.9728643216080397], 
      Hue[0.1, 0.7939698492462319, 0.9728643216080397], 
      Hue[0.1, 0.7989949748743727, 0.9728643216080397], 
      Hue[0.1, 0.8040201005025134, 0.9728643216080397], 
      Hue[0.1, 0.8090452261306542, 0.9728643216080397], 
      Hue[0.1, 0.8140703517587949, 0.9728643216080397], 
      Hue[0.1, 0.8190954773869357, 0.9728643216080397], 
      Hue[0.1, 0.8241206030150765, 0.9728643216080397], 
      Hue[0.1, 0.8291457286432172, 0.9728643216080397], 
      Hue[0.1, 0.834170854271358, 0.9728643216080397], 
      Hue[0.1, 0.8391959798994988, 0.9728643216080397], 
      Hue[0.1, 0.8442211055276395, 0.9728643216080397], 
      Hue[0.1, 0.8492462311557802, 0.9728643216080397], 
      Hue[0.1, 0.8542713567839211, 0.9728643216080397], 
      Hue[0.1, 0.8592964824120618, 0.9728643216080397], 
      Hue[0.1, 0.8643216080402025, 0.9728643216080397], 
      Hue[0.1, 0.8693467336683434, 0.9728643216080397], 
      Hue[0.1, 0.8743718592964841, 0.9728643216080397], 
      Hue[0.1, 0.8793969849246248, 0.9728643216080397], 
      Hue[0.1, 0.8844221105527657, 0.9728643216080397], 
      Hue[0.1, 0.8894472361809064, 0.9728643216080397], 
      Hue[0.1, 0.8944723618090471, 0.9728643216080397], 
      Hue[0.1, 0.8994974874371879, 0.9728643216080397], 
      Hue[0.1, 0.9045226130653287, 0.9728643216080397], 
      Hue[0.1, 0.9095477386934694, 0.9728643216080397], 
      Hue[0.1, 0.9145728643216102, 0.9728643216080397], 
      Hue[0.1, 0.919597989949751, 0.9728643216080397], 
      Hue[0.1, 0.9246231155778917, 0.9728643216080397], 
      Hue[0.1, 0.9296482412060324, 0.9728643216080397], 
      Hue[0.1, 0.9346733668341732, 0.9728643216080397], 
      Hue[0.1, 0.939698492462314, 0.9728643216080397], 
      Hue[0.1, 0.9447236180904547, 0.9728643216080397], 
      Hue[0.1, 0.9497487437185955, 0.9728643216080397], 
      Hue[0.1, 0.9547738693467362, 0.9728643216080397], 
      Hue[0.1, 0.959798994974877, 0.9728643216080397], 
      Hue[0.1, 0.9648241206030178, 0.9728643216080397], 
      Hue[0.1, 0.9698492462311585, 0.9728643216080397], 
      Hue[0.1, 0.9748743718592993, 0.9728643216080397], 
      Hue[0.1, 0.9798994974874401, 0.9728643216080397], 
      Hue[0.1, 0.9849246231155808, 0.9728643216080397], 
      Hue[0.1, 0.9899497487437215, 0.9728643216080397], 
      Hue[0.1, 0.9949748743718624, 0.9728643216080397], 
      Hue[0.1, 1., 0.9728643216080397], 
      Hue[0.1, 0., 0.9778894472361804], 
      Hue[0.1, 0.005025125628140704, 0.9778894472361804], 
      Hue[0.1, 0.010050251256281407`, 0.9778894472361804], 
      Hue[0.1, 0.015075376884422112`, 0.9778894472361804], 
      Hue[0.1, 0.020100502512562814`, 0.9778894472361804], 
      Hue[0.1, 0.02512562814070352, 0.9778894472361804], 
      Hue[0.1, 0.030150753768844223`, 0.9778894472361804], 
      Hue[0.1, 0.035175879396984924`, 0.9778894472361804], 
      Hue[0.1, 0.04020100502512563, 0.9778894472361804], 
      Hue[0.1, 0.04522613065326634, 0.9778894472361804], 
      Hue[0.1, 0.050251256281407045`, 0.9778894472361804], 
      Hue[0.1, 0.055276381909547756`, 0.9778894472361804], 
      Hue[0.1, 0.06030150753768846, 0.9778894472361804], 
      Hue[0.1, 0.06532663316582916, 0.9778894472361804], 
      Hue[0.1, 0.07035175879396988, 0.9778894472361804], 
      Hue[0.1, 0.07537688442211059, 0.9778894472361804], 
      Hue[0.1, 0.0804020100502513, 0.9778894472361804], 
      Hue[0.1, 0.085427135678392, 0.9778894472361804], 
      Hue[0.1, 0.09045226130653271, 0.9778894472361804], 
      Hue[0.1, 0.09547738693467342, 0.9778894472361804], 
      Hue[0.1, 0.10050251256281413`, 0.9778894472361804], 
      Hue[0.1, 0.10552763819095483`, 0.9778894472361804], 
      Hue[0.1, 0.11055276381909554`, 0.9778894472361804], 
      Hue[0.1, 0.11557788944723625`, 0.9778894472361804], 
      Hue[0.1, 0.12060301507537696`, 0.9778894472361804], 
      Hue[0.1, 0.12562814070351766`, 0.9778894472361804], 
      Hue[0.1, 0.13065326633165839`, 0.9778894472361804], 
      Hue[0.1, 0.13567839195979908`, 0.9778894472361804], 
      Hue[0.1, 0.14070351758793978`, 0.9778894472361804], 
      Hue[0.1, 0.1457286432160805, 0.9778894472361804], 
      Hue[0.1, 0.1507537688442212, 0.9778894472361804], 
      Hue[0.1, 0.1557788944723619, 0.9778894472361804], 
      Hue[0.1, 0.16080402010050263`, 0.9778894472361804], 
      Hue[0.1, 0.16582914572864332`, 0.9778894472361804], 
      Hue[0.1, 0.170854271356784, 0.9778894472361804], 
      Hue[0.1, 0.1758793969849247, 0.9778894472361804], 
      Hue[0.1, 0.1809045226130654, 0.9778894472361804], 
      Hue[0.1, 0.18592964824120609`, 0.9778894472361804], 
      Hue[0.1, 0.19095477386934676`, 0.9778894472361804], 
      Hue[0.1, 0.19597989949748745`, 0.9778894472361804], 
      Hue[0.1, 0.20100502512562815`, 0.9778894472361804], 
      Hue[0.1, 0.20603015075376885`, 0.9778894472361804], 
      Hue[0.1, 0.21105527638190952`, 0.9778894472361804], 
      Hue[0.1, 0.21608040201005022`, 0.9778894472361804], 
      Hue[0.1, 0.2211055276381909, 0.9778894472361804], 
      Hue[0.1, 0.2261306532663316, 0.9778894472361804], 
      Hue[0.1, 0.23115577889447228`, 0.9778894472361804], 
      Hue[0.1, 0.23618090452261298`, 0.9778894472361804], 
      Hue[0.1, 0.24120603015075368`, 0.9778894472361804], 
      Hue[0.1, 0.24623115577889435`, 0.9778894472361804], 
      Hue[0.1, 0.25125628140703504`, 0.9778894472361804], 
      Hue[0.1, 0.2562814070351757, 0.9778894472361804], 
      Hue[0.1, 0.26130653266331644`, 0.9778894472361804], 
      Hue[0.1, 0.2663316582914571, 0.9778894472361804], 
      Hue[0.1, 0.27135678391959783`, 0.9778894472361804], 
      Hue[0.1, 0.2763819095477385, 0.9778894472361804], 
      Hue[0.1, 0.28140703517587917`, 0.9778894472361804], 
      Hue[0.1, 0.2864321608040199, 0.9778894472361804], 
      Hue[0.1, 0.29145728643216057`, 0.9778894472361804], 
      Hue[0.1, 0.29648241206030124`, 0.9778894472361804], 
      Hue[0.1, 0.30150753768844196`, 0.9778894472361804], 
      Hue[0.1, 0.30653266331658263`, 0.9778894472361804], 
      Hue[0.1, 0.31155778894472336`, 0.9778894472361804], 
      Hue[0.1, 0.316582914572864, 0.9778894472361804], 
      Hue[0.1, 0.32160804020100475`, 0.9778894472361804], 
      Hue[0.1, 0.3266331658291454, 0.9778894472361804], 
      Hue[0.1, 0.33165829145728615`, 0.9778894472361804], 
      Hue[0.1, 0.3366834170854268, 0.9778894472361804], 
      Hue[0.1, 0.3417085427135675, 0.9778894472361804], 
      Hue[0.1, 0.3467336683417082, 0.9778894472361804], 
      Hue[0.1, 0.3517587939698489, 0.9778894472361804], 
      Hue[0.1, 0.3567839195979896, 0.9778894472361804], 
      Hue[0.1, 0.3618090452261303, 0.9778894472361804], 
      Hue[0.1, 0.36683417085427095`, 0.9778894472361804], 
      Hue[0.1, 0.37185929648241167`, 0.9778894472361804], 
      Hue[0.1, 0.37688442211055234`, 0.9778894472361804], 
      Hue[0.1, 0.381909547738693, 0.9778894472361804], 
      Hue[0.1, 0.38693467336683374`, 0.9778894472361804], 
      Hue[0.1, 0.3919597989949744, 0.9778894472361804], 
      Hue[0.1, 0.39698492462311513`, 0.9778894472361804], 
      Hue[0.1, 0.4020100502512558, 0.9778894472361804], 
      Hue[0.1, 0.40703517587939647`, 0.9778894472361804], 
      Hue[0.1, 0.4120603015075372, 0.9778894472361804], 
      Hue[0.1, 0.41708542713567787`, 0.9778894472361804], 
      Hue[0.1, 0.42211055276381854`, 0.9778894472361804], 
      Hue[0.1, 0.42713567839195926`, 0.9778894472361804], 
      Hue[0.1, 0.43216080402009993`, 0.9778894472361804], 
      Hue[0.1, 0.4371859296482406, 0.9778894472361804], 
      Hue[0.1, 0.4422110552763813, 0.9778894472361804], 
      Hue[0.1, 0.447236180904522, 0.9778894472361804], 
      Hue[0.1, 0.4522613065326627, 0.9778894472361804], 
      Hue[0.1, 0.4572864321608034, 0.9778894472361804], 
      Hue[0.1, 0.46231155778894406`, 0.9778894472361804], 
      Hue[0.1, 0.4673366834170848, 0.9778894472361804], 
      Hue[0.1, 0.47236180904522546`, 0.9778894472361804], 
      Hue[0.1, 0.4773869346733661, 0.9778894472361804], 
      Hue[0.1, 0.48241206030150685`, 0.9778894472361804], 
      Hue[0.1, 0.4874371859296475, 0.9778894472361804], 
      Hue[0.1, 0.49246231155778825`, 0.9778894472361804], 
      Hue[0.1, 0.4974874371859289, 0.9778894472361804], 
      Hue[0.1, 0.5025125628140696, 0.9778894472361804], 
      Hue[0.1, 0.5075376884422103, 0.9778894472361804], 
      Hue[0.1, 0.512562814070351, 0.9778894472361804], 
      Hue[0.1, 0.5175879396984917, 0.9778894472361804], 
      Hue[0.1, 0.5226130653266323, 0.9778894472361804], 
      Hue[0.1, 0.527638190954773, 0.9778894472361804], 
      Hue[0.1, 0.5326633165829138, 0.9778894472361804], 
      Hue[0.1, 0.5376884422110544, 0.9778894472361804], 
      Hue[0.1, 0.5427135678391951, 0.9778894472361804], 
      Hue[0.1, 0.5477386934673358, 0.9778894472361804], 
      Hue[0.1, 0.5527638190954766, 0.9778894472361804], 
      Hue[0.1, 0.5577889447236172, 0.9778894472361804], 
      Hue[0.1, 0.5628140703517579, 0.9778894472361804], 
      Hue[0.1, 0.5678391959798986, 0.9778894472361804], 
      Hue[0.1, 0.5728643216080392, 0.9778894472361804], 
      Hue[0.1, 0.57788944723618, 0.9778894472361804], 
      Hue[0.1, 0.5829145728643207, 0.9778894472361804], 
      Hue[0.1, 0.5879396984924613, 0.9778894472361804], 
      Hue[0.1, 0.592964824120602, 0.9778894472361804], 
      Hue[0.1, 0.5979899497487428, 0.9778894472361804], 
      Hue[0.1, 0.6030150753768834, 0.9778894472361804], 
      Hue[0.1, 0.6080402010050241, 0.9778894472361804], 
      Hue[0.1, 0.6130653266331648, 0.9778894472361804], 
      Hue[0.1, 0.6180904522613054, 0.9778894472361804], 
      Hue[0.1, 0.6231155778894462, 0.9778894472361804], 
      Hue[0.1, 0.6281407035175869, 0.9778894472361804], 
      Hue[0.1, 0.6331658291457275, 0.9778894472361804], 
      Hue[0.1, 0.6381909547738683, 0.9778894472361804], 
      Hue[0.1, 0.6432160804020091, 0.9778894472361804], 
      Hue[0.1, 0.6482412060301498, 0.9778894472361804], 
      Hue[0.1, 0.6532663316582906, 0.9778894472361804], 
      Hue[0.1, 0.6582914572864313, 0.9778894472361804], 
      Hue[0.1, 0.6633165829145721, 0.9778894472361804], 
      Hue[0.1, 0.6683417085427129, 0.9778894472361804], 
      Hue[0.1, 0.6733668341708536, 0.9778894472361804], 
      Hue[0.1, 0.6783919597989944, 0.9778894472361804], 
      Hue[0.1, 0.6834170854271352, 0.9778894472361804], 
      Hue[0.1, 0.6884422110552759, 0.9778894472361804], 
      Hue[0.1, 0.6934673366834166, 0.9778894472361804], 
      Hue[0.1, 0.6984924623115575, 0.9778894472361804], 
      Hue[0.1, 0.7035175879396982, 0.9778894472361804], 
      Hue[0.1, 0.7085427135678389, 0.9778894472361804], 
      Hue[0.1, 0.7135678391959798, 0.9778894472361804], 
      Hue[0.1, 0.7185929648241205, 0.9778894472361804], 
      Hue[0.1, 0.7236180904522612, 0.9778894472361804], 
      Hue[0.1, 0.7286432160804021, 0.9778894472361804], 
      Hue[0.1, 0.7336683417085428, 0.9778894472361804], 
      Hue[0.1, 0.7386934673366835, 0.9778894472361804], 
      Hue[0.1, 0.7437185929648243, 0.9778894472361804], 
      Hue[0.1, 0.7487437185929651, 0.9778894472361804], 
      Hue[0.1, 0.7537688442211058, 0.9778894472361804], 
      Hue[0.1, 0.7587939698492466, 0.9778894472361804], 
      Hue[0.1, 0.7638190954773874, 0.9778894472361804], 
      Hue[0.1, 0.7688442211055281, 0.9778894472361804], 
      Hue[0.1, 0.7738693467336689, 0.9778894472361804], 
      Hue[0.1, 0.7788944723618096, 0.9778894472361804], 
      Hue[0.1, 0.7839195979899504, 0.9778894472361804], 
      Hue[0.1, 0.7889447236180911, 0.9778894472361804], 
      Hue[0.1, 0.7939698492462319, 0.9778894472361804], 
      Hue[0.1, 0.7989949748743727, 0.9778894472361804], 
      Hue[0.1, 0.8040201005025134, 0.9778894472361804], 
      Hue[0.1, 0.8090452261306542, 0.9778894472361804], 
      Hue[0.1, 0.8140703517587949, 0.9778894472361804], 
      Hue[0.1, 0.8190954773869357, 0.9778894472361804], 
      Hue[0.1, 0.8241206030150765, 0.9778894472361804], 
      Hue[0.1, 0.8291457286432172, 0.9778894472361804], 
      Hue[0.1, 0.834170854271358, 0.9778894472361804], 
      Hue[0.1, 0.8391959798994988, 0.9778894472361804], 
      Hue[0.1, 0.8442211055276395, 0.9778894472361804], 
      Hue[0.1, 0.8492462311557802, 0.9778894472361804], 
      Hue[0.1, 0.8542713567839211, 0.9778894472361804], 
      Hue[0.1, 0.8592964824120618, 0.9778894472361804], 
      Hue[0.1, 0.8643216080402025, 0.9778894472361804], 
      Hue[0.1, 0.8693467336683434, 0.9778894472361804], 
      Hue[0.1, 0.8743718592964841, 0.9778894472361804], 
      Hue[0.1, 0.8793969849246248, 0.9778894472361804], 
      Hue[0.1, 0.8844221105527657, 0.9778894472361804], 
      Hue[0.1, 0.8894472361809064, 0.9778894472361804], 
      Hue[0.1, 0.8944723618090471, 0.9778894472361804], 
      Hue[0.1, 0.8994974874371879, 0.9778894472361804], 
      Hue[0.1, 0.9045226130653287, 0.9778894472361804], 
      Hue[0.1, 0.9095477386934694, 0.9778894472361804], 
      Hue[0.1, 0.9145728643216102, 0.9778894472361804], 
      Hue[0.1, 0.919597989949751, 0.9778894472361804], 
      Hue[0.1, 0.9246231155778917, 0.9778894472361804], 
      Hue[0.1, 0.9296482412060324, 0.9778894472361804], 
      Hue[0.1, 0.9346733668341732, 0.9778894472361804], 
      Hue[0.1, 0.939698492462314, 0.9778894472361804], 
      Hue[0.1, 0.9447236180904547, 0.9778894472361804], 
      Hue[0.1, 0.9497487437185955, 0.9778894472361804], 
      Hue[0.1, 0.9547738693467362, 0.9778894472361804], 
      Hue[0.1, 0.959798994974877, 0.9778894472361804], 
      Hue[0.1, 0.9648241206030178, 0.9778894472361804], 
      Hue[0.1, 0.9698492462311585, 0.9778894472361804], 
      Hue[0.1, 0.9748743718592993, 0.9778894472361804], 
      Hue[0.1, 0.9798994974874401, 0.9778894472361804], 
      Hue[0.1, 0.9849246231155808, 0.9778894472361804], 
      Hue[0.1, 0.9899497487437215, 0.9778894472361804], 
      Hue[0.1, 0.9949748743718624, 0.9778894472361804], 
      Hue[0.1, 1., 0.9778894472361804], 
      Hue[0.1, 0., 0.982914572864321], 
      Hue[0.1, 0.005025125628140704, 0.982914572864321], 
      Hue[0.1, 0.010050251256281407`, 0.982914572864321], 
      Hue[0.1, 0.015075376884422112`, 0.982914572864321], 
      Hue[0.1, 0.020100502512562814`, 0.982914572864321], 
      Hue[0.1, 0.02512562814070352, 0.982914572864321], 
      Hue[0.1, 0.030150753768844223`, 0.982914572864321], 
      Hue[0.1, 0.035175879396984924`, 0.982914572864321], 
      Hue[0.1, 0.04020100502512563, 0.982914572864321], 
      Hue[0.1, 0.04522613065326634, 0.982914572864321], 
      Hue[0.1, 0.050251256281407045`, 0.982914572864321], 
      Hue[0.1, 0.055276381909547756`, 0.982914572864321], 
      Hue[0.1, 0.06030150753768846, 0.982914572864321], 
      Hue[0.1, 0.06532663316582916, 0.982914572864321], 
      Hue[0.1, 0.07035175879396988, 0.982914572864321], 
      Hue[0.1, 0.07537688442211059, 0.982914572864321], 
      Hue[0.1, 0.0804020100502513, 0.982914572864321], 
      Hue[0.1, 0.085427135678392, 0.982914572864321], 
      Hue[0.1, 0.09045226130653271, 0.982914572864321], 
      Hue[0.1, 0.09547738693467342, 0.982914572864321], 
      Hue[0.1, 0.10050251256281413`, 0.982914572864321], 
      Hue[0.1, 0.10552763819095483`, 0.982914572864321], 
      Hue[0.1, 0.11055276381909554`, 0.982914572864321], 
      Hue[0.1, 0.11557788944723625`, 0.982914572864321], 
      Hue[0.1, 0.12060301507537696`, 0.982914572864321], 
      Hue[0.1, 0.12562814070351766`, 0.982914572864321], 
      Hue[0.1, 0.13065326633165839`, 0.982914572864321], 
      Hue[0.1, 0.13567839195979908`, 0.982914572864321], 
      Hue[0.1, 0.14070351758793978`, 0.982914572864321], 
      Hue[0.1, 0.1457286432160805, 0.982914572864321], 
      Hue[0.1, 0.1507537688442212, 0.982914572864321], 
      Hue[0.1, 0.1557788944723619, 0.982914572864321], 
      Hue[0.1, 0.16080402010050263`, 0.982914572864321], 
      Hue[0.1, 0.16582914572864332`, 0.982914572864321], 
      Hue[0.1, 0.170854271356784, 0.982914572864321], 
      Hue[0.1, 0.1758793969849247, 0.982914572864321], 
      Hue[0.1, 0.1809045226130654, 0.982914572864321], 
      Hue[0.1, 0.18592964824120609`, 0.982914572864321], 
      Hue[0.1, 0.19095477386934676`, 0.982914572864321], 
      Hue[0.1, 0.19597989949748745`, 0.982914572864321], 
      Hue[0.1, 0.20100502512562815`, 0.982914572864321], 
      Hue[0.1, 0.20603015075376885`, 0.982914572864321], 
      Hue[0.1, 0.21105527638190952`, 0.982914572864321], 
      Hue[0.1, 0.21608040201005022`, 0.982914572864321], 
      Hue[0.1, 0.2211055276381909, 0.982914572864321], 
      Hue[0.1, 0.2261306532663316, 0.982914572864321], 
      Hue[0.1, 0.23115577889447228`, 0.982914572864321], 
      Hue[0.1, 0.23618090452261298`, 0.982914572864321], 
      Hue[0.1, 0.24120603015075368`, 0.982914572864321], 
      Hue[0.1, 0.24623115577889435`, 0.982914572864321], 
      Hue[0.1, 0.25125628140703504`, 0.982914572864321], 
      Hue[0.1, 0.2562814070351757, 0.982914572864321], 
      Hue[0.1, 0.26130653266331644`, 0.982914572864321], 
      Hue[0.1, 0.2663316582914571, 0.982914572864321], 
      Hue[0.1, 0.27135678391959783`, 0.982914572864321], 
      Hue[0.1, 0.2763819095477385, 0.982914572864321], 
      Hue[0.1, 0.28140703517587917`, 0.982914572864321], 
      Hue[0.1, 0.2864321608040199, 0.982914572864321], 
      Hue[0.1, 0.29145728643216057`, 0.982914572864321], 
      Hue[0.1, 0.29648241206030124`, 0.982914572864321], 
      Hue[0.1, 0.30150753768844196`, 0.982914572864321], 
      Hue[0.1, 0.30653266331658263`, 0.982914572864321], 
      Hue[0.1, 0.31155778894472336`, 0.982914572864321], 
      Hue[0.1, 0.316582914572864, 0.982914572864321], 
      Hue[0.1, 0.32160804020100475`, 0.982914572864321], 
      Hue[0.1, 0.3266331658291454, 0.982914572864321], 
      Hue[0.1, 0.33165829145728615`, 0.982914572864321], 
      Hue[0.1, 0.3366834170854268, 0.982914572864321], 
      Hue[0.1, 0.3417085427135675, 0.982914572864321], 
      Hue[0.1, 0.3467336683417082, 0.982914572864321], 
      Hue[0.1, 0.3517587939698489, 0.982914572864321], 
      Hue[0.1, 0.3567839195979896, 0.982914572864321], 
      Hue[0.1, 0.3618090452261303, 0.982914572864321], 
      Hue[0.1, 0.36683417085427095`, 0.982914572864321], 
      Hue[0.1, 0.37185929648241167`, 0.982914572864321], 
      Hue[0.1, 0.37688442211055234`, 0.982914572864321], 
      Hue[0.1, 0.381909547738693, 0.982914572864321], 
      Hue[0.1, 0.38693467336683374`, 0.982914572864321], 
      Hue[0.1, 0.3919597989949744, 0.982914572864321], 
      Hue[0.1, 0.39698492462311513`, 0.982914572864321], 
      Hue[0.1, 0.4020100502512558, 0.982914572864321], 
      Hue[0.1, 0.40703517587939647`, 0.982914572864321], 
      Hue[0.1, 0.4120603015075372, 0.982914572864321], 
      Hue[0.1, 0.41708542713567787`, 0.982914572864321], 
      Hue[0.1, 0.42211055276381854`, 0.982914572864321], 
      Hue[0.1, 0.42713567839195926`, 0.982914572864321], 
      Hue[0.1, 0.43216080402009993`, 0.982914572864321], 
      Hue[0.1, 0.4371859296482406, 0.982914572864321], 
      Hue[0.1, 0.4422110552763813, 0.982914572864321], 
      Hue[0.1, 0.447236180904522, 0.982914572864321], 
      Hue[0.1, 0.4522613065326627, 0.982914572864321], 
      Hue[0.1, 0.4572864321608034, 0.982914572864321], 
      Hue[0.1, 0.46231155778894406`, 0.982914572864321], 
      Hue[0.1, 0.4673366834170848, 0.982914572864321], 
      Hue[0.1, 0.47236180904522546`, 0.982914572864321], 
      Hue[0.1, 0.4773869346733661, 0.982914572864321], 
      Hue[0.1, 0.48241206030150685`, 0.982914572864321], 
      Hue[0.1, 0.4874371859296475, 0.982914572864321], 
      Hue[0.1, 0.49246231155778825`, 0.982914572864321], 
      Hue[0.1, 0.4974874371859289, 0.982914572864321], 
      Hue[0.1, 0.5025125628140696, 0.982914572864321], 
      Hue[0.1, 0.5075376884422103, 0.982914572864321], 
      Hue[0.1, 0.512562814070351, 0.982914572864321], 
      Hue[0.1, 0.5175879396984917, 0.982914572864321], 
      Hue[0.1, 0.5226130653266323, 0.982914572864321], 
      Hue[0.1, 0.527638190954773, 0.982914572864321], 
      Hue[0.1, 0.5326633165829138, 0.982914572864321], 
      Hue[0.1, 0.5376884422110544, 0.982914572864321], 
      Hue[0.1, 0.5427135678391951, 0.982914572864321], 
      Hue[0.1, 0.5477386934673358, 0.982914572864321], 
      Hue[0.1, 0.5527638190954766, 0.982914572864321], 
      Hue[0.1, 0.5577889447236172, 0.982914572864321], 
      Hue[0.1, 0.5628140703517579, 0.982914572864321], 
      Hue[0.1, 0.5678391959798986, 0.982914572864321], 
      Hue[0.1, 0.5728643216080392, 0.982914572864321], 
      Hue[0.1, 0.57788944723618, 0.982914572864321], 
      Hue[0.1, 0.5829145728643207, 0.982914572864321], 
      Hue[0.1, 0.5879396984924613, 0.982914572864321], 
      Hue[0.1, 0.592964824120602, 0.982914572864321], 
      Hue[0.1, 0.5979899497487428, 0.982914572864321], 
      Hue[0.1, 0.6030150753768834, 0.982914572864321], 
      Hue[0.1, 0.6080402010050241, 0.982914572864321], 
      Hue[0.1, 0.6130653266331648, 0.982914572864321], 
      Hue[0.1, 0.6180904522613054, 0.982914572864321], 
      Hue[0.1, 0.6231155778894462, 0.982914572864321], 
      Hue[0.1, 0.6281407035175869, 0.982914572864321], 
      Hue[0.1, 0.6331658291457275, 0.982914572864321], 
      Hue[0.1, 0.6381909547738683, 0.982914572864321], 
      Hue[0.1, 0.6432160804020091, 0.982914572864321], 
      Hue[0.1, 0.6482412060301498, 0.982914572864321], 
      Hue[0.1, 0.6532663316582906, 0.982914572864321], 
      Hue[0.1, 0.6582914572864313, 0.982914572864321], 
      Hue[0.1, 0.6633165829145721, 0.982914572864321], 
      Hue[0.1, 0.6683417085427129, 0.982914572864321], 
      Hue[0.1, 0.6733668341708536, 0.982914572864321], 
      Hue[0.1, 0.6783919597989944, 0.982914572864321], 
      Hue[0.1, 0.6834170854271352, 0.982914572864321], 
      Hue[0.1, 0.6884422110552759, 0.982914572864321], 
      Hue[0.1, 0.6934673366834166, 0.982914572864321], 
      Hue[0.1, 0.6984924623115575, 0.982914572864321], 
      Hue[0.1, 0.7035175879396982, 0.982914572864321], 
      Hue[0.1, 0.7085427135678389, 0.982914572864321], 
      Hue[0.1, 0.7135678391959798, 0.982914572864321], 
      Hue[0.1, 0.7185929648241205, 0.982914572864321], 
      Hue[0.1, 0.7236180904522612, 0.982914572864321], 
      Hue[0.1, 0.7286432160804021, 0.982914572864321], 
      Hue[0.1, 0.7336683417085428, 0.982914572864321], 
      Hue[0.1, 0.7386934673366835, 0.982914572864321], 
      Hue[0.1, 0.7437185929648243, 0.982914572864321], 
      Hue[0.1, 0.7487437185929651, 0.982914572864321], 
      Hue[0.1, 0.7537688442211058, 0.982914572864321], 
      Hue[0.1, 0.7587939698492466, 0.982914572864321], 
      Hue[0.1, 0.7638190954773874, 0.982914572864321], 
      Hue[0.1, 0.7688442211055281, 0.982914572864321], 
      Hue[0.1, 0.7738693467336689, 0.982914572864321], 
      Hue[0.1, 0.7788944723618096, 0.982914572864321], 
      Hue[0.1, 0.7839195979899504, 0.982914572864321], 
      Hue[0.1, 0.7889447236180911, 0.982914572864321], 
      Hue[0.1, 0.7939698492462319, 0.982914572864321], 
      Hue[0.1, 0.7989949748743727, 0.982914572864321], 
      Hue[0.1, 0.8040201005025134, 0.982914572864321], 
      Hue[0.1, 0.8090452261306542, 0.982914572864321], 
      Hue[0.1, 0.8140703517587949, 0.982914572864321], 
      Hue[0.1, 0.8190954773869357, 0.982914572864321], 
      Hue[0.1, 0.8241206030150765, 0.982914572864321], 
      Hue[0.1, 0.8291457286432172, 0.982914572864321], 
      Hue[0.1, 0.834170854271358, 0.982914572864321], 
      Hue[0.1, 0.8391959798994988, 0.982914572864321], 
      Hue[0.1, 0.8442211055276395, 0.982914572864321], 
      Hue[0.1, 0.8492462311557802, 0.982914572864321], 
      Hue[0.1, 0.8542713567839211, 0.982914572864321], 
      Hue[0.1, 0.8592964824120618, 0.982914572864321], 
      Hue[0.1, 0.8643216080402025, 0.982914572864321], 
      Hue[0.1, 0.8693467336683434, 0.982914572864321], 
      Hue[0.1, 0.8743718592964841, 0.982914572864321], 
      Hue[0.1, 0.8793969849246248, 0.982914572864321], 
      Hue[0.1, 0.8844221105527657, 0.982914572864321], 
      Hue[0.1, 0.8894472361809064, 0.982914572864321], 
      Hue[0.1, 0.8944723618090471, 0.982914572864321], 
      Hue[0.1, 0.8994974874371879, 0.982914572864321], 
      Hue[0.1, 0.9045226130653287, 0.982914572864321], 
      Hue[0.1, 0.9095477386934694, 0.982914572864321], 
      Hue[0.1, 0.9145728643216102, 0.982914572864321], 
      Hue[0.1, 0.919597989949751, 0.982914572864321], 
      Hue[0.1, 0.9246231155778917, 0.982914572864321], 
      Hue[0.1, 0.9296482412060324, 0.982914572864321], 
      Hue[0.1, 0.9346733668341732, 0.982914572864321], 
      Hue[0.1, 0.939698492462314, 0.982914572864321], 
      Hue[0.1, 0.9447236180904547, 0.982914572864321], 
      Hue[0.1, 0.9497487437185955, 0.982914572864321], 
      Hue[0.1, 0.9547738693467362, 0.982914572864321], 
      Hue[0.1, 0.959798994974877, 0.982914572864321], 
      Hue[0.1, 0.9648241206030178, 0.982914572864321], 
      Hue[0.1, 0.9698492462311585, 0.982914572864321], 
      Hue[0.1, 0.9748743718592993, 0.982914572864321], 
      Hue[0.1, 0.9798994974874401, 0.982914572864321], 
      Hue[0.1, 0.9849246231155808, 0.982914572864321], 
      Hue[0.1, 0.9899497487437215, 0.982914572864321], 
      Hue[0.1, 0.9949748743718624, 0.982914572864321], 
      Hue[0.1, 1., 0.982914572864321], 
      Hue[0.1, 0., 0.9879396984924618], 
      Hue[0.1, 0.005025125628140704, 0.9879396984924618], 
      Hue[0.1, 0.010050251256281407`, 0.9879396984924618], 
      Hue[0.1, 0.015075376884422112`, 0.9879396984924618], 
      Hue[0.1, 0.020100502512562814`, 0.9879396984924618], 
      Hue[0.1, 0.02512562814070352, 0.9879396984924618], 
      Hue[0.1, 0.030150753768844223`, 0.9879396984924618], 
      Hue[0.1, 0.035175879396984924`, 0.9879396984924618], 
      Hue[0.1, 0.04020100502512563, 0.9879396984924618], 
      Hue[0.1, 0.04522613065326634, 0.9879396984924618], 
      Hue[0.1, 0.050251256281407045`, 0.9879396984924618], 
      Hue[0.1, 0.055276381909547756`, 0.9879396984924618], 
      Hue[0.1, 0.06030150753768846, 0.9879396984924618], 
      Hue[0.1, 0.06532663316582916, 0.9879396984924618], 
      Hue[0.1, 0.07035175879396988, 0.9879396984924618], 
      Hue[0.1, 0.07537688442211059, 0.9879396984924618], 
      Hue[0.1, 0.0804020100502513, 0.9879396984924618], 
      Hue[0.1, 0.085427135678392, 0.9879396984924618], 
      Hue[0.1, 0.09045226130653271, 0.9879396984924618], 
      Hue[0.1, 0.09547738693467342, 0.9879396984924618], 
      Hue[0.1, 0.10050251256281413`, 0.9879396984924618], 
      Hue[0.1, 0.10552763819095483`, 0.9879396984924618], 
      Hue[0.1, 0.11055276381909554`, 0.9879396984924618], 
      Hue[0.1, 0.11557788944723625`, 0.9879396984924618], 
      Hue[0.1, 0.12060301507537696`, 0.9879396984924618], 
      Hue[0.1, 0.12562814070351766`, 0.9879396984924618], 
      Hue[0.1, 0.13065326633165839`, 0.9879396984924618], 
      Hue[0.1, 0.13567839195979908`, 0.9879396984924618], 
      Hue[0.1, 0.14070351758793978`, 0.9879396984924618], 
      Hue[0.1, 0.1457286432160805, 0.9879396984924618], 
      Hue[0.1, 0.1507537688442212, 0.9879396984924618], 
      Hue[0.1, 0.1557788944723619, 0.9879396984924618], 
      Hue[0.1, 0.16080402010050263`, 0.9879396984924618], 
      Hue[0.1, 0.16582914572864332`, 0.9879396984924618], 
      Hue[0.1, 0.170854271356784, 0.9879396984924618], 
      Hue[0.1, 0.1758793969849247, 0.9879396984924618], 
      Hue[0.1, 0.1809045226130654, 0.9879396984924618], 
      Hue[0.1, 0.18592964824120609`, 0.9879396984924618], 
      Hue[0.1, 0.19095477386934676`, 0.9879396984924618], 
      Hue[0.1, 0.19597989949748745`, 0.9879396984924618], 
      Hue[0.1, 0.20100502512562815`, 0.9879396984924618], 
      Hue[0.1, 0.20603015075376885`, 0.9879396984924618], 
      Hue[0.1, 0.21105527638190952`, 0.9879396984924618], 
      Hue[0.1, 0.21608040201005022`, 0.9879396984924618], 
      Hue[0.1, 0.2211055276381909, 0.9879396984924618], 
      Hue[0.1, 0.2261306532663316, 0.9879396984924618], 
      Hue[0.1, 0.23115577889447228`, 0.9879396984924618], 
      Hue[0.1, 0.23618090452261298`, 0.9879396984924618], 
      Hue[0.1, 0.24120603015075368`, 0.9879396984924618], 
      Hue[0.1, 0.24623115577889435`, 0.9879396984924618], 
      Hue[0.1, 0.25125628140703504`, 0.9879396984924618], 
      Hue[0.1, 0.2562814070351757, 0.9879396984924618], 
      Hue[0.1, 0.26130653266331644`, 0.9879396984924618], 
      Hue[0.1, 0.2663316582914571, 0.9879396984924618], 
      Hue[0.1, 0.27135678391959783`, 0.9879396984924618], 
      Hue[0.1, 0.2763819095477385, 0.9879396984924618], 
      Hue[0.1, 0.28140703517587917`, 0.9879396984924618], 
      Hue[0.1, 0.2864321608040199, 0.9879396984924618], 
      Hue[0.1, 0.29145728643216057`, 0.9879396984924618], 
      Hue[0.1, 0.29648241206030124`, 0.9879396984924618], 
      Hue[0.1, 0.30150753768844196`, 0.9879396984924618], 
      Hue[0.1, 0.30653266331658263`, 0.9879396984924618], 
      Hue[0.1, 0.31155778894472336`, 0.9879396984924618], 
      Hue[0.1, 0.316582914572864, 0.9879396984924618], 
      Hue[0.1, 0.32160804020100475`, 0.9879396984924618], 
      Hue[0.1, 0.3266331658291454, 0.9879396984924618], 
      Hue[0.1, 0.33165829145728615`, 0.9879396984924618], 
      Hue[0.1, 0.3366834170854268, 0.9879396984924618], 
      Hue[0.1, 0.3417085427135675, 0.9879396984924618], 
      Hue[0.1, 0.3467336683417082, 0.9879396984924618], 
      Hue[0.1, 0.3517587939698489, 0.9879396984924618], 
      Hue[0.1, 0.3567839195979896, 0.9879396984924618], 
      Hue[0.1, 0.3618090452261303, 0.9879396984924618], 
      Hue[0.1, 0.36683417085427095`, 0.9879396984924618], 
      Hue[0.1, 0.37185929648241167`, 0.9879396984924618], 
      Hue[0.1, 0.37688442211055234`, 0.9879396984924618], 
      Hue[0.1, 0.381909547738693, 0.9879396984924618], 
      Hue[0.1, 0.38693467336683374`, 0.9879396984924618], 
      Hue[0.1, 0.3919597989949744, 0.9879396984924618], 
      Hue[0.1, 0.39698492462311513`, 0.9879396984924618], 
      Hue[0.1, 0.4020100502512558, 0.9879396984924618], 
      Hue[0.1, 0.40703517587939647`, 0.9879396984924618], 
      Hue[0.1, 0.4120603015075372, 0.9879396984924618], 
      Hue[0.1, 0.41708542713567787`, 0.9879396984924618], 
      Hue[0.1, 0.42211055276381854`, 0.9879396984924618], 
      Hue[0.1, 0.42713567839195926`, 0.9879396984924618], 
      Hue[0.1, 0.43216080402009993`, 0.9879396984924618], 
      Hue[0.1, 0.4371859296482406, 0.9879396984924618], 
      Hue[0.1, 0.4422110552763813, 0.9879396984924618], 
      Hue[0.1, 0.447236180904522, 0.9879396984924618], 
      Hue[0.1, 0.4522613065326627, 0.9879396984924618], 
      Hue[0.1, 0.4572864321608034, 0.9879396984924618], 
      Hue[0.1, 0.46231155778894406`, 0.9879396984924618], 
      Hue[0.1, 0.4673366834170848, 0.9879396984924618], 
      Hue[0.1, 0.47236180904522546`, 0.9879396984924618], 
      Hue[0.1, 0.4773869346733661, 0.9879396984924618], 
      Hue[0.1, 0.48241206030150685`, 0.9879396984924618], 
      Hue[0.1, 0.4874371859296475, 0.9879396984924618], 
      Hue[0.1, 0.49246231155778825`, 0.9879396984924618], 
      Hue[0.1, 0.4974874371859289, 0.9879396984924618], 
      Hue[0.1, 0.5025125628140696, 0.9879396984924618], 
      Hue[0.1, 0.5075376884422103, 0.9879396984924618], 
      Hue[0.1, 0.512562814070351, 0.9879396984924618], 
      Hue[0.1, 0.5175879396984917, 0.9879396984924618], 
      Hue[0.1, 0.5226130653266323, 0.9879396984924618], 
      Hue[0.1, 0.527638190954773, 0.9879396984924618], 
      Hue[0.1, 0.5326633165829138, 0.9879396984924618], 
      Hue[0.1, 0.5376884422110544, 0.9879396984924618], 
      Hue[0.1, 0.5427135678391951, 0.9879396984924618], 
      Hue[0.1, 0.5477386934673358, 0.9879396984924618], 
      Hue[0.1, 0.5527638190954766, 0.9879396984924618], 
      Hue[0.1, 0.5577889447236172, 0.9879396984924618], 
      Hue[0.1, 0.5628140703517579, 0.9879396984924618], 
      Hue[0.1, 0.5678391959798986, 0.9879396984924618], 
      Hue[0.1, 0.5728643216080392, 0.9879396984924618], 
      Hue[0.1, 0.57788944723618, 0.9879396984924618], 
      Hue[0.1, 0.5829145728643207, 0.9879396984924618], 
      Hue[0.1, 0.5879396984924613, 0.9879396984924618], 
      Hue[0.1, 0.592964824120602, 0.9879396984924618], 
      Hue[0.1, 0.5979899497487428, 0.9879396984924618], 
      Hue[0.1, 0.6030150753768834, 0.9879396984924618], 
      Hue[0.1, 0.6080402010050241, 0.9879396984924618], 
      Hue[0.1, 0.6130653266331648, 0.9879396984924618], 
      Hue[0.1, 0.6180904522613054, 0.9879396984924618], 
      Hue[0.1, 0.6231155778894462, 0.9879396984924618], 
      Hue[0.1, 0.6281407035175869, 0.9879396984924618], 
      Hue[0.1, 0.6331658291457275, 0.9879396984924618], 
      Hue[0.1, 0.6381909547738683, 0.9879396984924618], 
      Hue[0.1, 0.6432160804020091, 0.9879396984924618], 
      Hue[0.1, 0.6482412060301498, 0.9879396984924618], 
      Hue[0.1, 0.6532663316582906, 0.9879396984924618], 
      Hue[0.1, 0.6582914572864313, 0.9879396984924618], 
      Hue[0.1, 0.6633165829145721, 0.9879396984924618], 
      Hue[0.1, 0.6683417085427129, 0.9879396984924618], 
      Hue[0.1, 0.6733668341708536, 0.9879396984924618], 
      Hue[0.1, 0.6783919597989944, 0.9879396984924618], 
      Hue[0.1, 0.6834170854271352, 0.9879396984924618], 
      Hue[0.1, 0.6884422110552759, 0.9879396984924618], 
      Hue[0.1, 0.6934673366834166, 0.9879396984924618], 
      Hue[0.1, 0.6984924623115575, 0.9879396984924618], 
      Hue[0.1, 0.7035175879396982, 0.9879396984924618], 
      Hue[0.1, 0.7085427135678389, 0.9879396984924618], 
      Hue[0.1, 0.7135678391959798, 0.9879396984924618], 
      Hue[0.1, 0.7185929648241205, 0.9879396984924618], 
      Hue[0.1, 0.7236180904522612, 0.9879396984924618], 
      Hue[0.1, 0.7286432160804021, 0.9879396984924618], 
      Hue[0.1, 0.7336683417085428, 0.9879396984924618], 
      Hue[0.1, 0.7386934673366835, 0.9879396984924618], 
      Hue[0.1, 0.7437185929648243, 0.9879396984924618], 
      Hue[0.1, 0.7487437185929651, 0.9879396984924618], 
      Hue[0.1, 0.7537688442211058, 0.9879396984924618], 
      Hue[0.1, 0.7587939698492466, 0.9879396984924618], 
      Hue[0.1, 0.7638190954773874, 0.9879396984924618], 
      Hue[0.1, 0.7688442211055281, 0.9879396984924618], 
      Hue[0.1, 0.7738693467336689, 0.9879396984924618], 
      Hue[0.1, 0.7788944723618096, 0.9879396984924618], 
      Hue[0.1, 0.7839195979899504, 0.9879396984924618], 
      Hue[0.1, 0.7889447236180911, 0.9879396984924618], 
      Hue[0.1, 0.7939698492462319, 0.9879396984924618], 
      Hue[0.1, 0.7989949748743727, 0.9879396984924618], 
      Hue[0.1, 0.8040201005025134, 0.9879396984924618], 
      Hue[0.1, 0.8090452261306542, 0.9879396984924618], 
      Hue[0.1, 0.8140703517587949, 0.9879396984924618], 
      Hue[0.1, 0.8190954773869357, 0.9879396984924618], 
      Hue[0.1, 0.8241206030150765, 0.9879396984924618], 
      Hue[0.1, 0.8291457286432172, 0.9879396984924618], 
      Hue[0.1, 0.834170854271358, 0.9879396984924618], 
      Hue[0.1, 0.8391959798994988, 0.9879396984924618], 
      Hue[0.1, 0.8442211055276395, 0.9879396984924618], 
      Hue[0.1, 0.8492462311557802, 0.9879396984924618], 
      Hue[0.1, 0.8542713567839211, 0.9879396984924618], 
      Hue[0.1, 0.8592964824120618, 0.9879396984924618], 
      Hue[0.1, 0.8643216080402025, 0.9879396984924618], 
      Hue[0.1, 0.8693467336683434, 0.9879396984924618], 
      Hue[0.1, 0.8743718592964841, 0.9879396984924618], 
      Hue[0.1, 0.8793969849246248, 0.9879396984924618], 
      Hue[0.1, 0.8844221105527657, 0.9879396984924618], 
      Hue[0.1, 0.8894472361809064, 0.9879396984924618], 
      Hue[0.1, 0.8944723618090471, 0.9879396984924618], 
      Hue[0.1, 0.8994974874371879, 0.9879396984924618], 
      Hue[0.1, 0.9045226130653287, 0.9879396984924618], 
      Hue[0.1, 0.9095477386934694, 0.9879396984924618], 
      Hue[0.1, 0.9145728643216102, 0.9879396984924618], 
      Hue[0.1, 0.919597989949751, 0.9879396984924618], 
      Hue[0.1, 0.9246231155778917, 0.9879396984924618], 
      Hue[0.1, 0.9296482412060324, 0.9879396984924618], 
      Hue[0.1, 0.9346733668341732, 0.9879396984924618], 
      Hue[0.1, 0.939698492462314, 0.9879396984924618], 
      Hue[0.1, 0.9447236180904547, 0.9879396984924618], 
      Hue[0.1, 0.9497487437185955, 0.9879396984924618], 
      Hue[0.1, 0.9547738693467362, 0.9879396984924618], 
      Hue[0.1, 0.959798994974877, 0.9879396984924618], 
      Hue[0.1, 0.9648241206030178, 0.9879396984924618], 
      Hue[0.1, 0.9698492462311585, 0.9879396984924618], 
      Hue[0.1, 0.9748743718592993, 0.9879396984924618], 
      Hue[0.1, 0.9798994974874401, 0.9879396984924618], 
      Hue[0.1, 0.9849246231155808, 0.9879396984924618], 
      Hue[0.1, 0.9899497487437215, 0.9879396984924618], 
      Hue[0.1, 0.9949748743718624, 0.9879396984924618], 
      Hue[0.1, 1., 0.9879396984924618], 
      Hue[0.1, 0., 0.9929648241206025], 
      Hue[0.1, 0.005025125628140704, 0.9929648241206025], 
      Hue[0.1, 0.010050251256281407`, 0.9929648241206025], 
      Hue[0.1, 0.015075376884422112`, 0.9929648241206025], 
      Hue[0.1, 0.020100502512562814`, 0.9929648241206025], 
      Hue[0.1, 0.02512562814070352, 0.9929648241206025], 
      Hue[0.1, 0.030150753768844223`, 0.9929648241206025], 
      Hue[0.1, 0.035175879396984924`, 0.9929648241206025], 
      Hue[0.1, 0.04020100502512563, 0.9929648241206025], 
      Hue[0.1, 0.04522613065326634, 0.9929648241206025], 
      Hue[0.1, 0.050251256281407045`, 0.9929648241206025], 
      Hue[0.1, 0.055276381909547756`, 0.9929648241206025], 
      Hue[0.1, 0.06030150753768846, 0.9929648241206025], 
      Hue[0.1, 0.06532663316582916, 0.9929648241206025], 
      Hue[0.1, 0.07035175879396988, 0.9929648241206025], 
      Hue[0.1, 0.07537688442211059, 0.9929648241206025], 
      Hue[0.1, 0.0804020100502513, 0.9929648241206025], 
      Hue[0.1, 0.085427135678392, 0.9929648241206025], 
      Hue[0.1, 0.09045226130653271, 0.9929648241206025], 
      Hue[0.1, 0.09547738693467342, 0.9929648241206025], 
      Hue[0.1, 0.10050251256281413`, 0.9929648241206025], 
      Hue[0.1, 0.10552763819095483`, 0.9929648241206025], 
      Hue[0.1, 0.11055276381909554`, 0.9929648241206025], 
      Hue[0.1, 0.11557788944723625`, 0.9929648241206025], 
      Hue[0.1, 0.12060301507537696`, 0.9929648241206025], 
      Hue[0.1, 0.12562814070351766`, 0.9929648241206025], 
      Hue[0.1, 0.13065326633165839`, 0.9929648241206025], 
      Hue[0.1, 0.13567839195979908`, 0.9929648241206025], 
      Hue[0.1, 0.14070351758793978`, 0.9929648241206025], 
      Hue[0.1, 0.1457286432160805, 0.9929648241206025], 
      Hue[0.1, 0.1507537688442212, 0.9929648241206025], 
      Hue[0.1, 0.1557788944723619, 0.9929648241206025], 
      Hue[0.1, 0.16080402010050263`, 0.9929648241206025], 
      Hue[0.1, 0.16582914572864332`, 0.9929648241206025], 
      Hue[0.1, 0.170854271356784, 0.9929648241206025], 
      Hue[0.1, 0.1758793969849247, 0.9929648241206025], 
      Hue[0.1, 0.1809045226130654, 0.9929648241206025], 
      Hue[0.1, 0.18592964824120609`, 0.9929648241206025], 
      Hue[0.1, 0.19095477386934676`, 0.9929648241206025], 
      Hue[0.1, 0.19597989949748745`, 0.9929648241206025], 
      Hue[0.1, 0.20100502512562815`, 0.9929648241206025], 
      Hue[0.1, 0.20603015075376885`, 0.9929648241206025], 
      Hue[0.1, 0.21105527638190952`, 0.9929648241206025], 
      Hue[0.1, 0.21608040201005022`, 0.9929648241206025], 
      Hue[0.1, 0.2211055276381909, 0.9929648241206025], 
      Hue[0.1, 0.2261306532663316, 0.9929648241206025], 
      Hue[0.1, 0.23115577889447228`, 0.9929648241206025], 
      Hue[0.1, 0.23618090452261298`, 0.9929648241206025], 
      Hue[0.1, 0.24120603015075368`, 0.9929648241206025], 
      Hue[0.1, 0.24623115577889435`, 0.9929648241206025], 
      Hue[0.1, 0.25125628140703504`, 0.9929648241206025], 
      Hue[0.1, 0.2562814070351757, 0.9929648241206025], 
      Hue[0.1, 0.26130653266331644`, 0.9929648241206025], 
      Hue[0.1, 0.2663316582914571, 0.9929648241206025], 
      Hue[0.1, 0.27135678391959783`, 0.9929648241206025], 
      Hue[0.1, 0.2763819095477385, 0.9929648241206025], 
      Hue[0.1, 0.28140703517587917`, 0.9929648241206025], 
      Hue[0.1, 0.2864321608040199, 0.9929648241206025], 
      Hue[0.1, 0.29145728643216057`, 0.9929648241206025], 
      Hue[0.1, 0.29648241206030124`, 0.9929648241206025], 
      Hue[0.1, 0.30150753768844196`, 0.9929648241206025], 
      Hue[0.1, 0.30653266331658263`, 0.9929648241206025], 
      Hue[0.1, 0.31155778894472336`, 0.9929648241206025], 
      Hue[0.1, 0.316582914572864, 0.9929648241206025], 
      Hue[0.1, 0.32160804020100475`, 0.9929648241206025], 
      Hue[0.1, 0.3266331658291454, 0.9929648241206025], 
      Hue[0.1, 0.33165829145728615`, 0.9929648241206025], 
      Hue[0.1, 0.3366834170854268, 0.9929648241206025], 
      Hue[0.1, 0.3417085427135675, 0.9929648241206025], 
      Hue[0.1, 0.3467336683417082, 0.9929648241206025], 
      Hue[0.1, 0.3517587939698489, 0.9929648241206025], 
      Hue[0.1, 0.3567839195979896, 0.9929648241206025], 
      Hue[0.1, 0.3618090452261303, 0.9929648241206025], 
      Hue[0.1, 0.36683417085427095`, 0.9929648241206025], 
      Hue[0.1, 0.37185929648241167`, 0.9929648241206025], 
      Hue[0.1, 0.37688442211055234`, 0.9929648241206025], 
      Hue[0.1, 0.381909547738693, 0.9929648241206025], 
      Hue[0.1, 0.38693467336683374`, 0.9929648241206025], 
      Hue[0.1, 0.3919597989949744, 0.9929648241206025], 
      Hue[0.1, 0.39698492462311513`, 0.9929648241206025], 
      Hue[0.1, 0.4020100502512558, 0.9929648241206025], 
      Hue[0.1, 0.40703517587939647`, 0.9929648241206025], 
      Hue[0.1, 0.4120603015075372, 0.9929648241206025], 
      Hue[0.1, 0.41708542713567787`, 0.9929648241206025], 
      Hue[0.1, 0.42211055276381854`, 0.9929648241206025], 
      Hue[0.1, 0.42713567839195926`, 0.9929648241206025], 
      Hue[0.1, 0.43216080402009993`, 0.9929648241206025], 
      Hue[0.1, 0.4371859296482406, 0.9929648241206025], 
      Hue[0.1, 0.4422110552763813, 0.9929648241206025], 
      Hue[0.1, 0.447236180904522, 0.9929648241206025], 
      Hue[0.1, 0.4522613065326627, 0.9929648241206025], 
      Hue[0.1, 0.4572864321608034, 0.9929648241206025], 
      Hue[0.1, 0.46231155778894406`, 0.9929648241206025], 
      Hue[0.1, 0.4673366834170848, 0.9929648241206025], 
      Hue[0.1, 0.47236180904522546`, 0.9929648241206025], 
      Hue[0.1, 0.4773869346733661, 0.9929648241206025], 
      Hue[0.1, 0.48241206030150685`, 0.9929648241206025], 
      Hue[0.1, 0.4874371859296475, 0.9929648241206025], 
      Hue[0.1, 0.49246231155778825`, 0.9929648241206025], 
      Hue[0.1, 0.4974874371859289, 0.9929648241206025], 
      Hue[0.1, 0.5025125628140696, 0.9929648241206025], 
      Hue[0.1, 0.5075376884422103, 0.9929648241206025], 
      Hue[0.1, 0.512562814070351, 0.9929648241206025], 
      Hue[0.1, 0.5175879396984917, 0.9929648241206025], 
      Hue[0.1, 0.5226130653266323, 0.9929648241206025], 
      Hue[0.1, 0.527638190954773, 0.9929648241206025], 
      Hue[0.1, 0.5326633165829138, 0.9929648241206025], 
      Hue[0.1, 0.5376884422110544, 0.9929648241206025], 
      Hue[0.1, 0.5427135678391951, 0.9929648241206025], 
      Hue[0.1, 0.5477386934673358, 0.9929648241206025], 
      Hue[0.1, 0.5527638190954766, 0.9929648241206025], 
      Hue[0.1, 0.5577889447236172, 0.9929648241206025], 
      Hue[0.1, 0.5628140703517579, 0.9929648241206025], 
      Hue[0.1, 0.5678391959798986, 0.9929648241206025], 
      Hue[0.1, 0.5728643216080392, 0.9929648241206025], 
      Hue[0.1, 0.57788944723618, 0.9929648241206025], 
      Hue[0.1, 0.5829145728643207, 0.9929648241206025], 
      Hue[0.1, 0.5879396984924613, 0.9929648241206025], 
      Hue[0.1, 0.592964824120602, 0.9929648241206025], 
      Hue[0.1, 0.5979899497487428, 0.9929648241206025], 
      Hue[0.1, 0.6030150753768834, 0.9929648241206025], 
      Hue[0.1, 0.6080402010050241, 0.9929648241206025], 
      Hue[0.1, 0.6130653266331648, 0.9929648241206025], 
      Hue[0.1, 0.6180904522613054, 0.9929648241206025], 
      Hue[0.1, 0.6231155778894462, 0.9929648241206025], 
      Hue[0.1, 0.6281407035175869, 0.9929648241206025], 
      Hue[0.1, 0.6331658291457275, 0.9929648241206025], 
      Hue[0.1, 0.6381909547738683, 0.9929648241206025], 
      Hue[0.1, 0.6432160804020091, 0.9929648241206025], 
      Hue[0.1, 0.6482412060301498, 0.9929648241206025], 
      Hue[0.1, 0.6532663316582906, 0.9929648241206025], 
      Hue[0.1, 0.6582914572864313, 0.9929648241206025], 
      Hue[0.1, 0.6633165829145721, 0.9929648241206025], 
      Hue[0.1, 0.6683417085427129, 0.9929648241206025], 
      Hue[0.1, 0.6733668341708536, 0.9929648241206025], 
      Hue[0.1, 0.6783919597989944, 0.9929648241206025], 
      Hue[0.1, 0.6834170854271352, 0.9929648241206025], 
      Hue[0.1, 0.6884422110552759, 0.9929648241206025], 
      Hue[0.1, 0.6934673366834166, 0.9929648241206025], 
      Hue[0.1, 0.6984924623115575, 0.9929648241206025], 
      Hue[0.1, 0.7035175879396982, 0.9929648241206025], 
      Hue[0.1, 0.7085427135678389, 0.9929648241206025], 
      Hue[0.1, 0.7135678391959798, 0.9929648241206025], 
      Hue[0.1, 0.7185929648241205, 0.9929648241206025], 
      Hue[0.1, 0.7236180904522612, 0.9929648241206025], 
      Hue[0.1, 0.7286432160804021, 0.9929648241206025], 
      Hue[0.1, 0.7336683417085428, 0.9929648241206025], 
      Hue[0.1, 0.7386934673366835, 0.9929648241206025], 
      Hue[0.1, 0.7437185929648243, 0.9929648241206025], 
      Hue[0.1, 0.7487437185929651, 0.9929648241206025], 
      Hue[0.1, 0.7537688442211058, 0.9929648241206025], 
      Hue[0.1, 0.7587939698492466, 0.9929648241206025], 
      Hue[0.1, 0.7638190954773874, 0.9929648241206025], 
      Hue[0.1, 0.7688442211055281, 0.9929648241206025], 
      Hue[0.1, 0.7738693467336689, 0.9929648241206025], 
      Hue[0.1, 0.7788944723618096, 0.9929648241206025], 
      Hue[0.1, 0.7839195979899504, 0.9929648241206025], 
      Hue[0.1, 0.7889447236180911, 0.9929648241206025], 
      Hue[0.1, 0.7939698492462319, 0.9929648241206025], 
      Hue[0.1, 0.7989949748743727, 0.9929648241206025], 
      Hue[0.1, 0.8040201005025134, 0.9929648241206025], 
      Hue[0.1, 0.8090452261306542, 0.9929648241206025], 
      Hue[0.1, 0.8140703517587949, 0.9929648241206025], 
      Hue[0.1, 0.8190954773869357, 0.9929648241206025], 
      Hue[0.1, 0.8241206030150765, 0.9929648241206025], 
      Hue[0.1, 0.8291457286432172, 0.9929648241206025], 
      Hue[0.1, 0.834170854271358, 0.9929648241206025], 
      Hue[0.1, 0.8391959798994988, 0.9929648241206025], 
      Hue[0.1, 0.8442211055276395, 0.9929648241206025], 
      Hue[0.1, 0.8492462311557802, 0.9929648241206025], 
      Hue[0.1, 0.8542713567839211, 0.9929648241206025], 
      Hue[0.1, 0.8592964824120618, 0.9929648241206025], 
      Hue[0.1, 0.8643216080402025, 0.9929648241206025], 
      Hue[0.1, 0.8693467336683434, 0.9929648241206025], 
      Hue[0.1, 0.8743718592964841, 0.9929648241206025], 
      Hue[0.1, 0.8793969849246248, 0.9929648241206025], 
      Hue[0.1, 0.8844221105527657, 0.9929648241206025], 
      Hue[0.1, 0.8894472361809064, 0.9929648241206025], 
      Hue[0.1, 0.8944723618090471, 0.9929648241206025], 
      Hue[0.1, 0.8994974874371879, 0.9929648241206025], 
      Hue[0.1, 0.9045226130653287, 0.9929648241206025], 
      Hue[0.1, 0.9095477386934694, 0.9929648241206025], 
      Hue[0.1, 0.9145728643216102, 0.9929648241206025], 
      Hue[0.1, 0.919597989949751, 0.9929648241206025], 
      Hue[0.1, 0.9246231155778917, 0.9929648241206025], 
      Hue[0.1, 0.9296482412060324, 0.9929648241206025], 
      Hue[0.1, 0.9346733668341732, 0.9929648241206025], 
      Hue[0.1, 0.939698492462314, 0.9929648241206025], 
      Hue[0.1, 0.9447236180904547, 0.9929648241206025], 
      Hue[0.1, 0.9497487437185955, 0.9929648241206025], 
      Hue[0.1, 0.9547738693467362, 0.9929648241206025], 
      Hue[0.1, 0.959798994974877, 0.9929648241206025], 
      Hue[0.1, 0.9648241206030178, 0.9929648241206025], 
      Hue[0.1, 0.9698492462311585, 0.9929648241206025], 
      Hue[0.1, 0.9748743718592993, 0.9929648241206025], 
      Hue[0.1, 0.9798994974874401, 0.9929648241206025], 
      Hue[0.1, 0.9849246231155808, 0.9929648241206025], 
      Hue[0.1, 0.9899497487437215, 0.9929648241206025], 
      Hue[0.1, 0.9949748743718624, 0.9929648241206025], 
      Hue[0.1, 1., 0.9929648241206025], 
      Hue[0.1, 0., 0.9979899497487432], 
      Hue[0.1, 0.005025125628140704, 0.9979899497487432], 
      Hue[0.1, 0.010050251256281407`, 0.9979899497487432], 
      Hue[0.1, 0.015075376884422112`, 0.9979899497487432], 
      Hue[0.1, 0.020100502512562814`, 0.9979899497487432], 
      Hue[0.1, 0.02512562814070352, 0.9979899497487432], 
      Hue[0.1, 0.030150753768844223`, 0.9979899497487432], 
      Hue[0.1, 0.035175879396984924`, 0.9979899497487432], 
      Hue[0.1, 0.04020100502512563, 0.9979899497487432], 
      Hue[0.1, 0.04522613065326634, 0.9979899497487432], 
      Hue[0.1, 0.050251256281407045`, 0.9979899497487432], 
      Hue[0.1, 0.055276381909547756`, 0.9979899497487432], 
      Hue[0.1, 0.06030150753768846, 0.9979899497487432], 
      Hue[0.1, 0.06532663316582916, 0.9979899497487432], 
      Hue[0.1, 0.07035175879396988, 0.9979899497487432], 
      Hue[0.1, 0.07537688442211059, 0.9979899497487432], 
      Hue[0.1, 0.0804020100502513, 0.9979899497487432], 
      Hue[0.1, 0.085427135678392, 0.9979899497487432], 
      Hue[0.1, 0.09045226130653271, 0.9979899497487432], 
      Hue[0.1, 0.09547738693467342, 0.9979899497487432], 
      Hue[0.1, 0.10050251256281413`, 0.9979899497487432], 
      Hue[0.1, 0.10552763819095483`, 0.9979899497487432], 
      Hue[0.1, 0.11055276381909554`, 0.9979899497487432], 
      Hue[0.1, 0.11557788944723625`, 0.9979899497487432], 
      Hue[0.1, 0.12060301507537696`, 0.9979899497487432], 
      Hue[0.1, 0.12562814070351766`, 0.9979899497487432], 
      Hue[0.1, 0.13065326633165839`, 0.9979899497487432], 
      Hue[0.1, 0.13567839195979908`, 0.9979899497487432], 
      Hue[0.1, 0.14070351758793978`, 0.9979899497487432], 
      Hue[0.1, 0.1457286432160805, 0.9979899497487432], 
      Hue[0.1, 0.1507537688442212, 0.9979899497487432], 
      Hue[0.1, 0.1557788944723619, 0.9979899497487432], 
      Hue[0.1, 0.16080402010050263`, 0.9979899497487432], 
      Hue[0.1, 0.16582914572864332`, 0.9979899497487432], 
      Hue[0.1, 0.170854271356784, 0.9979899497487432], 
      Hue[0.1, 0.1758793969849247, 0.9979899497487432], 
      Hue[0.1, 0.1809045226130654, 0.9979899497487432], 
      Hue[0.1, 0.18592964824120609`, 0.9979899497487432], 
      Hue[0.1, 0.19095477386934676`, 0.9979899497487432], 
      Hue[0.1, 0.19597989949748745`, 0.9979899497487432], 
      Hue[0.1, 0.20100502512562815`, 0.9979899497487432], 
      Hue[0.1, 0.20603015075376885`, 0.9979899497487432], 
      Hue[0.1, 0.21105527638190952`, 0.9979899497487432], 
      Hue[0.1, 0.21608040201005022`, 0.9979899497487432], 
      Hue[0.1, 0.2211055276381909, 0.9979899497487432], 
      Hue[0.1, 0.2261306532663316, 0.9979899497487432], 
      Hue[0.1, 0.23115577889447228`, 0.9979899497487432], 
      Hue[0.1, 0.23618090452261298`, 0.9979899497487432], 
      Hue[0.1, 0.24120603015075368`, 0.9979899497487432], 
      Hue[0.1, 0.24623115577889435`, 0.9979899497487432], 
      Hue[0.1, 0.25125628140703504`, 0.9979899497487432], 
      Hue[0.1, 0.2562814070351757, 0.9979899497487432], 
      Hue[0.1, 0.26130653266331644`, 0.9979899497487432], 
      Hue[0.1, 0.2663316582914571, 0.9979899497487432], 
      Hue[0.1, 0.27135678391959783`, 0.9979899497487432], 
      Hue[0.1, 0.2763819095477385, 0.9979899497487432], 
      Hue[0.1, 0.28140703517587917`, 0.9979899497487432], 
      Hue[0.1, 0.2864321608040199, 0.9979899497487432], 
      Hue[0.1, 0.29145728643216057`, 0.9979899497487432], 
      Hue[0.1, 0.29648241206030124`, 0.9979899497487432], 
      Hue[0.1, 0.30150753768844196`, 0.9979899497487432], 
      Hue[0.1, 0.30653266331658263`, 0.9979899497487432], 
      Hue[0.1, 0.31155778894472336`, 0.9979899497487432], 
      Hue[0.1, 0.316582914572864, 0.9979899497487432], 
      Hue[0.1, 0.32160804020100475`, 0.9979899497487432], 
      Hue[0.1, 0.3266331658291454, 0.9979899497487432], 
      Hue[0.1, 0.33165829145728615`, 0.9979899497487432], 
      Hue[0.1, 0.3366834170854268, 0.9979899497487432], 
      Hue[0.1, 0.3417085427135675, 0.9979899497487432], 
      Hue[0.1, 0.3467336683417082, 0.9979899497487432], 
      Hue[0.1, 0.3517587939698489, 0.9979899497487432], 
      Hue[0.1, 0.3567839195979896, 0.9979899497487432], 
      Hue[0.1, 0.3618090452261303, 0.9979899497487432], 
      Hue[0.1, 0.36683417085427095`, 0.9979899497487432], 
      Hue[0.1, 0.37185929648241167`, 0.9979899497487432], 
      Hue[0.1, 0.37688442211055234`, 0.9979899497487432], 
      Hue[0.1, 0.381909547738693, 0.9979899497487432], 
      Hue[0.1, 0.38693467336683374`, 0.9979899497487432], 
      Hue[0.1, 0.3919597989949744, 0.9979899497487432], 
      Hue[0.1, 0.39698492462311513`, 0.9979899497487432], 
      Hue[0.1, 0.4020100502512558, 0.9979899497487432], 
      Hue[0.1, 0.40703517587939647`, 0.9979899497487432], 
      Hue[0.1, 0.4120603015075372, 0.9979899497487432], 
      Hue[0.1, 0.41708542713567787`, 0.9979899497487432], 
      Hue[0.1, 0.42211055276381854`, 0.9979899497487432], 
      Hue[0.1, 0.42713567839195926`, 0.9979899497487432], 
      Hue[0.1, 0.43216080402009993`, 0.9979899497487432], 
      Hue[0.1, 0.4371859296482406, 0.9979899497487432], 
      Hue[0.1, 0.4422110552763813, 0.9979899497487432], 
      Hue[0.1, 0.447236180904522, 0.9979899497487432], 
      Hue[0.1, 0.4522613065326627, 0.9979899497487432], 
      Hue[0.1, 0.4572864321608034, 0.9979899497487432], 
      Hue[0.1, 0.46231155778894406`, 0.9979899497487432], 
      Hue[0.1, 0.4673366834170848, 0.9979899497487432], 
      Hue[0.1, 0.47236180904522546`, 0.9979899497487432], 
      Hue[0.1, 0.4773869346733661, 0.9979899497487432], 
      Hue[0.1, 0.48241206030150685`, 0.9979899497487432], 
      Hue[0.1, 0.4874371859296475, 0.9979899497487432], 
      Hue[0.1, 0.49246231155778825`, 0.9979899497487432], 
      Hue[0.1, 0.4974874371859289, 0.9979899497487432], 
      Hue[0.1, 0.5025125628140696, 0.9979899497487432], 
      Hue[0.1, 0.5075376884422103, 0.9979899497487432], 
      Hue[0.1, 0.512562814070351, 0.9979899497487432], 
      Hue[0.1, 0.5175879396984917, 0.9979899497487432], 
      Hue[0.1, 0.5226130653266323, 0.9979899497487432], 
      Hue[0.1, 0.527638190954773, 0.9979899497487432], 
      Hue[0.1, 0.5326633165829138, 0.9979899497487432], 
      Hue[0.1, 0.5376884422110544, 0.9979899497487432], 
      Hue[0.1, 0.5427135678391951, 0.9979899497487432], 
      Hue[0.1, 0.5477386934673358, 0.9979899497487432], 
      Hue[0.1, 0.5527638190954766, 0.9979899497487432], 
      Hue[0.1, 0.5577889447236172, 0.9979899497487432], 
      Hue[0.1, 0.5628140703517579, 0.9979899497487432], 
      Hue[0.1, 0.5678391959798986, 0.9979899497487432], 
      Hue[0.1, 0.5728643216080392, 0.9979899497487432], 
      Hue[0.1, 0.57788944723618, 0.9979899497487432], 
      Hue[0.1, 0.5829145728643207, 0.9979899497487432], 
      Hue[0.1, 0.5879396984924613, 0.9979899497487432], 
      Hue[0.1, 0.592964824120602, 0.9979899497487432], 
      Hue[0.1, 0.5979899497487428, 0.9979899497487432], 
      Hue[0.1, 0.6030150753768834, 0.9979899497487432], 
      Hue[0.1, 0.6080402010050241, 0.9979899497487432], 
      Hue[0.1, 0.6130653266331648, 0.9979899497487432], 
      Hue[0.1, 0.6180904522613054, 0.9979899497487432], 
      Hue[0.1, 0.6231155778894462, 0.9979899497487432], 
      Hue[0.1, 0.6281407035175869, 0.9979899497487432], 
      Hue[0.1, 0.6331658291457275, 0.9979899497487432], 
      Hue[0.1, 0.6381909547738683, 0.9979899497487432], 
      Hue[0.1, 0.6432160804020091, 0.9979899497487432], 
      Hue[0.1, 0.6482412060301498, 0.9979899497487432], 
      Hue[0.1, 0.6532663316582906, 0.9979899497487432], 
      Hue[0.1, 0.6582914572864313, 0.9979899497487432], 
      Hue[0.1, 0.6633165829145721, 0.9979899497487432], 
      Hue[0.1, 0.6683417085427129, 0.9979899497487432], 
      Hue[0.1, 0.6733668341708536, 0.9979899497487432], 
      Hue[0.1, 0.6783919597989944, 0.9979899497487432], 
      Hue[0.1, 0.6834170854271352, 0.9979899497487432], 
      Hue[0.1, 0.6884422110552759, 0.9979899497487432], 
      Hue[0.1, 0.6934673366834166, 0.9979899497487432], 
      Hue[0.1, 0.6984924623115575, 0.9979899497487432], 
      Hue[0.1, 0.7035175879396982, 0.9979899497487432], 
      Hue[0.1, 0.7085427135678389, 0.9979899497487432], 
      Hue[0.1, 0.7135678391959798, 0.9979899497487432], 
      Hue[0.1, 0.7185929648241205, 0.9979899497487432], 
      Hue[0.1, 0.7236180904522612, 0.9979899497487432], 
      Hue[0.1, 0.7286432160804021, 0.9979899497487432], 
      Hue[0.1, 0.7336683417085428, 0.9979899497487432], 
      Hue[0.1, 0.7386934673366835, 0.9979899497487432], 
      Hue[0.1, 0.7437185929648243, 0.9979899497487432], 
      Hue[0.1, 0.7487437185929651, 0.9979899497487432], 
      Hue[0.1, 0.7537688442211058, 0.9979899497487432], 
      Hue[0.1, 0.7587939698492466, 0.9979899497487432], 
      Hue[0.1, 0.7638190954773874, 0.9979899497487432], 
      Hue[0.1, 0.7688442211055281, 0.9979899497487432], 
      Hue[0.1, 0.7738693467336689, 0.9979899497487432], 
      Hue[0.1, 0.7788944723618096, 0.9979899497487432], 
      Hue[0.1, 0.7839195979899504, 0.9979899497487432], 
      Hue[0.1, 0.7889447236180911, 0.9979899497487432], 
      Hue[0.1, 0.7939698492462319, 0.9979899497487432], 
      Hue[0.1, 0.7989949748743727, 0.9979899497487432], 
      Hue[0.1, 0.8040201005025134, 0.9979899497487432], 
      Hue[0.1, 0.8090452261306542, 0.9979899497487432], 
      Hue[0.1, 0.8140703517587949, 0.9979899497487432], 
      Hue[0.1, 0.8190954773869357, 0.9979899497487432], 
      Hue[0.1, 0.8241206030150765, 0.9979899497487432], 
      Hue[0.1, 0.8291457286432172, 0.9979899497487432], 
      Hue[0.1, 0.834170854271358, 0.9979899497487432], 
      Hue[0.1, 0.8391959798994988, 0.9979899497487432], 
      Hue[0.1, 0.8442211055276395, 0.9979899497487432], 
      Hue[0.1, 0.8492462311557802, 0.9979899497487432], 
      Hue[0.1, 0.8542713567839211, 0.9979899497487432], 
      Hue[0.1, 0.8592964824120618, 0.9979899497487432], 
      Hue[0.1, 0.8643216080402025, 0.9979899497487432], 
      Hue[0.1, 0.8693467336683434, 0.9979899497487432], 
      Hue[0.1, 0.8743718592964841, 0.9979899497487432], 
      Hue[0.1, 0.8793969849246248, 0.9979899497487432], 
      Hue[0.1, 0.8844221105527657, 0.9979899497487432], 
      Hue[0.1, 0.8894472361809064, 0.9979899497487432], 
      Hue[0.1, 0.8944723618090471, 0.9979899497487432], 
      Hue[0.1, 0.8994974874371879, 0.9979899497487432], 
      Hue[0.1, 0.9045226130653287, 0.9979899497487432], 
      Hue[0.1, 0.9095477386934694, 0.9979899497487432], 
      Hue[0.1, 0.9145728643216102, 0.9979899497487432], 
      Hue[0.1, 0.919597989949751, 0.9979899497487432], 
      Hue[0.1, 0.9246231155778917, 0.9979899497487432], 
      Hue[0.1, 0.9296482412060324, 0.9979899497487432], 
      Hue[0.1, 0.9346733668341732, 0.9979899497487432], 
      Hue[0.1, 0.939698492462314, 0.9979899497487432], 
      Hue[0.1, 0.9447236180904547, 0.9979899497487432], 
      Hue[0.1, 0.9497487437185955, 0.9979899497487432], 
      Hue[0.1, 0.9547738693467362, 0.9979899497487432], 
      Hue[0.1, 0.959798994974877, 0.9979899497487432], 
      Hue[0.1, 0.9648241206030178, 0.9979899497487432], 
      Hue[0.1, 0.9698492462311585, 0.9979899497487432], 
      Hue[0.1, 0.9748743718592993, 0.9979899497487432], 
      Hue[0.1, 0.9798994974874401, 0.9979899497487432], 
      Hue[0.1, 0.9849246231155808, 0.9979899497487432], 
      Hue[0.1, 0.9899497487437215, 0.9979899497487432], 
      Hue[0.1, 0.9949748743718624, 0.9979899497487432], 
      Hue[0.1, 1., 0.9979899497487432], 
      Hue[0.1, 0., 1.0030150753768838`], 
      Hue[0.1, 0.005025125628140704, 1.0030150753768838`], 
      Hue[0.1, 0.010050251256281407`, 1.0030150753768838`], 
      Hue[0.1, 0.015075376884422112`, 1.0030150753768838`], 
      Hue[0.1, 0.020100502512562814`, 1.0030150753768838`], 
      Hue[0.1, 0.02512562814070352, 1.0030150753768838`], 
      Hue[0.1, 0.030150753768844223`, 1.0030150753768838`], 
      Hue[0.1, 0.035175879396984924`, 1.0030150753768838`], 
      Hue[0.1, 0.04020100502512563, 1.0030150753768838`], 
      Hue[0.1, 0.04522613065326634, 1.0030150753768838`], 
      Hue[0.1, 0.050251256281407045`, 1.0030150753768838`], 
      Hue[0.1, 0.055276381909547756`, 1.0030150753768838`], 
      Hue[0.1, 0.06030150753768846, 1.0030150753768838`], 
      Hue[0.1, 0.06532663316582916, 1.0030150753768838`], 
      Hue[0.1, 0.07035175879396988, 1.0030150753768838`], 
      Hue[0.1, 0.07537688442211059, 1.0030150753768838`], 
      Hue[0.1, 0.0804020100502513, 1.0030150753768838`], 
      Hue[0.1, 0.085427135678392, 1.0030150753768838`], 
      Hue[0.1, 0.09045226130653271, 1.0030150753768838`], 
      Hue[0.1, 0.09547738693467342, 1.0030150753768838`], 
      Hue[0.1, 0.10050251256281413`, 1.0030150753768838`], 
      Hue[0.1, 0.10552763819095483`, 1.0030150753768838`], 
      Hue[0.1, 0.11055276381909554`, 1.0030150753768838`], 
      Hue[0.1, 0.11557788944723625`, 1.0030150753768838`], 
      Hue[0.1, 0.12060301507537696`, 1.0030150753768838`], 
      Hue[0.1, 0.12562814070351766`, 1.0030150753768838`], 
      Hue[0.1, 0.13065326633165839`, 1.0030150753768838`], 
      Hue[0.1, 0.13567839195979908`, 1.0030150753768838`], 
      Hue[0.1, 0.14070351758793978`, 1.0030150753768838`], 
      Hue[0.1, 0.1457286432160805, 1.0030150753768838`], 
      Hue[0.1, 0.1507537688442212, 1.0030150753768838`], 
      Hue[0.1, 0.1557788944723619, 1.0030150753768838`], 
      Hue[0.1, 0.16080402010050263`, 1.0030150753768838`], 
      Hue[0.1, 0.16582914572864332`, 1.0030150753768838`], 
      Hue[0.1, 0.170854271356784, 1.0030150753768838`], 
      Hue[0.1, 0.1758793969849247, 1.0030150753768838`], 
      Hue[0.1, 0.1809045226130654, 1.0030150753768838`], 
      Hue[0.1, 0.18592964824120609`, 1.0030150753768838`], 
      Hue[0.1, 0.19095477386934676`, 1.0030150753768838`], 
      Hue[0.1, 0.19597989949748745`, 1.0030150753768838`], 
      Hue[0.1, 0.20100502512562815`, 1.0030150753768838`], 
      Hue[0.1, 0.20603015075376885`, 1.0030150753768838`], 
      Hue[0.1, 0.21105527638190952`, 1.0030150753768838`], 
      Hue[0.1, 0.21608040201005022`, 1.0030150753768838`], 
      Hue[0.1, 0.2211055276381909, 1.0030150753768838`], 
      Hue[0.1, 0.2261306532663316, 1.0030150753768838`], 
      Hue[0.1, 0.23115577889447228`, 1.0030150753768838`], 
      Hue[0.1, 0.23618090452261298`, 1.0030150753768838`], 
      Hue[0.1, 0.24120603015075368`, 1.0030150753768838`], 
      Hue[0.1, 0.24623115577889435`, 1.0030150753768838`], 
      Hue[0.1, 0.25125628140703504`, 1.0030150753768838`], 
      Hue[0.1, 0.2562814070351757, 1.0030150753768838`], 
      Hue[0.1, 0.26130653266331644`, 1.0030150753768838`], 
      Hue[0.1, 0.2663316582914571, 1.0030150753768838`], 
      Hue[0.1, 0.27135678391959783`, 1.0030150753768838`], 
      Hue[0.1, 0.2763819095477385, 1.0030150753768838`], 
      Hue[0.1, 0.28140703517587917`, 1.0030150753768838`], 
      Hue[0.1, 0.2864321608040199, 1.0030150753768838`], 
      Hue[0.1, 0.29145728643216057`, 1.0030150753768838`], 
      Hue[0.1, 0.29648241206030124`, 1.0030150753768838`], 
      Hue[0.1, 0.30150753768844196`, 1.0030150753768838`], 
      Hue[0.1, 0.30653266331658263`, 1.0030150753768838`], 
      Hue[0.1, 0.31155778894472336`, 1.0030150753768838`], 
      Hue[0.1, 0.316582914572864, 1.0030150753768838`], 
      Hue[0.1, 0.32160804020100475`, 1.0030150753768838`], 
      Hue[0.1, 0.3266331658291454, 1.0030150753768838`], 
      Hue[0.1, 0.33165829145728615`, 1.0030150753768838`], 
      Hue[0.1, 0.3366834170854268, 1.0030150753768838`], 
      Hue[0.1, 0.3417085427135675, 1.0030150753768838`], 
      Hue[0.1, 0.3467336683417082, 1.0030150753768838`], 
      Hue[0.1, 0.3517587939698489, 1.0030150753768838`], 
      Hue[0.1, 0.3567839195979896, 1.0030150753768838`], 
      Hue[0.1, 0.3618090452261303, 1.0030150753768838`], 
      Hue[0.1, 0.36683417085427095`, 1.0030150753768838`], 
      Hue[0.1, 0.37185929648241167`, 1.0030150753768838`], 
      Hue[0.1, 0.37688442211055234`, 1.0030150753768838`], 
      Hue[0.1, 0.381909547738693, 1.0030150753768838`], 
      Hue[0.1, 0.38693467336683374`, 1.0030150753768838`], 
      Hue[0.1, 0.3919597989949744, 1.0030150753768838`], 
      Hue[0.1, 0.39698492462311513`, 1.0030150753768838`], 
      Hue[0.1, 0.4020100502512558, 1.0030150753768838`], 
      Hue[0.1, 0.40703517587939647`, 1.0030150753768838`], 
      Hue[0.1, 0.4120603015075372, 1.0030150753768838`], 
      Hue[0.1, 0.41708542713567787`, 1.0030150753768838`], 
      Hue[0.1, 0.42211055276381854`, 1.0030150753768838`], 
      Hue[0.1, 0.42713567839195926`, 1.0030150753768838`], 
      Hue[0.1, 0.43216080402009993`, 1.0030150753768838`], 
      Hue[0.1, 0.4371859296482406, 1.0030150753768838`], 
      Hue[0.1, 0.4422110552763813, 1.0030150753768838`], 
      Hue[0.1, 0.447236180904522, 1.0030150753768838`], 
      Hue[0.1, 0.4522613065326627, 1.0030150753768838`], 
      Hue[0.1, 0.4572864321608034, 1.0030150753768838`], 
      Hue[0.1, 0.46231155778894406`, 1.0030150753768838`], 
      Hue[0.1, 0.4673366834170848, 1.0030150753768838`], 
      Hue[0.1, 0.47236180904522546`, 1.0030150753768838`], 
      Hue[0.1, 0.4773869346733661, 1.0030150753768838`], 
      Hue[0.1, 0.48241206030150685`, 1.0030150753768838`], 
      Hue[0.1, 0.4874371859296475, 1.0030150753768838`], 
      Hue[0.1, 0.49246231155778825`, 1.0030150753768838`], 
      Hue[0.1, 0.4974874371859289, 1.0030150753768838`], 
      Hue[0.1, 0.5025125628140696, 1.0030150753768838`], 
      Hue[0.1, 0.5075376884422103, 1.0030150753768838`], 
      Hue[0.1, 0.512562814070351, 1.0030150753768838`], 
      Hue[0.1, 0.5175879396984917, 1.0030150753768838`], 
      Hue[0.1, 0.5226130653266323, 1.0030150753768838`], 
      Hue[0.1, 0.527638190954773, 1.0030150753768838`], 
      Hue[0.1, 0.5326633165829138, 1.0030150753768838`], 
      Hue[0.1, 0.5376884422110544, 1.0030150753768838`], 
      Hue[0.1, 0.5427135678391951, 1.0030150753768838`], 
      Hue[0.1, 0.5477386934673358, 1.0030150753768838`], 
      Hue[0.1, 0.5527638190954766, 1.0030150753768838`], 
      Hue[0.1, 0.5577889447236172, 1.0030150753768838`], 
      Hue[0.1, 0.5628140703517579, 1.0030150753768838`], 
      Hue[0.1, 0.5678391959798986, 1.0030150753768838`], 
      Hue[0.1, 0.5728643216080392, 1.0030150753768838`], 
      Hue[0.1, 0.57788944723618, 1.0030150753768838`], 
      Hue[0.1, 0.5829145728643207, 1.0030150753768838`], 
      Hue[0.1, 0.5879396984924613, 1.0030150753768838`], 
      Hue[0.1, 0.592964824120602, 1.0030150753768838`], 
      Hue[0.1, 0.5979899497487428, 1.0030150753768838`], 
      Hue[0.1, 0.6030150753768834, 1.0030150753768838`], 
      Hue[0.1, 0.6080402010050241, 1.0030150753768838`], 
      Hue[0.1, 0.6130653266331648, 1.0030150753768838`], 
      Hue[0.1, 0.6180904522613054, 1.0030150753768838`], 
      Hue[0.1, 0.6231155778894462, 1.0030150753768838`], 
      Hue[0.1, 0.6281407035175869, 1.0030150753768838`], 
      Hue[0.1, 0.6331658291457275, 1.0030150753768838`], 
      Hue[0.1, 0.6381909547738683, 1.0030150753768838`], 
      Hue[0.1, 0.6432160804020091, 1.0030150753768838`], 
      Hue[0.1, 0.6482412060301498, 1.0030150753768838`], 
      Hue[0.1, 0.6532663316582906, 1.0030150753768838`], 
      Hue[0.1, 0.6582914572864313, 1.0030150753768838`], 
      Hue[0.1, 0.6633165829145721, 1.0030150753768838`], 
      Hue[0.1, 0.6683417085427129, 1.0030150753768838`], 
      Hue[0.1, 0.6733668341708536, 1.0030150753768838`], 
      Hue[0.1, 0.6783919597989944, 1.0030150753768838`], 
      Hue[0.1, 0.6834170854271352, 1.0030150753768838`], 
      Hue[0.1, 0.6884422110552759, 1.0030150753768838`], 
      Hue[0.1, 0.6934673366834166, 1.0030150753768838`], 
      Hue[0.1, 0.6984924623115575, 1.0030150753768838`], 
      Hue[0.1, 0.7035175879396982, 1.0030150753768838`], 
      Hue[0.1, 0.7085427135678389, 1.0030150753768838`], 
      Hue[0.1, 0.7135678391959798, 1.0030150753768838`], 
      Hue[0.1, 0.7185929648241205, 1.0030150753768838`], 
      Hue[0.1, 0.7236180904522612, 1.0030150753768838`], 
      Hue[0.1, 0.7286432160804021, 1.0030150753768838`], 
      Hue[0.1, 0.7336683417085428, 1.0030150753768838`], 
      Hue[0.1, 0.7386934673366835, 1.0030150753768838`], 
      Hue[0.1, 0.7437185929648243, 1.0030150753768838`], 
      Hue[0.1, 0.7487437185929651, 1.0030150753768838`], 
      Hue[0.1, 0.7537688442211058, 1.0030150753768838`], 
      Hue[0.1, 0.7587939698492466, 1.0030150753768838`], 
      Hue[0.1, 0.7638190954773874, 1.0030150753768838`], 
      Hue[0.1, 0.7688442211055281, 1.0030150753768838`], 
      Hue[0.1, 0.7738693467336689, 1.0030150753768838`], 
      Hue[0.1, 0.7788944723618096, 1.0030150753768838`], 
      Hue[0.1, 0.7839195979899504, 1.0030150753768838`], 
      Hue[0.1, 0.7889447236180911, 1.0030150753768838`], 
      Hue[0.1, 0.7939698492462319, 1.0030150753768838`], 
      Hue[0.1, 0.7989949748743727, 1.0030150753768838`], 
      Hue[0.1, 0.8040201005025134, 1.0030150753768838`], 
      Hue[0.1, 0.8090452261306542, 1.0030150753768838`], 
      Hue[0.1, 0.8140703517587949, 1.0030150753768838`], 
      Hue[0.1, 0.8190954773869357, 1.0030150753768838`], 
      Hue[0.1, 0.8241206030150765, 1.0030150753768838`], 
      Hue[0.1, 0.8291457286432172, 1.0030150753768838`], 
      Hue[0.1, 0.834170854271358, 1.0030150753768838`], 
      Hue[0.1, 0.8391959798994988, 1.0030150753768838`], 
      Hue[0.1, 0.8442211055276395, 1.0030150753768838`], 
      Hue[0.1, 0.8492462311557802, 1.0030150753768838`], 
      Hue[0.1, 0.8542713567839211, 1.0030150753768838`], 
      Hue[0.1, 0.8592964824120618, 1.0030150753768838`], 
      Hue[0.1, 0.8643216080402025, 1.0030150753768838`], 
      Hue[0.1, 0.8693467336683434, 1.0030150753768838`], 
      Hue[0.1, 0.8743718592964841, 1.0030150753768838`], 
      Hue[0.1, 0.8793969849246248, 1.0030150753768838`], 
      Hue[0.1, 0.8844221105527657, 1.0030150753768838`], 
      Hue[0.1, 0.8894472361809064, 1.0030150753768838`], 
      Hue[0.1, 0.8944723618090471, 1.0030150753768838`], 
      Hue[0.1, 0.8994974874371879, 1.0030150753768838`], 
      Hue[0.1, 0.9045226130653287, 1.0030150753768838`], 
      Hue[0.1, 0.9095477386934694, 1.0030150753768838`], 
      Hue[0.1, 0.9145728643216102, 1.0030150753768838`], 
      Hue[0.1, 0.919597989949751, 1.0030150753768838`], 
      Hue[0.1, 0.9246231155778917, 1.0030150753768838`], 
      Hue[0.1, 0.9296482412060324, 1.0030150753768838`], 
      Hue[0.1, 0.9346733668341732, 1.0030150753768838`], 
      Hue[0.1, 0.939698492462314, 1.0030150753768838`], 
      Hue[0.1, 0.9447236180904547, 1.0030150753768838`], 
      Hue[0.1, 0.9497487437185955, 1.0030150753768838`], 
      Hue[0.1, 0.9547738693467362, 1.0030150753768838`], 
      Hue[0.1, 0.959798994974877, 1.0030150753768838`], 
      Hue[0.1, 0.9648241206030178, 1.0030150753768838`], 
      Hue[0.1, 0.9698492462311585, 1.0030150753768838`], 
      Hue[0.1, 0.9748743718592993, 1.0030150753768838`], 
      Hue[0.1, 0.9798994974874401, 1.0030150753768838`], 
      Hue[0.1, 0.9849246231155808, 1.0030150753768838`], 
      Hue[0.1, 0.9899497487437215, 1.0030150753768838`], 
      Hue[0.1, 0.9949748743718624, 1.0030150753768838`], 
      Hue[0.1, 1., 1.0030150753768838`], 
      Hue[0.1, 0., 1.0080402010050244`], 
      Hue[0.1, 0.005025125628140704, 1.0080402010050244`], 
      Hue[0.1, 0.010050251256281407`, 1.0080402010050244`], 
      Hue[0.1, 0.015075376884422112`, 1.0080402010050244`], 
      Hue[0.1, 0.020100502512562814`, 1.0080402010050244`], 
      Hue[0.1, 0.02512562814070352, 1.0080402010050244`], 
      Hue[0.1, 0.030150753768844223`, 1.0080402010050244`], 
      Hue[0.1, 0.035175879396984924`, 1.0080402010050244`], 
      Hue[0.1, 0.04020100502512563, 1.0080402010050244`], 
      Hue[0.1, 0.04522613065326634, 1.0080402010050244`], 
      Hue[0.1, 0.050251256281407045`, 1.0080402010050244`], 
      Hue[0.1, 0.055276381909547756`, 1.0080402010050244`], 
      Hue[0.1, 0.06030150753768846, 1.0080402010050244`], 
      Hue[0.1, 0.06532663316582916, 1.0080402010050244`], 
      Hue[0.1, 0.07035175879396988, 1.0080402010050244`], 
      Hue[0.1, 0.07537688442211059, 1.0080402010050244`], 
      Hue[0.1, 0.0804020100502513, 1.0080402010050244`], 
      Hue[0.1, 0.085427135678392, 1.0080402010050244`], 
      Hue[0.1, 0.09045226130653271, 1.0080402010050244`], 
      Hue[0.1, 0.09547738693467342, 1.0080402010050244`], 
      Hue[0.1, 0.10050251256281413`, 1.0080402010050244`], 
      Hue[0.1, 0.10552763819095483`, 1.0080402010050244`], 
      Hue[0.1, 0.11055276381909554`, 1.0080402010050244`], 
      Hue[0.1, 0.11557788944723625`, 1.0080402010050244`], 
      Hue[0.1, 0.12060301507537696`, 1.0080402010050244`], 
      Hue[0.1, 0.12562814070351766`, 1.0080402010050244`], 
      Hue[0.1, 0.13065326633165839`, 1.0080402010050244`], 
      Hue[0.1, 0.13567839195979908`, 1.0080402010050244`], 
      Hue[0.1, 0.14070351758793978`, 1.0080402010050244`], 
      Hue[0.1, 0.1457286432160805, 1.0080402010050244`], 
      Hue[0.1, 0.1507537688442212, 1.0080402010050244`], 
      Hue[0.1, 0.1557788944723619, 1.0080402010050244`], 
      Hue[0.1, 0.16080402010050263`, 1.0080402010050244`], 
      Hue[0.1, 0.16582914572864332`, 1.0080402010050244`], 
      Hue[0.1, 0.170854271356784, 1.0080402010050244`], 
      Hue[0.1, 0.1758793969849247, 1.0080402010050244`], 
      Hue[0.1, 0.1809045226130654, 1.0080402010050244`], 
      Hue[0.1, 0.18592964824120609`, 1.0080402010050244`], 
      Hue[0.1, 0.19095477386934676`, 1.0080402010050244`], 
      Hue[0.1, 0.19597989949748745`, 1.0080402010050244`], 
      Hue[0.1, 0.20100502512562815`, 1.0080402010050244`], 
      Hue[0.1, 0.20603015075376885`, 1.0080402010050244`], 
      Hue[0.1, 0.21105527638190952`, 1.0080402010050244`], 
      Hue[0.1, 0.21608040201005022`, 1.0080402010050244`], 
      Hue[0.1, 0.2211055276381909, 1.0080402010050244`], 
      Hue[0.1, 0.2261306532663316, 1.0080402010050244`], 
      Hue[0.1, 0.23115577889447228`, 1.0080402010050244`], 
      Hue[0.1, 0.23618090452261298`, 1.0080402010050244`], 
      Hue[0.1, 0.24120603015075368`, 1.0080402010050244`], 
      Hue[0.1, 0.24623115577889435`, 1.0080402010050244`], 
      Hue[0.1, 0.25125628140703504`, 1.0080402010050244`], 
      Hue[0.1, 0.2562814070351757, 1.0080402010050244`], 
      Hue[0.1, 0.26130653266331644`, 1.0080402010050244`], 
      Hue[0.1, 0.2663316582914571, 1.0080402010050244`], 
      Hue[0.1, 0.27135678391959783`, 1.0080402010050244`], 
      Hue[0.1, 0.2763819095477385, 1.0080402010050244`], 
      Hue[0.1, 0.28140703517587917`, 1.0080402010050244`], 
      Hue[0.1, 0.2864321608040199, 1.0080402010050244`], 
      Hue[0.1, 0.29145728643216057`, 1.0080402010050244`], 
      Hue[0.1, 0.29648241206030124`, 1.0080402010050244`], 
      Hue[0.1, 0.30150753768844196`, 1.0080402010050244`], 
      Hue[0.1, 0.30653266331658263`, 1.0080402010050244`], 
      Hue[0.1, 0.31155778894472336`, 1.0080402010050244`], 
      Hue[0.1, 0.316582914572864, 1.0080402010050244`], 
      Hue[0.1, 0.32160804020100475`, 1.0080402010050244`], 
      Hue[0.1, 0.3266331658291454, 1.0080402010050244`], 
      Hue[0.1, 0.33165829145728615`, 1.0080402010050244`], 
      Hue[0.1, 0.3366834170854268, 1.0080402010050244`], 
      Hue[0.1, 0.3417085427135675, 1.0080402010050244`], 
      Hue[0.1, 0.3467336683417082, 1.0080402010050244`], 
      Hue[0.1, 0.3517587939698489, 1.0080402010050244`], 
      Hue[0.1, 0.3567839195979896, 1.0080402010050244`], 
      Hue[0.1, 0.3618090452261303, 1.0080402010050244`], 
      Hue[0.1, 0.36683417085427095`, 1.0080402010050244`], 
      Hue[0.1, 0.37185929648241167`, 1.0080402010050244`], 
      Hue[0.1, 0.37688442211055234`, 1.0080402010050244`], 
      Hue[0.1, 0.381909547738693, 1.0080402010050244`], 
      Hue[0.1, 0.38693467336683374`, 1.0080402010050244`], 
      Hue[0.1, 0.3919597989949744, 1.0080402010050244`], 
      Hue[0.1, 0.39698492462311513`, 1.0080402010050244`], 
      Hue[0.1, 0.4020100502512558, 1.0080402010050244`], 
      Hue[0.1, 0.40703517587939647`, 1.0080402010050244`], 
      Hue[0.1, 0.4120603015075372, 1.0080402010050244`], 
      Hue[0.1, 0.41708542713567787`, 1.0080402010050244`], 
      Hue[0.1, 0.42211055276381854`, 1.0080402010050244`], 
      Hue[0.1, 0.42713567839195926`, 1.0080402010050244`], 
      Hue[0.1, 0.43216080402009993`, 1.0080402010050244`], 
      Hue[0.1, 0.4371859296482406, 1.0080402010050244`], 
      Hue[0.1, 0.4422110552763813, 1.0080402010050244`], 
      Hue[0.1, 0.447236180904522, 1.0080402010050244`], 
      Hue[0.1, 0.4522613065326627, 1.0080402010050244`], 
      Hue[0.1, 0.4572864321608034, 1.0080402010050244`], 
      Hue[0.1, 0.46231155778894406`, 1.0080402010050244`], 
      Hue[0.1, 0.4673366834170848, 1.0080402010050244`], 
      Hue[0.1, 0.47236180904522546`, 1.0080402010050244`], 
      Hue[0.1, 0.4773869346733661, 1.0080402010050244`], 
      Hue[0.1, 0.48241206030150685`, 1.0080402010050244`], 
      Hue[0.1, 0.4874371859296475, 1.0080402010050244`], 
      Hue[0.1, 0.49246231155778825`, 1.0080402010050244`], 
      Hue[0.1, 0.4974874371859289, 1.0080402010050244`], 
      Hue[0.1, 0.5025125628140696, 1.0080402010050244`], 
      Hue[0.1, 0.5075376884422103, 1.0080402010050244`], 
      Hue[0.1, 0.512562814070351, 1.0080402010050244`], 
      Hue[0.1, 0.5175879396984917, 1.0080402010050244`], 
      Hue[0.1, 0.5226130653266323, 1.0080402010050244`], 
      Hue[0.1, 0.527638190954773, 1.0080402010050244`], 
      Hue[0.1, 0.5326633165829138, 1.0080402010050244`], 
      Hue[0.1, 0.5376884422110544, 1.0080402010050244`], 
      Hue[0.1, 0.5427135678391951, 1.0080402010050244`], 
      Hue[0.1, 0.5477386934673358, 1.0080402010050244`], 
      Hue[0.1, 0.5527638190954766, 1.0080402010050244`], 
      Hue[0.1, 0.5577889447236172, 1.0080402010050244`], 
      Hue[0.1, 0.5628140703517579, 1.0080402010050244`], 
      Hue[0.1, 0.5678391959798986, 1.0080402010050244`], 
      Hue[0.1, 0.5728643216080392, 1.0080402010050244`], 
      Hue[0.1, 0.57788944723618, 1.0080402010050244`], 
      Hue[0.1, 0.5829145728643207, 1.0080402010050244`], 
      Hue[0.1, 0.5879396984924613, 1.0080402010050244`], 
      Hue[0.1, 0.592964824120602, 1.0080402010050244`], 
      Hue[0.1, 0.5979899497487428, 1.0080402010050244`], 
      Hue[0.1, 0.6030150753768834, 1.0080402010050244`], 
      Hue[0.1, 0.6080402010050241, 1.0080402010050244`], 
      Hue[0.1, 0.6130653266331648, 1.0080402010050244`], 
      Hue[0.1, 0.6180904522613054, 1.0080402010050244`], 
      Hue[0.1, 0.6231155778894462, 1.0080402010050244`], 
      Hue[0.1, 0.6281407035175869, 1.0080402010050244`], 
      Hue[0.1, 0.6331658291457275, 1.0080402010050244`], 
      Hue[0.1, 0.6381909547738683, 1.0080402010050244`], 
      Hue[0.1, 0.6432160804020091, 1.0080402010050244`], 
      Hue[0.1, 0.6482412060301498, 1.0080402010050244`], 
      Hue[0.1, 0.6532663316582906, 1.0080402010050244`], 
      Hue[0.1, 0.6582914572864313, 1.0080402010050244`], 
      Hue[0.1, 0.6633165829145721, 1.0080402010050244`], 
      Hue[0.1, 0.6683417085427129, 1.0080402010050244`], 
      Hue[0.1, 0.6733668341708536, 1.0080402010050244`], 
      Hue[0.1, 0.6783919597989944, 1.0080402010050244`], 
      Hue[0.1, 0.6834170854271352, 1.0080402010050244`], 
      Hue[0.1, 0.6884422110552759, 1.0080402010050244`], 
      Hue[0.1, 0.6934673366834166, 1.0080402010050244`], 
      Hue[0.1, 0.6984924623115575, 1.0080402010050244`], 
      Hue[0.1, 0.7035175879396982, 1.0080402010050244`], 
      Hue[0.1, 0.7085427135678389, 1.0080402010050244`], 
      Hue[0.1, 0.7135678391959798, 1.0080402010050244`], 
      Hue[0.1, 0.7185929648241205, 1.0080402010050244`], 
      Hue[0.1, 0.7236180904522612, 1.0080402010050244`], 
      Hue[0.1, 0.7286432160804021, 1.0080402010050244`], 
      Hue[0.1, 0.7336683417085428, 1.0080402010050244`], 
      Hue[0.1, 0.7386934673366835, 1.0080402010050244`], 
      Hue[0.1, 0.7437185929648243, 1.0080402010050244`], 
      Hue[0.1, 0.7487437185929651, 1.0080402010050244`], 
      Hue[0.1, 0.7537688442211058, 1.0080402010050244`], 
      Hue[0.1, 0.7587939698492466, 1.0080402010050244`], 
      Hue[0.1, 0.7638190954773874, 1.0080402010050244`], 
      Hue[0.1, 0.7688442211055281, 1.0080402010050244`], 
      Hue[0.1, 0.7738693467336689, 1.0080402010050244`], 
      Hue[0.1, 0.7788944723618096, 1.0080402010050244`], 
      Hue[0.1, 0.7839195979899504, 1.0080402010050244`], 
      Hue[0.1, 0.7889447236180911, 1.0080402010050244`], 
      Hue[0.1, 0.7939698492462319, 1.0080402010050244`], 
      Hue[0.1, 0.7989949748743727, 1.0080402010050244`], 
      Hue[0.1, 0.8040201005025134, 1.0080402010050244`], 
      Hue[0.1, 0.8090452261306542, 1.0080402010050244`], 
      Hue[0.1, 0.8140703517587949, 1.0080402010050244`], 
      Hue[0.1, 0.8190954773869357, 1.0080402010050244`], 
      Hue[0.1, 0.8241206030150765, 1.0080402010050244`], 
      Hue[0.1, 0.8291457286432172, 1.0080402010050244`], 
      Hue[0.1, 0.834170854271358, 1.0080402010050244`], 
      Hue[0.1, 0.8391959798994988, 1.0080402010050244`], 
      Hue[0.1, 0.8442211055276395, 1.0080402010050244`], 
      Hue[0.1, 0.8492462311557802, 1.0080402010050244`], 
      Hue[0.1, 0.8542713567839211, 1.0080402010050244`], 
      Hue[0.1, 0.8592964824120618, 1.0080402010050244`], 
      Hue[0.1, 0.8643216080402025, 1.0080402010050244`], 
      Hue[0.1, 0.8693467336683434, 1.0080402010050244`], 
      Hue[0.1, 0.8743718592964841, 1.0080402010050244`], 
      Hue[0.1, 0.8793969849246248, 1.0080402010050244`], 
      Hue[0.1, 0.8844221105527657, 1.0080402010050244`], 
      Hue[0.1, 0.8894472361809064, 1.0080402010050244`], 
      Hue[0.1, 0.8944723618090471, 1.0080402010050244`], 
      Hue[0.1, 0.8994974874371879, 1.0080402010050244`], 
      Hue[0.1, 0.9045226130653287, 1.0080402010050244`], 
      Hue[0.1, 0.9095477386934694, 1.0080402010050244`], 
      Hue[0.1, 0.9145728643216102, 1.0080402010050244`], 
      Hue[0.1, 0.919597989949751, 1.0080402010050244`], 
      Hue[0.1, 0.9246231155778917, 1.0080402010050244`], 
      Hue[0.1, 0.9296482412060324, 1.0080402010050244`], 
      Hue[0.1, 0.9346733668341732, 1.0080402010050244`], 
      Hue[0.1, 0.939698492462314, 1.0080402010050244`], 
      Hue[0.1, 0.9447236180904547, 1.0080402010050244`], 
      Hue[0.1, 0.9497487437185955, 1.0080402010050244`], 
      Hue[0.1, 0.9547738693467362, 1.0080402010050244`], 
      Hue[0.1, 0.959798994974877, 1.0080402010050244`], 
      Hue[0.1, 0.9648241206030178, 1.0080402010050244`], 
      Hue[0.1, 0.9698492462311585, 1.0080402010050244`], 
      Hue[0.1, 0.9748743718592993, 1.0080402010050244`], 
      Hue[0.1, 0.9798994974874401, 1.0080402010050244`], 
      Hue[0.1, 0.9849246231155808, 1.0080402010050244`], 
      Hue[0.1, 0.9899497487437215, 1.0080402010050244`], 
      Hue[0.1, 0.9949748743718624, 1.0080402010050244`], 
      Hue[0.1, 1., 1.0080402010050244`], 
      Hue[0.1, 0., 1.0130653266331653`], 
      Hue[0.1, 0.005025125628140704, 1.0130653266331653`], 
      Hue[0.1, 0.010050251256281407`, 1.0130653266331653`], 
      Hue[0.1, 0.015075376884422112`, 1.0130653266331653`], 
      Hue[0.1, 0.020100502512562814`, 1.0130653266331653`], 
      Hue[0.1, 0.02512562814070352, 1.0130653266331653`], 
      Hue[0.1, 0.030150753768844223`, 1.0130653266331653`], 
      Hue[0.1, 0.035175879396984924`, 1.0130653266331653`], 
      Hue[0.1, 0.04020100502512563, 1.0130653266331653`], 
      Hue[0.1, 0.04522613065326634, 1.0130653266331653`], 
      Hue[0.1, 0.050251256281407045`, 1.0130653266331653`], 
      Hue[0.1, 0.055276381909547756`, 1.0130653266331653`], 
      Hue[0.1, 0.06030150753768846, 1.0130653266331653`], 
      Hue[0.1, 0.06532663316582916, 1.0130653266331653`], 
      Hue[0.1, 0.07035175879396988, 1.0130653266331653`], 
      Hue[0.1, 0.07537688442211059, 1.0130653266331653`], 
      Hue[0.1, 0.0804020100502513, 1.0130653266331653`], 
      Hue[0.1, 0.085427135678392, 1.0130653266331653`], 
      Hue[0.1, 0.09045226130653271, 1.0130653266331653`], 
      Hue[0.1, 0.09547738693467342, 1.0130653266331653`], 
      Hue[0.1, 0.10050251256281413`, 1.0130653266331653`], 
      Hue[0.1, 0.10552763819095483`, 1.0130653266331653`], 
      Hue[0.1, 0.11055276381909554`, 1.0130653266331653`], 
      Hue[0.1, 0.11557788944723625`, 1.0130653266331653`], 
      Hue[0.1, 0.12060301507537696`, 1.0130653266331653`], 
      Hue[0.1, 0.12562814070351766`, 1.0130653266331653`], 
      Hue[0.1, 0.13065326633165839`, 1.0130653266331653`], 
      Hue[0.1, 0.13567839195979908`, 1.0130653266331653`], 
      Hue[0.1, 0.14070351758793978`, 1.0130653266331653`], 
      Hue[0.1, 0.1457286432160805, 1.0130653266331653`], 
      Hue[0.1, 0.1507537688442212, 1.0130653266331653`], 
      Hue[0.1, 0.1557788944723619, 1.0130653266331653`], 
      Hue[0.1, 0.16080402010050263`, 1.0130653266331653`], 
      Hue[0.1, 0.16582914572864332`, 1.0130653266331653`], 
      Hue[0.1, 0.170854271356784, 1.0130653266331653`], 
      Hue[0.1, 0.1758793969849247, 1.0130653266331653`], 
      Hue[0.1, 0.1809045226130654, 1.0130653266331653`], 
      Hue[0.1, 0.18592964824120609`, 1.0130653266331653`], 
      Hue[0.1, 0.19095477386934676`, 1.0130653266331653`], 
      Hue[0.1, 0.19597989949748745`, 1.0130653266331653`], 
      Hue[0.1, 0.20100502512562815`, 1.0130653266331653`], 
      Hue[0.1, 0.20603015075376885`, 1.0130653266331653`], 
      Hue[0.1, 0.21105527638190952`, 1.0130653266331653`], 
      Hue[0.1, 0.21608040201005022`, 1.0130653266331653`], 
      Hue[0.1, 0.2211055276381909, 1.0130653266331653`], 
      Hue[0.1, 0.2261306532663316, 1.0130653266331653`], 
      Hue[0.1, 0.23115577889447228`, 1.0130653266331653`], 
      Hue[0.1, 0.23618090452261298`, 1.0130653266331653`], 
      Hue[0.1, 0.24120603015075368`, 1.0130653266331653`], 
      Hue[0.1, 0.24623115577889435`, 1.0130653266331653`], 
      Hue[0.1, 0.25125628140703504`, 1.0130653266331653`], 
      Hue[0.1, 0.2562814070351757, 1.0130653266331653`], 
      Hue[0.1, 0.26130653266331644`, 1.0130653266331653`], 
      Hue[0.1, 0.2663316582914571, 1.0130653266331653`], 
      Hue[0.1, 0.27135678391959783`, 1.0130653266331653`], 
      Hue[0.1, 0.2763819095477385, 1.0130653266331653`], 
      Hue[0.1, 0.28140703517587917`, 1.0130653266331653`], 
      Hue[0.1, 0.2864321608040199, 1.0130653266331653`], 
      Hue[0.1, 0.29145728643216057`, 1.0130653266331653`], 
      Hue[0.1, 0.29648241206030124`, 1.0130653266331653`], 
      Hue[0.1, 0.30150753768844196`, 1.0130653266331653`], 
      Hue[0.1, 0.30653266331658263`, 1.0130653266331653`], 
      Hue[0.1, 0.31155778894472336`, 1.0130653266331653`], 
      Hue[0.1, 0.316582914572864, 1.0130653266331653`], 
      Hue[0.1, 0.32160804020100475`, 1.0130653266331653`], 
      Hue[0.1, 0.3266331658291454, 1.0130653266331653`], 
      Hue[0.1, 0.33165829145728615`, 1.0130653266331653`], 
      Hue[0.1, 0.3366834170854268, 1.0130653266331653`], 
      Hue[0.1, 0.3417085427135675, 1.0130653266331653`], 
      Hue[0.1, 0.3467336683417082, 1.0130653266331653`], 
      Hue[0.1, 0.3517587939698489, 1.0130653266331653`], 
      Hue[0.1, 0.3567839195979896, 1.0130653266331653`], 
      Hue[0.1, 0.3618090452261303, 1.0130653266331653`], 
      Hue[0.1, 0.36683417085427095`, 1.0130653266331653`], 
      Hue[0.1, 0.37185929648241167`, 1.0130653266331653`], 
      Hue[0.1, 0.37688442211055234`, 1.0130653266331653`], 
      Hue[0.1, 0.381909547738693, 1.0130653266331653`], 
      Hue[0.1, 0.38693467336683374`, 1.0130653266331653`], 
      Hue[0.1, 0.3919597989949744, 1.0130653266331653`], 
      Hue[0.1, 0.39698492462311513`, 1.0130653266331653`], 
      Hue[0.1, 0.4020100502512558, 1.0130653266331653`], 
      Hue[0.1, 0.40703517587939647`, 1.0130653266331653`], 
      Hue[0.1, 0.4120603015075372, 1.0130653266331653`], 
      Hue[0.1, 0.41708542713567787`, 1.0130653266331653`], 
      Hue[0.1, 0.42211055276381854`, 1.0130653266331653`], 
      Hue[0.1, 0.42713567839195926`, 1.0130653266331653`], 
      Hue[0.1, 0.43216080402009993`, 1.0130653266331653`], 
      Hue[0.1, 0.4371859296482406, 1.0130653266331653`], 
      Hue[0.1, 0.4422110552763813, 1.0130653266331653`], 
      Hue[0.1, 0.447236180904522, 1.0130653266331653`], 
      Hue[0.1, 0.4522613065326627, 1.0130653266331653`], 
      Hue[0.1, 0.4572864321608034, 1.0130653266331653`], 
      Hue[0.1, 0.46231155778894406`, 1.0130653266331653`], 
      Hue[0.1, 0.4673366834170848, 1.0130653266331653`], 
      Hue[0.1, 0.47236180904522546`, 1.0130653266331653`], 
      Hue[0.1, 0.4773869346733661, 1.0130653266331653`], 
      Hue[0.1, 0.48241206030150685`, 1.0130653266331653`], 
      Hue[0.1, 0.4874371859296475, 1.0130653266331653`], 
      Hue[0.1, 0.49246231155778825`, 1.0130653266331653`], 
      Hue[0.1, 0.4974874371859289, 1.0130653266331653`], 
      Hue[0.1, 0.5025125628140696, 1.0130653266331653`], 
      Hue[0.1, 0.5075376884422103, 1.0130653266331653`], 
      Hue[0.1, 0.512562814070351, 1.0130653266331653`], 
      Hue[0.1, 0.5175879396984917, 1.0130653266331653`], 
      Hue[0.1, 0.5226130653266323, 1.0130653266331653`], 
      Hue[0.1, 0.527638190954773, 1.0130653266331653`], 
      Hue[0.1, 0.5326633165829138, 1.0130653266331653`], 
      Hue[0.1, 0.5376884422110544, 1.0130653266331653`], 
      Hue[0.1, 0.5427135678391951, 1.0130653266331653`], 
      Hue[0.1, 0.5477386934673358, 1.0130653266331653`], 
      Hue[0.1, 0.5527638190954766, 1.0130653266331653`], 
      Hue[0.1, 0.5577889447236172, 1.0130653266331653`], 
      Hue[0.1, 0.5628140703517579, 1.0130653266331653`], 
      Hue[0.1, 0.5678391959798986, 1.0130653266331653`], 
      Hue[0.1, 0.5728643216080392, 1.0130653266331653`], 
      Hue[0.1, 0.57788944723618, 1.0130653266331653`], 
      Hue[0.1, 0.5829145728643207, 1.0130653266331653`], 
      Hue[0.1, 0.5879396984924613, 1.0130653266331653`], 
      Hue[0.1, 0.592964824120602, 1.0130653266331653`], 
      Hue[0.1, 0.5979899497487428, 1.0130653266331653`], 
      Hue[0.1, 0.6030150753768834, 1.0130653266331653`], 
      Hue[0.1, 0.6080402010050241, 1.0130653266331653`], 
      Hue[0.1, 0.6130653266331648, 1.0130653266331653`], 
      Hue[0.1, 0.6180904522613054, 1.0130653266331653`], 
      Hue[0.1, 0.6231155778894462, 1.0130653266331653`], 
      Hue[0.1, 0.6281407035175869, 1.0130653266331653`], 
      Hue[0.1, 0.6331658291457275, 1.0130653266331653`], 
      Hue[0.1, 0.6381909547738683, 1.0130653266331653`], 
      Hue[0.1, 0.6432160804020091, 1.0130653266331653`], 
      Hue[0.1, 0.6482412060301498, 1.0130653266331653`], 
      Hue[0.1, 0.6532663316582906, 1.0130653266331653`], 
      Hue[0.1, 0.6582914572864313, 1.0130653266331653`], 
      Hue[0.1, 0.6633165829145721, 1.0130653266331653`], 
      Hue[0.1, 0.6683417085427129, 1.0130653266331653`], 
      Hue[0.1, 0.6733668341708536, 1.0130653266331653`], 
      Hue[0.1, 0.6783919597989944, 1.0130653266331653`], 
      Hue[0.1, 0.6834170854271352, 1.0130653266331653`], 
      Hue[0.1, 0.6884422110552759, 1.0130653266331653`], 
      Hue[0.1, 0.6934673366834166, 1.0130653266331653`], 
      Hue[0.1, 0.6984924623115575, 1.0130653266331653`], 
      Hue[0.1, 0.7035175879396982, 1.0130653266331653`], 
      Hue[0.1, 0.7085427135678389, 1.0130653266331653`], 
      Hue[0.1, 0.7135678391959798, 1.0130653266331653`], 
      Hue[0.1, 0.7185929648241205, 1.0130653266331653`], 
      Hue[0.1, 0.7236180904522612, 1.0130653266331653`], 
      Hue[0.1, 0.7286432160804021, 1.0130653266331653`], 
      Hue[0.1, 0.7336683417085428, 1.0130653266331653`], 
      Hue[0.1, 0.7386934673366835, 1.0130653266331653`], 
      Hue[0.1, 0.7437185929648243, 1.0130653266331653`], 
      Hue[0.1, 0.7487437185929651, 1.0130653266331653`], 
      Hue[0.1, 0.7537688442211058, 1.0130653266331653`], 
      Hue[0.1, 0.7587939698492466, 1.0130653266331653`], 
      Hue[0.1, 0.7638190954773874, 1.0130653266331653`], 
      Hue[0.1, 0.7688442211055281, 1.0130653266331653`], 
      Hue[0.1, 0.7738693467336689, 1.0130653266331653`], 
      Hue[0.1, 0.7788944723618096, 1.0130653266331653`], 
      Hue[0.1, 0.7839195979899504, 1.0130653266331653`], 
      Hue[0.1, 0.7889447236180911, 1.0130653266331653`], 
      Hue[0.1, 0.7939698492462319, 1.0130653266331653`], 
      Hue[0.1, 0.7989949748743727, 1.0130653266331653`], 
      Hue[0.1, 0.8040201005025134, 1.0130653266331653`], 
      Hue[0.1, 0.8090452261306542, 1.0130653266331653`], 
      Hue[0.1, 0.8140703517587949, 1.0130653266331653`], 
      Hue[0.1, 0.8190954773869357, 1.0130653266331653`], 
      Hue[0.1, 0.8241206030150765, 1.0130653266331653`], 
      Hue[0.1, 0.8291457286432172, 1.0130653266331653`], 
      Hue[0.1, 0.834170854271358, 1.0130653266331653`], 
      Hue[0.1, 0.8391959798994988, 1.0130653266331653`], 
      Hue[0.1, 0.8442211055276395, 1.0130653266331653`], 
      Hue[0.1, 0.8492462311557802, 1.0130653266331653`], 
      Hue[0.1, 0.8542713567839211, 1.0130653266331653`], 
      Hue[0.1, 0.8592964824120618, 1.0130653266331653`], 
      Hue[0.1, 0.8643216080402025, 1.0130653266331653`], 
      Hue[0.1, 0.8693467336683434, 1.0130653266331653`], 
      Hue[0.1, 0.8743718592964841, 1.0130653266331653`], 
      Hue[0.1, 0.8793969849246248, 1.0130653266331653`], 
      Hue[0.1, 0.8844221105527657, 1.0130653266331653`], 
      Hue[0.1, 0.8894472361809064, 1.0130653266331653`], 
      Hue[0.1, 0.8944723618090471, 1.0130653266331653`], 
      Hue[0.1, 0.8994974874371879, 1.0130653266331653`], 
      Hue[0.1, 0.9045226130653287, 1.0130653266331653`], 
      Hue[0.1, 0.9095477386934694, 1.0130653266331653`], 
      Hue[0.1, 0.9145728643216102, 1.0130653266331653`], 
      Hue[0.1, 0.919597989949751, 1.0130653266331653`], 
      Hue[0.1, 0.9246231155778917, 1.0130653266331653`], 
      Hue[0.1, 0.9296482412060324, 1.0130653266331653`], 
      Hue[0.1, 0.9346733668341732, 1.0130653266331653`], 
      Hue[0.1, 0.939698492462314, 1.0130653266331653`], 
      Hue[0.1, 0.9447236180904547, 1.0130653266331653`], 
      Hue[0.1, 0.9497487437185955, 1.0130653266331653`], 
      Hue[0.1, 0.9547738693467362, 1.0130653266331653`], 
      Hue[0.1, 0.959798994974877, 1.0130653266331653`], 
      Hue[0.1, 0.9648241206030178, 1.0130653266331653`], 
      Hue[0.1, 0.9698492462311585, 1.0130653266331653`], 
      Hue[0.1, 0.9748743718592993, 1.0130653266331653`], 
      Hue[0.1, 0.9798994974874401, 1.0130653266331653`], 
      Hue[0.1, 0.9849246231155808, 1.0130653266331653`], 
      Hue[0.1, 0.9899497487437215, 1.0130653266331653`], 
      Hue[0.1, 0.9949748743718624, 1.0130653266331653`], 
      Hue[0.1, 1., 1.0130653266331653`], 
      Hue[0.1, 0., 1.0180904522613061`], 
      Hue[0.1, 0.005025125628140704, 1.0180904522613061`], 
      Hue[0.1, 0.010050251256281407`, 1.0180904522613061`], 
      Hue[0.1, 0.015075376884422112`, 1.0180904522613061`], 
      Hue[0.1, 0.020100502512562814`, 1.0180904522613061`], 
      Hue[0.1, 0.02512562814070352, 1.0180904522613061`], 
      Hue[0.1, 0.030150753768844223`, 1.0180904522613061`], 
      Hue[0.1, 0.035175879396984924`, 1.0180904522613061`], 
      Hue[0.1, 0.04020100502512563, 1.0180904522613061`], 
      Hue[0.1, 0.04522613065326634, 1.0180904522613061`], 
      Hue[0.1, 0.050251256281407045`, 1.0180904522613061`], 
      Hue[0.1, 0.055276381909547756`, 1.0180904522613061`], 
      Hue[0.1, 0.06030150753768846, 1.0180904522613061`], 
      Hue[0.1, 0.06532663316582916, 1.0180904522613061`], 
      Hue[0.1, 0.07035175879396988, 1.0180904522613061`], 
      Hue[0.1, 0.07537688442211059, 1.0180904522613061`], 
      Hue[0.1, 0.0804020100502513, 1.0180904522613061`], 
      Hue[0.1, 0.085427135678392, 1.0180904522613061`], 
      Hue[0.1, 0.09045226130653271, 1.0180904522613061`], 
      Hue[0.1, 0.09547738693467342, 1.0180904522613061`], 
      Hue[0.1, 0.10050251256281413`, 1.0180904522613061`], 
      Hue[0.1, 0.10552763819095483`, 1.0180904522613061`], 
      Hue[0.1, 0.11055276381909554`, 1.0180904522613061`], 
      Hue[0.1, 0.11557788944723625`, 1.0180904522613061`], 
      Hue[0.1, 0.12060301507537696`, 1.0180904522613061`], 
      Hue[0.1, 0.12562814070351766`, 1.0180904522613061`], 
      Hue[0.1, 0.13065326633165839`, 1.0180904522613061`], 
      Hue[0.1, 0.13567839195979908`, 1.0180904522613061`], 
      Hue[0.1, 0.14070351758793978`, 1.0180904522613061`], 
      Hue[0.1, 0.1457286432160805, 1.0180904522613061`], 
      Hue[0.1, 0.1507537688442212, 1.0180904522613061`], 
      Hue[0.1, 0.1557788944723619, 1.0180904522613061`], 
      Hue[0.1, 0.16080402010050263`, 1.0180904522613061`], 
      Hue[0.1, 0.16582914572864332`, 1.0180904522613061`], 
      Hue[0.1, 0.170854271356784, 1.0180904522613061`], 
      Hue[0.1, 0.1758793969849247, 1.0180904522613061`], 
      Hue[0.1, 0.1809045226130654, 1.0180904522613061`], 
      Hue[0.1, 0.18592964824120609`, 1.0180904522613061`], 
      Hue[0.1, 0.19095477386934676`, 1.0180904522613061`], 
      Hue[0.1, 0.19597989949748745`, 1.0180904522613061`], 
      Hue[0.1, 0.20100502512562815`, 1.0180904522613061`], 
      Hue[0.1, 0.20603015075376885`, 1.0180904522613061`], 
      Hue[0.1, 0.21105527638190952`, 1.0180904522613061`], 
      Hue[0.1, 0.21608040201005022`, 1.0180904522613061`], 
      Hue[0.1, 0.2211055276381909, 1.0180904522613061`], 
      Hue[0.1, 0.2261306532663316, 1.0180904522613061`], 
      Hue[0.1, 0.23115577889447228`, 1.0180904522613061`], 
      Hue[0.1, 0.23618090452261298`, 1.0180904522613061`], 
      Hue[0.1, 0.24120603015075368`, 1.0180904522613061`], 
      Hue[0.1, 0.24623115577889435`, 1.0180904522613061`], 
      Hue[0.1, 0.25125628140703504`, 1.0180904522613061`], 
      Hue[0.1, 0.2562814070351757, 1.0180904522613061`], 
      Hue[0.1, 0.26130653266331644`, 1.0180904522613061`], 
      Hue[0.1, 0.2663316582914571, 1.0180904522613061`], 
      Hue[0.1, 0.27135678391959783`, 1.0180904522613061`], 
      Hue[0.1, 0.2763819095477385, 1.0180904522613061`], 
      Hue[0.1, 0.28140703517587917`, 1.0180904522613061`], 
      Hue[0.1, 0.2864321608040199, 1.0180904522613061`], 
      Hue[0.1, 0.29145728643216057`, 1.0180904522613061`], 
      Hue[0.1, 0.29648241206030124`, 1.0180904522613061`], 
      Hue[0.1, 0.30150753768844196`, 1.0180904522613061`], 
      Hue[0.1, 0.30653266331658263`, 1.0180904522613061`], 
      Hue[0.1, 0.31155778894472336`, 1.0180904522613061`], 
      Hue[0.1, 0.316582914572864, 1.0180904522613061`], 
      Hue[0.1, 0.32160804020100475`, 1.0180904522613061`], 
      Hue[0.1, 0.3266331658291454, 1.0180904522613061`], 
      Hue[0.1, 0.33165829145728615`, 1.0180904522613061`], 
      Hue[0.1, 0.3366834170854268, 1.0180904522613061`], 
      Hue[0.1, 0.3417085427135675, 1.0180904522613061`], 
      Hue[0.1, 0.3467336683417082, 1.0180904522613061`], 
      Hue[0.1, 0.3517587939698489, 1.0180904522613061`], 
      Hue[0.1, 0.3567839195979896, 1.0180904522613061`], 
      Hue[0.1, 0.3618090452261303, 1.0180904522613061`], 
      Hue[0.1, 0.36683417085427095`, 1.0180904522613061`], 
      Hue[0.1, 0.37185929648241167`, 1.0180904522613061`], 
      Hue[0.1, 0.37688442211055234`, 1.0180904522613061`], 
      Hue[0.1, 0.381909547738693, 1.0180904522613061`], 
      Hue[0.1, 0.38693467336683374`, 1.0180904522613061`], 
      Hue[0.1, 0.3919597989949744, 1.0180904522613061`], 
      Hue[0.1, 0.39698492462311513`, 1.0180904522613061`], 
      Hue[0.1, 0.4020100502512558, 1.0180904522613061`], 
      Hue[0.1, 0.40703517587939647`, 1.0180904522613061`], 
      Hue[0.1, 0.4120603015075372, 1.0180904522613061`], 
      Hue[0.1, 0.41708542713567787`, 1.0180904522613061`], 
      Hue[0.1, 0.42211055276381854`, 1.0180904522613061`], 
      Hue[0.1, 0.42713567839195926`, 1.0180904522613061`], 
      Hue[0.1, 0.43216080402009993`, 1.0180904522613061`], 
      Hue[0.1, 0.4371859296482406, 1.0180904522613061`], 
      Hue[0.1, 0.4422110552763813, 1.0180904522613061`], 
      Hue[0.1, 0.447236180904522, 1.0180904522613061`], 
      Hue[0.1, 0.4522613065326627, 1.0180904522613061`], 
      Hue[0.1, 0.4572864321608034, 1.0180904522613061`], 
      Hue[0.1, 0.46231155778894406`, 1.0180904522613061`], 
      Hue[0.1, 0.4673366834170848, 1.0180904522613061`], 
      Hue[0.1, 0.47236180904522546`, 1.0180904522613061`], 
      Hue[0.1, 0.4773869346733661, 1.0180904522613061`], 
      Hue[0.1, 0.48241206030150685`, 1.0180904522613061`], 
      Hue[0.1, 0.4874371859296475, 1.0180904522613061`], 
      Hue[0.1, 0.49246231155778825`, 1.0180904522613061`], 
      Hue[0.1, 0.4974874371859289, 1.0180904522613061`], 
      Hue[0.1, 0.5025125628140696, 1.0180904522613061`], 
      Hue[0.1, 0.5075376884422103, 1.0180904522613061`], 
      Hue[0.1, 0.512562814070351, 1.0180904522613061`], 
      Hue[0.1, 0.5175879396984917, 1.0180904522613061`], 
      Hue[0.1, 0.5226130653266323, 1.0180904522613061`], 
      Hue[0.1, 0.527638190954773, 1.0180904522613061`], 
      Hue[0.1, 0.5326633165829138, 1.0180904522613061`], 
      Hue[0.1, 0.5376884422110544, 1.0180904522613061`], 
      Hue[0.1, 0.5427135678391951, 1.0180904522613061`], 
      Hue[0.1, 0.5477386934673358, 1.0180904522613061`], 
      Hue[0.1, 0.5527638190954766, 1.0180904522613061`], 
      Hue[0.1, 0.5577889447236172, 1.0180904522613061`], 
      Hue[0.1, 0.5628140703517579, 1.0180904522613061`], 
      Hue[0.1, 0.5678391959798986, 1.0180904522613061`], 
      Hue[0.1, 0.5728643216080392, 1.0180904522613061`], 
      Hue[0.1, 0.57788944723618, 1.0180904522613061`], 
      Hue[0.1, 0.5829145728643207, 1.0180904522613061`], 
      Hue[0.1, 0.5879396984924613, 1.0180904522613061`], 
      Hue[0.1, 0.592964824120602, 1.0180904522613061`], 
      Hue[0.1, 0.5979899497487428, 1.0180904522613061`], 
      Hue[0.1, 0.6030150753768834, 1.0180904522613061`], 
      Hue[0.1, 0.6080402010050241, 1.0180904522613061`], 
      Hue[0.1, 0.6130653266331648, 1.0180904522613061`], 
      Hue[0.1, 0.6180904522613054, 1.0180904522613061`], 
      Hue[0.1, 0.6231155778894462, 1.0180904522613061`], 
      Hue[0.1, 0.6281407035175869, 1.0180904522613061`], 
      Hue[0.1, 0.6331658291457275, 1.0180904522613061`], 
      Hue[0.1, 0.6381909547738683, 1.0180904522613061`], 
      Hue[0.1, 0.6432160804020091, 1.0180904522613061`], 
      Hue[0.1, 0.6482412060301498, 1.0180904522613061`], 
      Hue[0.1, 0.6532663316582906, 1.0180904522613061`], 
      Hue[0.1, 0.6582914572864313, 1.0180904522613061`], 
      Hue[0.1, 0.6633165829145721, 1.0180904522613061`], 
      Hue[0.1, 0.6683417085427129, 1.0180904522613061`], 
      Hue[0.1, 0.6733668341708536, 1.0180904522613061`], 
      Hue[0.1, 0.6783919597989944, 1.0180904522613061`], 
      Hue[0.1, 0.6834170854271352, 1.0180904522613061`], 
      Hue[0.1, 0.6884422110552759, 1.0180904522613061`], 
      Hue[0.1, 0.6934673366834166, 1.0180904522613061`], 
      Hue[0.1, 0.6984924623115575, 1.0180904522613061`], 
      Hue[0.1, 0.7035175879396982, 1.0180904522613061`], 
      Hue[0.1, 0.7085427135678389, 1.0180904522613061`], 
      Hue[0.1, 0.7135678391959798, 1.0180904522613061`], 
      Hue[0.1, 0.7185929648241205, 1.0180904522613061`], 
      Hue[0.1, 0.7236180904522612, 1.0180904522613061`], 
      Hue[0.1, 0.7286432160804021, 1.0180904522613061`], 
      Hue[0.1, 0.7336683417085428, 1.0180904522613061`], 
      Hue[0.1, 0.7386934673366835, 1.0180904522613061`], 
      Hue[0.1, 0.7437185929648243, 1.0180904522613061`], 
      Hue[0.1, 0.7487437185929651, 1.0180904522613061`], 
      Hue[0.1, 0.7537688442211058, 1.0180904522613061`], 
      Hue[0.1, 0.7587939698492466, 1.0180904522613061`], 
      Hue[0.1, 0.7638190954773874, 1.0180904522613061`], 
      Hue[0.1, 0.7688442211055281, 1.0180904522613061`], 
      Hue[0.1, 0.7738693467336689, 1.0180904522613061`], 
      Hue[0.1, 0.7788944723618096, 1.0180904522613061`], 
      Hue[0.1, 0.7839195979899504, 1.0180904522613061`], 
      Hue[0.1, 0.7889447236180911, 1.0180904522613061`], 
      Hue[0.1, 0.7939698492462319, 1.0180904522613061`], 
      Hue[0.1, 0.7989949748743727, 1.0180904522613061`], 
      Hue[0.1, 0.8040201005025134, 1.0180904522613061`], 
      Hue[0.1, 0.8090452261306542, 1.0180904522613061`], 
      Hue[0.1, 0.8140703517587949, 1.0180904522613061`], 
      Hue[0.1, 0.8190954773869357, 1.0180904522613061`], 
      Hue[0.1, 0.8241206030150765, 1.0180904522613061`], 
      Hue[0.1, 0.8291457286432172, 1.0180904522613061`], 
      Hue[0.1, 0.834170854271358, 1.0180904522613061`], 
      Hue[0.1, 0.8391959798994988, 1.0180904522613061`], 
      Hue[0.1, 0.8442211055276395, 1.0180904522613061`], 
      Hue[0.1, 0.8492462311557802, 1.0180904522613061`], 
      Hue[0.1, 0.8542713567839211, 1.0180904522613061`], 
      Hue[0.1, 0.8592964824120618, 1.0180904522613061`], 
      Hue[0.1, 0.8643216080402025, 1.0180904522613061`], 
      Hue[0.1, 0.8693467336683434, 1.0180904522613061`], 
      Hue[0.1, 0.8743718592964841, 1.0180904522613061`], 
      Hue[0.1, 0.8793969849246248, 1.0180904522613061`], 
      Hue[0.1, 0.8844221105527657, 1.0180904522613061`], 
      Hue[0.1, 0.8894472361809064, 1.0180904522613061`], 
      Hue[0.1, 0.8944723618090471, 1.0180904522613061`], 
      Hue[0.1, 0.8994974874371879, 1.0180904522613061`], 
      Hue[0.1, 0.9045226130653287, 1.0180904522613061`], 
      Hue[0.1, 0.9095477386934694, 1.0180904522613061`], 
      Hue[0.1, 0.9145728643216102, 1.0180904522613061`], 
      Hue[0.1, 0.919597989949751, 1.0180904522613061`], 
      Hue[0.1, 0.9246231155778917, 1.0180904522613061`], 
      Hue[0.1, 0.9296482412060324, 1.0180904522613061`], 
      Hue[0.1, 0.9346733668341732, 1.0180904522613061`], 
      Hue[0.1, 0.939698492462314, 1.0180904522613061`], 
      Hue[0.1, 0.9447236180904547, 1.0180904522613061`], 
      Hue[0.1, 0.9497487437185955, 1.0180904522613061`], 
      Hue[0.1, 0.9547738693467362, 1.0180904522613061`], 
      Hue[0.1, 0.959798994974877, 1.0180904522613061`], 
      Hue[0.1, 0.9648241206030178, 1.0180904522613061`], 
      Hue[0.1, 0.9698492462311585, 1.0180904522613061`], 
      Hue[0.1, 0.9748743718592993, 1.0180904522613061`], 
      Hue[0.1, 0.9798994974874401, 1.0180904522613061`], 
      Hue[0.1, 0.9849246231155808, 1.0180904522613061`], 
      Hue[0.1, 0.9899497487437215, 1.0180904522613061`], 
      Hue[0.1, 0.9949748743718624, 1.0180904522613061`], 
      Hue[0.1, 1., 1.0180904522613061`], 
      Hue[0.1, 0., 1.0231155778894467`], 
      Hue[0.1, 0.005025125628140704, 1.0231155778894467`], 
      Hue[0.1, 0.010050251256281407`, 1.0231155778894467`], 
      Hue[0.1, 0.015075376884422112`, 1.0231155778894467`], 
      Hue[0.1, 0.020100502512562814`, 1.0231155778894467`], 
      Hue[0.1, 0.02512562814070352, 1.0231155778894467`], 
      Hue[0.1, 0.030150753768844223`, 1.0231155778894467`], 
      Hue[0.1, 0.035175879396984924`, 1.0231155778894467`], 
      Hue[0.1, 0.04020100502512563, 1.0231155778894467`], 
      Hue[0.1, 0.04522613065326634, 1.0231155778894467`], 
      Hue[0.1, 0.050251256281407045`, 1.0231155778894467`], 
      Hue[0.1, 0.055276381909547756`, 1.0231155778894467`], 
      Hue[0.1, 0.06030150753768846, 1.0231155778894467`], 
      Hue[0.1, 0.06532663316582916, 1.0231155778894467`], 
      Hue[0.1, 0.07035175879396988, 1.0231155778894467`], 
      Hue[0.1, 0.07537688442211059, 1.0231155778894467`], 
      Hue[0.1, 0.0804020100502513, 1.0231155778894467`], 
      Hue[0.1, 0.085427135678392, 1.0231155778894467`], 
      Hue[0.1, 0.09045226130653271, 1.0231155778894467`], 
      Hue[0.1, 0.09547738693467342, 1.0231155778894467`], 
      Hue[0.1, 0.10050251256281413`, 1.0231155778894467`], 
      Hue[0.1, 0.10552763819095483`, 1.0231155778894467`], 
      Hue[0.1, 0.11055276381909554`, 1.0231155778894467`], 
      Hue[0.1, 0.11557788944723625`, 1.0231155778894467`], 
      Hue[0.1, 0.12060301507537696`, 1.0231155778894467`], 
      Hue[0.1, 0.12562814070351766`, 1.0231155778894467`], 
      Hue[0.1, 0.13065326633165839`, 1.0231155778894467`], 
      Hue[0.1, 0.13567839195979908`, 1.0231155778894467`], 
      Hue[0.1, 0.14070351758793978`, 1.0231155778894467`], 
      Hue[0.1, 0.1457286432160805, 1.0231155778894467`], 
      Hue[0.1, 0.1507537688442212, 1.0231155778894467`], 
      Hue[0.1, 0.1557788944723619, 1.0231155778894467`], 
      Hue[0.1, 0.16080402010050263`, 1.0231155778894467`], 
      Hue[0.1, 0.16582914572864332`, 1.0231155778894467`], 
      Hue[0.1, 0.170854271356784, 1.0231155778894467`], 
      Hue[0.1, 0.1758793969849247, 1.0231155778894467`], 
      Hue[0.1, 0.1809045226130654, 1.0231155778894467`], 
      Hue[0.1, 0.18592964824120609`, 1.0231155778894467`], 
      Hue[0.1, 0.19095477386934676`, 1.0231155778894467`], 
      Hue[0.1, 0.19597989949748745`, 1.0231155778894467`], 
      Hue[0.1, 0.20100502512562815`, 1.0231155778894467`], 
      Hue[0.1, 0.20603015075376885`, 1.0231155778894467`], 
      Hue[0.1, 0.21105527638190952`, 1.0231155778894467`], 
      Hue[0.1, 0.21608040201005022`, 1.0231155778894467`], 
      Hue[0.1, 0.2211055276381909, 1.0231155778894467`], 
      Hue[0.1, 0.2261306532663316, 1.0231155778894467`], 
      Hue[0.1, 0.23115577889447228`, 1.0231155778894467`], 
      Hue[0.1, 0.23618090452261298`, 1.0231155778894467`], 
      Hue[0.1, 0.24120603015075368`, 1.0231155778894467`], 
      Hue[0.1, 0.24623115577889435`, 1.0231155778894467`], 
      Hue[0.1, 0.25125628140703504`, 1.0231155778894467`], 
      Hue[0.1, 0.2562814070351757, 1.0231155778894467`], 
      Hue[0.1, 0.26130653266331644`, 1.0231155778894467`], 
      Hue[0.1, 0.2663316582914571, 1.0231155778894467`], 
      Hue[0.1, 0.27135678391959783`, 1.0231155778894467`], 
      Hue[0.1, 0.2763819095477385, 1.0231155778894467`], 
      Hue[0.1, 0.28140703517587917`, 1.0231155778894467`], 
      Hue[0.1, 0.2864321608040199, 1.0231155778894467`], 
      Hue[0.1, 0.29145728643216057`, 1.0231155778894467`], 
      Hue[0.1, 0.29648241206030124`, 1.0231155778894467`], 
      Hue[0.1, 0.30150753768844196`, 1.0231155778894467`], 
      Hue[0.1, 0.30653266331658263`, 1.0231155778894467`], 
      Hue[0.1, 0.31155778894472336`, 1.0231155778894467`], 
      Hue[0.1, 0.316582914572864, 1.0231155778894467`], 
      Hue[0.1, 0.32160804020100475`, 1.0231155778894467`], 
      Hue[0.1, 0.3266331658291454, 1.0231155778894467`], 
      Hue[0.1, 0.33165829145728615`, 1.0231155778894467`], 
      Hue[0.1, 0.3366834170854268, 1.0231155778894467`], 
      Hue[0.1, 0.3417085427135675, 1.0231155778894467`], 
      Hue[0.1, 0.3467336683417082, 1.0231155778894467`], 
      Hue[0.1, 0.3517587939698489, 1.0231155778894467`], 
      Hue[0.1, 0.3567839195979896, 1.0231155778894467`], 
      Hue[0.1, 0.3618090452261303, 1.0231155778894467`], 
      Hue[0.1, 0.36683417085427095`, 1.0231155778894467`], 
      Hue[0.1, 0.37185929648241167`, 1.0231155778894467`], 
      Hue[0.1, 0.37688442211055234`, 1.0231155778894467`], 
      Hue[0.1, 0.381909547738693, 1.0231155778894467`], 
      Hue[0.1, 0.38693467336683374`, 1.0231155778894467`], 
      Hue[0.1, 0.3919597989949744, 1.0231155778894467`], 
      Hue[0.1, 0.39698492462311513`, 1.0231155778894467`], 
      Hue[0.1, 0.4020100502512558, 1.0231155778894467`], 
      Hue[0.1, 0.40703517587939647`, 1.0231155778894467`], 
      Hue[0.1, 0.4120603015075372, 1.0231155778894467`], 
      Hue[0.1, 0.41708542713567787`, 1.0231155778894467`], 
      Hue[0.1, 0.42211055276381854`, 1.0231155778894467`], 
      Hue[0.1, 0.42713567839195926`, 1.0231155778894467`], 
      Hue[0.1, 0.43216080402009993`, 1.0231155778894467`], 
      Hue[0.1, 0.4371859296482406, 1.0231155778894467`], 
      Hue[0.1, 0.4422110552763813, 1.0231155778894467`], 
      Hue[0.1, 0.447236180904522, 1.0231155778894467`], 
      Hue[0.1, 0.4522613065326627, 1.0231155778894467`], 
      Hue[0.1, 0.4572864321608034, 1.0231155778894467`], 
      Hue[0.1, 0.46231155778894406`, 1.0231155778894467`], 
      Hue[0.1, 0.4673366834170848, 1.0231155778894467`], 
      Hue[0.1, 0.47236180904522546`, 1.0231155778894467`], 
      Hue[0.1, 0.4773869346733661, 1.0231155778894467`], 
      Hue[0.1, 0.48241206030150685`, 1.0231155778894467`], 
      Hue[0.1, 0.4874371859296475, 1.0231155778894467`], 
      Hue[0.1, 0.49246231155778825`, 1.0231155778894467`], 
      Hue[0.1, 0.4974874371859289, 1.0231155778894467`], 
      Hue[0.1, 0.5025125628140696, 1.0231155778894467`], 
      Hue[0.1, 0.5075376884422103, 1.0231155778894467`], 
      Hue[0.1, 0.512562814070351, 1.0231155778894467`], 
      Hue[0.1, 0.5175879396984917, 1.0231155778894467`], 
      Hue[0.1, 0.5226130653266323, 1.0231155778894467`], 
      Hue[0.1, 0.527638190954773, 1.0231155778894467`], 
      Hue[0.1, 0.5326633165829138, 1.0231155778894467`], 
      Hue[0.1, 0.5376884422110544, 1.0231155778894467`], 
      Hue[0.1, 0.5427135678391951, 1.0231155778894467`], 
      Hue[0.1, 0.5477386934673358, 1.0231155778894467`], 
      Hue[0.1, 0.5527638190954766, 1.0231155778894467`], 
      Hue[0.1, 0.5577889447236172, 1.0231155778894467`], 
      Hue[0.1, 0.5628140703517579, 1.0231155778894467`], 
      Hue[0.1, 0.5678391959798986, 1.0231155778894467`], 
      Hue[0.1, 0.5728643216080392, 1.0231155778894467`], 
      Hue[0.1, 0.57788944723618, 1.0231155778894467`], 
      Hue[0.1, 0.5829145728643207, 1.0231155778894467`], 
      Hue[0.1, 0.5879396984924613, 1.0231155778894467`], 
      Hue[0.1, 0.592964824120602, 1.0231155778894467`], 
      Hue[0.1, 0.5979899497487428, 1.0231155778894467`], 
      Hue[0.1, 0.6030150753768834, 1.0231155778894467`], 
      Hue[0.1, 0.6080402010050241, 1.0231155778894467`], 
      Hue[0.1, 0.6130653266331648, 1.0231155778894467`], 
      Hue[0.1, 0.6180904522613054, 1.0231155778894467`], 
      Hue[0.1, 0.6231155778894462, 1.0231155778894467`], 
      Hue[0.1, 0.6281407035175869, 1.0231155778894467`], 
      Hue[0.1, 0.6331658291457275, 1.0231155778894467`], 
      Hue[0.1, 0.6381909547738683, 1.0231155778894467`], 
      Hue[0.1, 0.6432160804020091, 1.0231155778894467`], 
      Hue[0.1, 0.6482412060301498, 1.0231155778894467`], 
      Hue[0.1, 0.6532663316582906, 1.0231155778894467`], 
      Hue[0.1, 0.6582914572864313, 1.0231155778894467`], 
      Hue[0.1, 0.6633165829145721, 1.0231155778894467`], 
      Hue[0.1, 0.6683417085427129, 1.0231155778894467`], 
      Hue[0.1, 0.6733668341708536, 1.0231155778894467`], 
      Hue[0.1, 0.6783919597989944, 1.0231155778894467`], 
      Hue[0.1, 0.6834170854271352, 1.0231155778894467`], 
      Hue[0.1, 0.6884422110552759, 1.0231155778894467`], 
      Hue[0.1, 0.6934673366834166, 1.0231155778894467`], 
      Hue[0.1, 0.6984924623115575, 1.0231155778894467`], 
      Hue[0.1, 0.7035175879396982, 1.0231155778894467`], 
      Hue[0.1, 0.7085427135678389, 1.0231155778894467`], 
      Hue[0.1, 0.7135678391959798, 1.0231155778894467`], 
      Hue[0.1, 0.7185929648241205, 1.0231155778894467`], 
      Hue[0.1, 0.7236180904522612, 1.0231155778894467`], 
      Hue[0.1, 0.7286432160804021, 1.0231155778894467`], 
      Hue[0.1, 0.7336683417085428, 1.0231155778894467`], 
      Hue[0.1, 0.7386934673366835, 1.0231155778894467`], 
      Hue[0.1, 0.7437185929648243, 1.0231155778894467`], 
      Hue[0.1, 0.7487437185929651, 1.0231155778894467`], 
      Hue[0.1, 0.7537688442211058, 1.0231155778894467`], 
      Hue[0.1, 0.7587939698492466, 1.0231155778894467`], 
      Hue[0.1, 0.7638190954773874, 1.0231155778894467`], 
      Hue[0.1, 0.7688442211055281, 1.0231155778894467`], 
      Hue[0.1, 0.7738693467336689, 1.0231155778894467`], 
      Hue[0.1, 0.7788944723618096, 1.0231155778894467`], 
      Hue[0.1, 0.7839195979899504, 1.0231155778894467`], 
      Hue[0.1, 0.7889447236180911, 1.0231155778894467`], 
      Hue[0.1, 0.7939698492462319, 1.0231155778894467`], 
      Hue[0.1, 0.7989949748743727, 1.0231155778894467`], 
      Hue[0.1, 0.8040201005025134, 1.0231155778894467`], 
      Hue[0.1, 0.8090452261306542, 1.0231155778894467`], 
      Hue[0.1, 0.8140703517587949, 1.0231155778894467`], 
      Hue[0.1, 0.8190954773869357, 1.0231155778894467`], 
      Hue[0.1, 0.8241206030150765, 1.0231155778894467`], 
      Hue[0.1, 0.8291457286432172, 1.0231155778894467`], 
      Hue[0.1, 0.834170854271358, 1.0231155778894467`], 
      Hue[0.1, 0.8391959798994988, 1.0231155778894467`], 
      Hue[0.1, 0.8442211055276395, 1.0231155778894467`], 
      Hue[0.1, 0.8492462311557802, 1.0231155778894467`], 
      Hue[0.1, 0.8542713567839211, 1.0231155778894467`], 
      Hue[0.1, 0.8592964824120618, 1.0231155778894467`], 
      Hue[0.1, 0.8643216080402025, 1.0231155778894467`], 
      Hue[0.1, 0.8693467336683434, 1.0231155778894467`], 
      Hue[0.1, 0.8743718592964841, 1.0231155778894467`], 
      Hue[0.1, 0.8793969849246248, 1.0231155778894467`], 
      Hue[0.1, 0.8844221105527657, 1.0231155778894467`], 
      Hue[0.1, 0.8894472361809064, 1.0231155778894467`], 
      Hue[0.1, 0.8944723618090471, 1.0231155778894467`], 
      Hue[0.1, 0.8994974874371879, 1.0231155778894467`], 
      Hue[0.1, 0.9045226130653287, 1.0231155778894467`], 
      Hue[0.1, 0.9095477386934694, 1.0231155778894467`], 
      Hue[0.1, 0.9145728643216102, 1.0231155778894467`], 
      Hue[0.1, 0.919597989949751, 1.0231155778894467`], 
      Hue[0.1, 0.9246231155778917, 1.0231155778894467`], 
      Hue[0.1, 0.9296482412060324, 1.0231155778894467`], 
      Hue[0.1, 0.9346733668341732, 1.0231155778894467`], 
      Hue[0.1, 0.939698492462314, 1.0231155778894467`], 
      Hue[0.1, 0.9447236180904547, 1.0231155778894467`], 
      Hue[0.1, 0.9497487437185955, 1.0231155778894467`], 
      Hue[0.1, 0.9547738693467362, 1.0231155778894467`], 
      Hue[0.1, 0.959798994974877, 1.0231155778894467`], 
      Hue[0.1, 0.9648241206030178, 1.0231155778894467`], 
      Hue[0.1, 0.9698492462311585, 1.0231155778894467`], 
      Hue[0.1, 0.9748743718592993, 1.0231155778894467`], 
      Hue[0.1, 0.9798994974874401, 1.0231155778894467`], 
      Hue[0.1, 0.9849246231155808, 1.0231155778894467`], 
      Hue[0.1, 0.9899497487437215, 1.0231155778894467`], 
      Hue[0.1, 0.9949748743718624, 1.0231155778894467`], 
      Hue[0.1, 1., 1.0231155778894467`], 
      Hue[0.1, 0., 1.0281407035175874`], 
      Hue[0.1, 0.005025125628140704, 1.0281407035175874`], 
      Hue[0.1, 0.010050251256281407`, 1.0281407035175874`], 
      Hue[0.1, 0.015075376884422112`, 1.0281407035175874`], 
      Hue[0.1, 0.020100502512562814`, 1.0281407035175874`], 
      Hue[0.1, 0.02512562814070352, 1.0281407035175874`], 
      Hue[0.1, 0.030150753768844223`, 1.0281407035175874`], 
      Hue[0.1, 0.035175879396984924`, 1.0281407035175874`], 
      Hue[0.1, 0.04020100502512563, 1.0281407035175874`], 
      Hue[0.1, 0.04522613065326634, 1.0281407035175874`], 
      Hue[0.1, 0.050251256281407045`, 1.0281407035175874`], 
      Hue[0.1, 0.055276381909547756`, 1.0281407035175874`], 
      Hue[0.1, 0.06030150753768846, 1.0281407035175874`], 
      Hue[0.1, 0.06532663316582916, 1.0281407035175874`], 
      Hue[0.1, 0.07035175879396988, 1.0281407035175874`], 
      Hue[0.1, 0.07537688442211059, 1.0281407035175874`], 
      Hue[0.1, 0.0804020100502513, 1.0281407035175874`], 
      Hue[0.1, 0.085427135678392, 1.0281407035175874`], 
      Hue[0.1, 0.09045226130653271, 1.0281407035175874`], 
      Hue[0.1, 0.09547738693467342, 1.0281407035175874`], 
      Hue[0.1, 0.10050251256281413`, 1.0281407035175874`], 
      Hue[0.1, 0.10552763819095483`, 1.0281407035175874`], 
      Hue[0.1, 0.11055276381909554`, 1.0281407035175874`], 
      Hue[0.1, 0.11557788944723625`, 1.0281407035175874`], 
      Hue[0.1, 0.12060301507537696`, 1.0281407035175874`], 
      Hue[0.1, 0.12562814070351766`, 1.0281407035175874`], 
      Hue[0.1, 0.13065326633165839`, 1.0281407035175874`], 
      Hue[0.1, 0.13567839195979908`, 1.0281407035175874`], 
      Hue[0.1, 0.14070351758793978`, 1.0281407035175874`], 
      Hue[0.1, 0.1457286432160805, 1.0281407035175874`], 
      Hue[0.1, 0.1507537688442212, 1.0281407035175874`], 
      Hue[0.1, 0.1557788944723619, 1.0281407035175874`], 
      Hue[0.1, 0.16080402010050263`, 1.0281407035175874`], 
      Hue[0.1, 0.16582914572864332`, 1.0281407035175874`], 
      Hue[0.1, 0.170854271356784, 1.0281407035175874`], 
      Hue[0.1, 0.1758793969849247, 1.0281407035175874`], 
      Hue[0.1, 0.1809045226130654, 1.0281407035175874`], 
      Hue[0.1, 0.18592964824120609`, 1.0281407035175874`], 
      Hue[0.1, 0.19095477386934676`, 1.0281407035175874`], 
      Hue[0.1, 0.19597989949748745`, 1.0281407035175874`], 
      Hue[0.1, 0.20100502512562815`, 1.0281407035175874`], 
      Hue[0.1, 0.20603015075376885`, 1.0281407035175874`], 
      Hue[0.1, 0.21105527638190952`, 1.0281407035175874`], 
      Hue[0.1, 0.21608040201005022`, 1.0281407035175874`], 
      Hue[0.1, 0.2211055276381909, 1.0281407035175874`], 
      Hue[0.1, 0.2261306532663316, 1.0281407035175874`], 
      Hue[0.1, 0.23115577889447228`, 1.0281407035175874`], 
      Hue[0.1, 0.23618090452261298`, 1.0281407035175874`], 
      Hue[0.1, 0.24120603015075368`, 1.0281407035175874`], 
      Hue[0.1, 0.24623115577889435`, 1.0281407035175874`], 
      Hue[0.1, 0.25125628140703504`, 1.0281407035175874`], 
      Hue[0.1, 0.2562814070351757, 1.0281407035175874`], 
      Hue[0.1, 0.26130653266331644`, 1.0281407035175874`], 
      Hue[0.1, 0.2663316582914571, 1.0281407035175874`], 
      Hue[0.1, 0.27135678391959783`, 1.0281407035175874`], 
      Hue[0.1, 0.2763819095477385, 1.0281407035175874`], 
      Hue[0.1, 0.28140703517587917`, 1.0281407035175874`], 
      Hue[0.1, 0.2864321608040199, 1.0281407035175874`], 
      Hue[0.1, 0.29145728643216057`, 1.0281407035175874`], 
      Hue[0.1, 0.29648241206030124`, 1.0281407035175874`], 
      Hue[0.1, 0.30150753768844196`, 1.0281407035175874`], 
      Hue[0.1, 0.30653266331658263`, 1.0281407035175874`], 
      Hue[0.1, 0.31155778894472336`, 1.0281407035175874`], 
      Hue[0.1, 0.316582914572864, 1.0281407035175874`], 
      Hue[0.1, 0.32160804020100475`, 1.0281407035175874`], 
      Hue[0.1, 0.3266331658291454, 1.0281407035175874`], 
      Hue[0.1, 0.33165829145728615`, 1.0281407035175874`], 
      Hue[0.1, 0.3366834170854268, 1.0281407035175874`], 
      Hue[0.1, 0.3417085427135675, 1.0281407035175874`], 
      Hue[0.1, 0.3467336683417082, 1.0281407035175874`], 
      Hue[0.1, 0.3517587939698489, 1.0281407035175874`], 
      Hue[0.1, 0.3567839195979896, 1.0281407035175874`], 
      Hue[0.1, 0.3618090452261303, 1.0281407035175874`], 
      Hue[0.1, 0.36683417085427095`, 1.0281407035175874`], 
      Hue[0.1, 0.37185929648241167`, 1.0281407035175874`], 
      Hue[0.1, 0.37688442211055234`, 1.0281407035175874`], 
      Hue[0.1, 0.381909547738693, 1.0281407035175874`], 
      Hue[0.1, 0.38693467336683374`, 1.0281407035175874`], 
      Hue[0.1, 0.3919597989949744, 1.0281407035175874`], 
      Hue[0.1, 0.39698492462311513`, 1.0281407035175874`], 
      Hue[0.1, 0.4020100502512558, 1.0281407035175874`], 
      Hue[0.1, 0.40703517587939647`, 1.0281407035175874`], 
      Hue[0.1, 0.4120603015075372, 1.0281407035175874`], 
      Hue[0.1, 0.41708542713567787`, 1.0281407035175874`], 
      Hue[0.1, 0.42211055276381854`, 1.0281407035175874`], 
      Hue[0.1, 0.42713567839195926`, 1.0281407035175874`], 
      Hue[0.1, 0.43216080402009993`, 1.0281407035175874`], 
      Hue[0.1, 0.4371859296482406, 1.0281407035175874`], 
      Hue[0.1, 0.4422110552763813, 1.0281407035175874`], 
      Hue[0.1, 0.447236180904522, 1.0281407035175874`], 
      Hue[0.1, 0.4522613065326627, 1.0281407035175874`], 
      Hue[0.1, 0.4572864321608034, 1.0281407035175874`], 
      Hue[0.1, 0.46231155778894406`, 1.0281407035175874`], 
      Hue[0.1, 0.4673366834170848, 1.0281407035175874`], 
      Hue[0.1, 0.47236180904522546`, 1.0281407035175874`], 
      Hue[0.1, 0.4773869346733661, 1.0281407035175874`], 
      Hue[0.1, 0.48241206030150685`, 1.0281407035175874`], 
      Hue[0.1, 0.4874371859296475, 1.0281407035175874`], 
      Hue[0.1, 0.49246231155778825`, 1.0281407035175874`], 
      Hue[0.1, 0.4974874371859289, 1.0281407035175874`], 
      Hue[0.1, 0.5025125628140696, 1.0281407035175874`], 
      Hue[0.1, 0.5075376884422103, 1.0281407035175874`], 
      Hue[0.1, 0.512562814070351, 1.0281407035175874`], 
      Hue[0.1, 0.5175879396984917, 1.0281407035175874`], 
      Hue[0.1, 0.5226130653266323, 1.0281407035175874`], 
      Hue[0.1, 0.527638190954773, 1.0281407035175874`], 
      Hue[0.1, 0.5326633165829138, 1.0281407035175874`], 
      Hue[0.1, 0.5376884422110544, 1.0281407035175874`], 
      Hue[0.1, 0.5427135678391951, 1.0281407035175874`], 
      Hue[0.1, 0.5477386934673358, 1.0281407035175874`], 
      Hue[0.1, 0.5527638190954766, 1.0281407035175874`], 
      Hue[0.1, 0.5577889447236172, 1.0281407035175874`], 
      Hue[0.1, 0.5628140703517579, 1.0281407035175874`], 
      Hue[0.1, 0.5678391959798986, 1.0281407035175874`], 
      Hue[0.1, 0.5728643216080392, 1.0281407035175874`], 
      Hue[0.1, 0.57788944723618, 1.0281407035175874`], 
      Hue[0.1, 0.5829145728643207, 1.0281407035175874`], 
      Hue[0.1, 0.5879396984924613, 1.0281407035175874`], 
      Hue[0.1, 0.592964824120602, 1.0281407035175874`], 
      Hue[0.1, 0.5979899497487428, 1.0281407035175874`], 
      Hue[0.1, 0.6030150753768834, 1.0281407035175874`], 
      Hue[0.1, 0.6080402010050241, 1.0281407035175874`], 
      Hue[0.1, 0.6130653266331648, 1.0281407035175874`], 
      Hue[0.1, 0.6180904522613054, 1.0281407035175874`], 
      Hue[0.1, 0.6231155778894462, 1.0281407035175874`], 
      Hue[0.1, 0.6281407035175869, 1.0281407035175874`], 
      Hue[0.1, 0.6331658291457275, 1.0281407035175874`], 
      Hue[0.1, 0.6381909547738683, 1.0281407035175874`], 
      Hue[0.1, 0.6432160804020091, 1.0281407035175874`], 
      Hue[0.1, 0.6482412060301498, 1.0281407035175874`], 
      Hue[0.1, 0.6532663316582906, 1.0281407035175874`], 
      Hue[0.1, 0.6582914572864313, 1.0281407035175874`], 
      Hue[0.1, 0.6633165829145721, 1.0281407035175874`], 
      Hue[0.1, 0.6683417085427129, 1.0281407035175874`], 
      Hue[0.1, 0.6733668341708536, 1.0281407035175874`], 
      Hue[0.1, 0.6783919597989944, 1.0281407035175874`], 
      Hue[0.1, 0.6834170854271352, 1.0281407035175874`], 
      Hue[0.1, 0.6884422110552759, 1.0281407035175874`], 
      Hue[0.1, 0.6934673366834166, 1.0281407035175874`], 
      Hue[0.1, 0.6984924623115575, 1.0281407035175874`], 
      Hue[0.1, 0.7035175879396982, 1.0281407035175874`], 
      Hue[0.1, 0.7085427135678389, 1.0281407035175874`], 
      Hue[0.1, 0.7135678391959798, 1.0281407035175874`], 
      Hue[0.1, 0.7185929648241205, 1.0281407035175874`], 
      Hue[0.1, 0.7236180904522612, 1.0281407035175874`], 
      Hue[0.1, 0.7286432160804021, 1.0281407035175874`], 
      Hue[0.1, 0.7336683417085428, 1.0281407035175874`], 
      Hue[0.1, 0.7386934673366835, 1.0281407035175874`], 
      Hue[0.1, 0.7437185929648243, 1.0281407035175874`], 
      Hue[0.1, 0.7487437185929651, 1.0281407035175874`], 
      Hue[0.1, 0.7537688442211058, 1.0281407035175874`], 
      Hue[0.1, 0.7587939698492466, 1.0281407035175874`], 
      Hue[0.1, 0.7638190954773874, 1.0281407035175874`], 
      Hue[0.1, 0.7688442211055281, 1.0281407035175874`], 
      Hue[0.1, 0.7738693467336689, 1.0281407035175874`], 
      Hue[0.1, 0.7788944723618096, 1.0281407035175874`], 
      Hue[0.1, 0.7839195979899504, 1.0281407035175874`], 
      Hue[0.1, 0.7889447236180911, 1.0281407035175874`], 
      Hue[0.1, 0.7939698492462319, 1.0281407035175874`], 
      Hue[0.1, 0.7989949748743727, 1.0281407035175874`], 
      Hue[0.1, 0.8040201005025134, 1.0281407035175874`], 
      Hue[0.1, 0.8090452261306542, 1.0281407035175874`], 
      Hue[0.1, 0.8140703517587949, 1.0281407035175874`], 
      Hue[0.1, 0.8190954773869357, 1.0281407035175874`], 
      Hue[0.1, 0.8241206030150765, 1.0281407035175874`], 
      Hue[0.1, 0.8291457286432172, 1.0281407035175874`], 
      Hue[0.1, 0.834170854271358, 1.0281407035175874`], 
      Hue[0.1, 0.8391959798994988, 1.0281407035175874`], 
      Hue[0.1, 0.8442211055276395, 1.0281407035175874`], 
      Hue[0.1, 0.8492462311557802, 1.0281407035175874`], 
      Hue[0.1, 0.8542713567839211, 1.0281407035175874`], 
      Hue[0.1, 0.8592964824120618, 1.0281407035175874`], 
      Hue[0.1, 0.8643216080402025, 1.0281407035175874`], 
      Hue[0.1, 0.8693467336683434, 1.0281407035175874`], 
      Hue[0.1, 0.8743718592964841, 1.0281407035175874`], 
      Hue[0.1, 0.8793969849246248, 1.0281407035175874`], 
      Hue[0.1, 0.8844221105527657, 1.0281407035175874`], 
      Hue[0.1, 0.8894472361809064, 1.0281407035175874`], 
      Hue[0.1, 0.8944723618090471, 1.0281407035175874`], 
      Hue[0.1, 0.8994974874371879, 1.0281407035175874`], 
      Hue[0.1, 0.9045226130653287, 1.0281407035175874`], 
      Hue[0.1, 0.9095477386934694, 1.0281407035175874`], 
      Hue[0.1, 0.9145728643216102, 1.0281407035175874`], 
      Hue[0.1, 0.919597989949751, 1.0281407035175874`], 
      Hue[0.1, 0.9246231155778917, 1.0281407035175874`], 
      Hue[0.1, 0.9296482412060324, 1.0281407035175874`], 
      Hue[0.1, 0.9346733668341732, 1.0281407035175874`], 
      Hue[0.1, 0.939698492462314, 1.0281407035175874`], 
      Hue[0.1, 0.9447236180904547, 1.0281407035175874`], 
      Hue[0.1, 0.9497487437185955, 1.0281407035175874`], 
      Hue[0.1, 0.9547738693467362, 1.0281407035175874`], 
      Hue[0.1, 0.959798994974877, 1.0281407035175874`], 
      Hue[0.1, 0.9648241206030178, 1.0281407035175874`], 
      Hue[0.1, 0.9698492462311585, 1.0281407035175874`], 
      Hue[0.1, 0.9748743718592993, 1.0281407035175874`], 
      Hue[0.1, 0.9798994974874401, 1.0281407035175874`], 
      Hue[0.1, 0.9849246231155808, 1.0281407035175874`], 
      Hue[0.1, 0.9899497487437215, 1.0281407035175874`], 
      Hue[0.1, 0.9949748743718624, 1.0281407035175874`], 
      Hue[0.1, 1., 1.0281407035175874`], 
      Hue[0.1, 0., 1.033165829145728], 
      Hue[0.1, 0.005025125628140704, 1.033165829145728], 
      Hue[0.1, 0.010050251256281407`, 1.033165829145728], 
      Hue[0.1, 0.015075376884422112`, 1.033165829145728], 
      Hue[0.1, 0.020100502512562814`, 1.033165829145728], 
      Hue[0.1, 0.02512562814070352, 1.033165829145728], 
      Hue[0.1, 0.030150753768844223`, 1.033165829145728], 
      Hue[0.1, 0.035175879396984924`, 1.033165829145728], 
      Hue[0.1, 0.04020100502512563, 1.033165829145728], 
      Hue[0.1, 0.04522613065326634, 1.033165829145728], 
      Hue[0.1, 0.050251256281407045`, 1.033165829145728], 
      Hue[0.1, 0.055276381909547756`, 1.033165829145728], 
      Hue[0.1, 0.06030150753768846, 1.033165829145728], 
      Hue[0.1, 0.06532663316582916, 1.033165829145728], 
      Hue[0.1, 0.07035175879396988, 1.033165829145728], 
      Hue[0.1, 0.07537688442211059, 1.033165829145728], 
      Hue[0.1, 0.0804020100502513, 1.033165829145728], 
      Hue[0.1, 0.085427135678392, 1.033165829145728], 
      Hue[0.1, 0.09045226130653271, 1.033165829145728], 
      Hue[0.1, 0.09547738693467342, 1.033165829145728], 
      Hue[0.1, 0.10050251256281413`, 1.033165829145728], 
      Hue[0.1, 0.10552763819095483`, 1.033165829145728], 
      Hue[0.1, 0.11055276381909554`, 1.033165829145728], 
      Hue[0.1, 0.11557788944723625`, 1.033165829145728], 
      Hue[0.1, 0.12060301507537696`, 1.033165829145728], 
      Hue[0.1, 0.12562814070351766`, 1.033165829145728], 
      Hue[0.1, 0.13065326633165839`, 1.033165829145728], 
      Hue[0.1, 0.13567839195979908`, 1.033165829145728], 
      Hue[0.1, 0.14070351758793978`, 1.033165829145728], 
      Hue[0.1, 0.1457286432160805, 1.033165829145728], 
      Hue[0.1, 0.1507537688442212, 1.033165829145728], 
      Hue[0.1, 0.1557788944723619, 1.033165829145728], 
      Hue[0.1, 0.16080402010050263`, 1.033165829145728], 
      Hue[0.1, 0.16582914572864332`, 1.033165829145728], 
      Hue[0.1, 0.170854271356784, 1.033165829145728], 
      Hue[0.1, 0.1758793969849247, 1.033165829145728], 
      Hue[0.1, 0.1809045226130654, 1.033165829145728], 
      Hue[0.1, 0.18592964824120609`, 1.033165829145728], 
      Hue[0.1, 0.19095477386934676`, 1.033165829145728], 
      Hue[0.1, 0.19597989949748745`, 1.033165829145728], 
      Hue[0.1, 0.20100502512562815`, 1.033165829145728], 
      Hue[0.1, 0.20603015075376885`, 1.033165829145728], 
      Hue[0.1, 0.21105527638190952`, 1.033165829145728], 
      Hue[0.1, 0.21608040201005022`, 1.033165829145728], 
      Hue[0.1, 0.2211055276381909, 1.033165829145728], 
      Hue[0.1, 0.2261306532663316, 1.033165829145728], 
      Hue[0.1, 0.23115577889447228`, 1.033165829145728], 
      Hue[0.1, 0.23618090452261298`, 1.033165829145728], 
      Hue[0.1, 0.24120603015075368`, 1.033165829145728], 
      Hue[0.1, 0.24623115577889435`, 1.033165829145728], 
      Hue[0.1, 0.25125628140703504`, 1.033165829145728], 
      Hue[0.1, 0.2562814070351757, 1.033165829145728], 
      Hue[0.1, 0.26130653266331644`, 1.033165829145728], 
      Hue[0.1, 0.2663316582914571, 1.033165829145728], 
      Hue[0.1, 0.27135678391959783`, 1.033165829145728], 
      Hue[0.1, 0.2763819095477385, 1.033165829145728], 
      Hue[0.1, 0.28140703517587917`, 1.033165829145728], 
      Hue[0.1, 0.2864321608040199, 1.033165829145728], 
      Hue[0.1, 0.29145728643216057`, 1.033165829145728], 
      Hue[0.1, 0.29648241206030124`, 1.033165829145728], 
      Hue[0.1, 0.30150753768844196`, 1.033165829145728], 
      Hue[0.1, 0.30653266331658263`, 1.033165829145728], 
      Hue[0.1, 0.31155778894472336`, 1.033165829145728], 
      Hue[0.1, 0.316582914572864, 1.033165829145728], 
      Hue[0.1, 0.32160804020100475`, 1.033165829145728], 
      Hue[0.1, 0.3266331658291454, 1.033165829145728], 
      Hue[0.1, 0.33165829145728615`, 1.033165829145728], 
      Hue[0.1, 0.3366834170854268, 1.033165829145728], 
      Hue[0.1, 0.3417085427135675, 1.033165829145728], 
      Hue[0.1, 0.3467336683417082, 1.033165829145728], 
      Hue[0.1, 0.3517587939698489, 1.033165829145728], 
      Hue[0.1, 0.3567839195979896, 1.033165829145728], 
      Hue[0.1, 0.3618090452261303, 1.033165829145728], 
      Hue[0.1, 0.36683417085427095`, 1.033165829145728], 
      Hue[0.1, 0.37185929648241167`, 1.033165829145728], 
      Hue[0.1, 0.37688442211055234`, 1.033165829145728], 
      Hue[0.1, 0.381909547738693, 1.033165829145728], 
      Hue[0.1, 0.38693467336683374`, 1.033165829145728], 
      Hue[0.1, 0.3919597989949744, 1.033165829145728], 
      Hue[0.1, 0.39698492462311513`, 1.033165829145728], 
      Hue[0.1, 0.4020100502512558, 1.033165829145728], 
      Hue[0.1, 0.40703517587939647`, 1.033165829145728], 
      Hue[0.1, 0.4120603015075372, 1.033165829145728], 
      Hue[0.1, 0.41708542713567787`, 1.033165829145728], 
      Hue[0.1, 0.42211055276381854`, 1.033165829145728], 
      Hue[0.1, 0.42713567839195926`, 1.033165829145728], 
      Hue[0.1, 0.43216080402009993`, 1.033165829145728], 
      Hue[0.1, 0.4371859296482406, 1.033165829145728], 
      Hue[0.1, 0.4422110552763813, 1.033165829145728], 
      Hue[0.1, 0.447236180904522, 1.033165829145728], 
      Hue[0.1, 0.4522613065326627, 1.033165829145728], 
      Hue[0.1, 0.4572864321608034, 1.033165829145728], 
      Hue[0.1, 0.46231155778894406`, 1.033165829145728], 
      Hue[0.1, 0.4673366834170848, 1.033165829145728], 
      Hue[0.1, 0.47236180904522546`, 1.033165829145728], 
      Hue[0.1, 0.4773869346733661, 1.033165829145728], 
      Hue[0.1, 0.48241206030150685`, 1.033165829145728], 
      Hue[0.1, 0.4874371859296475, 1.033165829145728], 
      Hue[0.1, 0.49246231155778825`, 1.033165829145728], 
      Hue[0.1, 0.4974874371859289, 1.033165829145728], 
      Hue[0.1, 0.5025125628140696, 1.033165829145728], 
      Hue[0.1, 0.5075376884422103, 1.033165829145728], 
      Hue[0.1, 0.512562814070351, 1.033165829145728], 
      Hue[0.1, 0.5175879396984917, 1.033165829145728], 
      Hue[0.1, 0.5226130653266323, 1.033165829145728], 
      Hue[0.1, 0.527638190954773, 1.033165829145728], 
      Hue[0.1, 0.5326633165829138, 1.033165829145728], 
      Hue[0.1, 0.5376884422110544, 1.033165829145728], 
      Hue[0.1, 0.5427135678391951, 1.033165829145728], 
      Hue[0.1, 0.5477386934673358, 1.033165829145728], 
      Hue[0.1, 0.5527638190954766, 1.033165829145728], 
      Hue[0.1, 0.5577889447236172, 1.033165829145728], 
      Hue[0.1, 0.5628140703517579, 1.033165829145728], 
      Hue[0.1, 0.5678391959798986, 1.033165829145728], 
      Hue[0.1, 0.5728643216080392, 1.033165829145728], 
      Hue[0.1, 0.57788944723618, 1.033165829145728], 
      Hue[0.1, 0.5829145728643207, 1.033165829145728], 
      Hue[0.1, 0.5879396984924613, 1.033165829145728], 
      Hue[0.1, 0.592964824120602, 1.033165829145728], 
      Hue[0.1, 0.5979899497487428, 1.033165829145728], 
      Hue[0.1, 0.6030150753768834, 1.033165829145728], 
      Hue[0.1, 0.6080402010050241, 1.033165829145728], 
      Hue[0.1, 0.6130653266331648, 1.033165829145728], 
      Hue[0.1, 0.6180904522613054, 1.033165829145728], 
      Hue[0.1, 0.6231155778894462, 1.033165829145728], 
      Hue[0.1, 0.6281407035175869, 1.033165829145728], 
      Hue[0.1, 0.6331658291457275, 1.033165829145728], 
      Hue[0.1, 0.6381909547738683, 1.033165829145728], 
      Hue[0.1, 0.6432160804020091, 1.033165829145728], 
      Hue[0.1, 0.6482412060301498, 1.033165829145728], 
      Hue[0.1, 0.6532663316582906, 1.033165829145728], 
      Hue[0.1, 0.6582914572864313, 1.033165829145728], 
      Hue[0.1, 0.6633165829145721, 1.033165829145728], 
      Hue[0.1, 0.6683417085427129, 1.033165829145728], 
      Hue[0.1, 0.6733668341708536, 1.033165829145728], 
      Hue[0.1, 0.6783919597989944, 1.033165829145728], 
      Hue[0.1, 0.6834170854271352, 1.033165829145728], 
      Hue[0.1, 0.6884422110552759, 1.033165829145728], 
      Hue[0.1, 0.6934673366834166, 1.033165829145728], 
      Hue[0.1, 0.6984924623115575, 1.033165829145728], 
      Hue[0.1, 0.7035175879396982, 1.033165829145728], 
      Hue[0.1, 0.7085427135678389, 1.033165829145728], 
      Hue[0.1, 0.7135678391959798, 1.033165829145728], 
      Hue[0.1, 0.7185929648241205, 1.033165829145728], 
      Hue[0.1, 0.7236180904522612, 1.033165829145728], 
      Hue[0.1, 0.7286432160804021, 1.033165829145728], 
      Hue[0.1, 0.7336683417085428, 1.033165829145728], 
      Hue[0.1, 0.7386934673366835, 1.033165829145728], 
      Hue[0.1, 0.7437185929648243, 1.033165829145728], 
      Hue[0.1, 0.7487437185929651, 1.033165829145728], 
      Hue[0.1, 0.7537688442211058, 1.033165829145728], 
      Hue[0.1, 0.7587939698492466, 1.033165829145728], 
      Hue[0.1, 0.7638190954773874, 1.033165829145728], 
      Hue[0.1, 0.7688442211055281, 1.033165829145728], 
      Hue[0.1, 0.7738693467336689, 1.033165829145728], 
      Hue[0.1, 0.7788944723618096, 1.033165829145728], 
      Hue[0.1, 0.7839195979899504, 1.033165829145728], 
      Hue[0.1, 0.7889447236180911, 1.033165829145728], 
      Hue[0.1, 0.7939698492462319, 1.033165829145728], 
      Hue[0.1, 0.7989949748743727, 1.033165829145728], 
      Hue[0.1, 0.8040201005025134, 1.033165829145728], 
      Hue[0.1, 0.8090452261306542, 1.033165829145728], 
      Hue[0.1, 0.8140703517587949, 1.033165829145728], 
      Hue[0.1, 0.8190954773869357, 1.033165829145728], 
      Hue[0.1, 0.8241206030150765, 1.033165829145728], 
      Hue[0.1, 0.8291457286432172, 1.033165829145728], 
      Hue[0.1, 0.834170854271358, 1.033165829145728], 
      Hue[0.1, 0.8391959798994988, 1.033165829145728], 
      Hue[0.1, 0.8442211055276395, 1.033165829145728], 
      Hue[0.1, 0.8492462311557802, 1.033165829145728], 
      Hue[0.1, 0.8542713567839211, 1.033165829145728], 
      Hue[0.1, 0.8592964824120618, 1.033165829145728], 
      Hue[0.1, 0.8643216080402025, 1.033165829145728], 
      Hue[0.1, 0.8693467336683434, 1.033165829145728], 
      Hue[0.1, 0.8743718592964841, 1.033165829145728], 
      Hue[0.1, 0.8793969849246248, 1.033165829145728], 
      Hue[0.1, 0.8844221105527657, 1.033165829145728], 
      Hue[0.1, 0.8894472361809064, 1.033165829145728], 
      Hue[0.1, 0.8944723618090471, 1.033165829145728], 
      Hue[0.1, 0.8994974874371879, 1.033165829145728], 
      Hue[0.1, 0.9045226130653287, 1.033165829145728], 
      Hue[0.1, 0.9095477386934694, 1.033165829145728], 
      Hue[0.1, 0.9145728643216102, 1.033165829145728], 
      Hue[0.1, 0.919597989949751, 1.033165829145728], 
      Hue[0.1, 0.9246231155778917, 1.033165829145728], 
      Hue[0.1, 0.9296482412060324, 1.033165829145728], 
      Hue[0.1, 0.9346733668341732, 1.033165829145728], 
      Hue[0.1, 0.939698492462314, 1.033165829145728], 
      Hue[0.1, 0.9447236180904547, 1.033165829145728], 
      Hue[0.1, 0.9497487437185955, 1.033165829145728], 
      Hue[0.1, 0.9547738693467362, 1.033165829145728], 
      Hue[0.1, 0.959798994974877, 1.033165829145728], 
      Hue[0.1, 0.9648241206030178, 1.033165829145728], 
      Hue[0.1, 0.9698492462311585, 1.033165829145728], 
      Hue[0.1, 0.9748743718592993, 1.033165829145728], 
      Hue[0.1, 0.9798994974874401, 1.033165829145728], 
      Hue[0.1, 0.9849246231155808, 1.033165829145728], 
      Hue[0.1, 0.9899497487437215, 1.033165829145728], 
      Hue[0.1, 0.9949748743718624, 1.033165829145728], 
      Hue[0.1, 1., 1.033165829145728], 
      Hue[0.1, 0., 1.0381909547738688`], 
      Hue[0.1, 0.005025125628140704, 1.0381909547738688`], 
      Hue[0.1, 0.010050251256281407`, 1.0381909547738688`], 
      Hue[0.1, 0.015075376884422112`, 1.0381909547738688`], 
      Hue[0.1, 0.020100502512562814`, 1.0381909547738688`], 
      Hue[0.1, 0.02512562814070352, 1.0381909547738688`], 
      Hue[0.1, 0.030150753768844223`, 1.0381909547738688`], 
      Hue[0.1, 0.035175879396984924`, 1.0381909547738688`], 
      Hue[0.1, 0.04020100502512563, 1.0381909547738688`], 
      Hue[0.1, 0.04522613065326634, 1.0381909547738688`], 
      Hue[0.1, 0.050251256281407045`, 1.0381909547738688`], 
      Hue[0.1, 0.055276381909547756`, 1.0381909547738688`], 
      Hue[0.1, 0.06030150753768846, 1.0381909547738688`], 
      Hue[0.1, 0.06532663316582916, 1.0381909547738688`], 
      Hue[0.1, 0.07035175879396988, 1.0381909547738688`], 
      Hue[0.1, 0.07537688442211059, 1.0381909547738688`], 
      Hue[0.1, 0.0804020100502513, 1.0381909547738688`], 
      Hue[0.1, 0.085427135678392, 1.0381909547738688`], 
      Hue[0.1, 0.09045226130653271, 1.0381909547738688`], 
      Hue[0.1, 0.09547738693467342, 1.0381909547738688`], 
      Hue[0.1, 0.10050251256281413`, 1.0381909547738688`], 
      Hue[0.1, 0.10552763819095483`, 1.0381909547738688`], 
      Hue[0.1, 0.11055276381909554`, 1.0381909547738688`], 
      Hue[0.1, 0.11557788944723625`, 1.0381909547738688`], 
      Hue[0.1, 0.12060301507537696`, 1.0381909547738688`], 
      Hue[0.1, 0.12562814070351766`, 1.0381909547738688`], 
      Hue[0.1, 0.13065326633165839`, 1.0381909547738688`], 
      Hue[0.1, 0.13567839195979908`, 1.0381909547738688`], 
      Hue[0.1, 0.14070351758793978`, 1.0381909547738688`], 
      Hue[0.1, 0.1457286432160805, 1.0381909547738688`], 
      Hue[0.1, 0.1507537688442212, 1.0381909547738688`], 
      Hue[0.1, 0.1557788944723619, 1.0381909547738688`], 
      Hue[0.1, 0.16080402010050263`, 1.0381909547738688`], 
      Hue[0.1, 0.16582914572864332`, 1.0381909547738688`], 
      Hue[0.1, 0.170854271356784, 1.0381909547738688`], 
      Hue[0.1, 0.1758793969849247, 1.0381909547738688`], 
      Hue[0.1, 0.1809045226130654, 1.0381909547738688`], 
      Hue[0.1, 0.18592964824120609`, 1.0381909547738688`], 
      Hue[0.1, 0.19095477386934676`, 1.0381909547738688`], 
      Hue[0.1, 0.19597989949748745`, 1.0381909547738688`], 
      Hue[0.1, 0.20100502512562815`, 1.0381909547738688`], 
      Hue[0.1, 0.20603015075376885`, 1.0381909547738688`], 
      Hue[0.1, 0.21105527638190952`, 1.0381909547738688`], 
      Hue[0.1, 0.21608040201005022`, 1.0381909547738688`], 
      Hue[0.1, 0.2211055276381909, 1.0381909547738688`], 
      Hue[0.1, 0.2261306532663316, 1.0381909547738688`], 
      Hue[0.1, 0.23115577889447228`, 1.0381909547738688`], 
      Hue[0.1, 0.23618090452261298`, 1.0381909547738688`], 
      Hue[0.1, 0.24120603015075368`, 1.0381909547738688`], 
      Hue[0.1, 0.24623115577889435`, 1.0381909547738688`], 
      Hue[0.1, 0.25125628140703504`, 1.0381909547738688`], 
      Hue[0.1, 0.2562814070351757, 1.0381909547738688`], 
      Hue[0.1, 0.26130653266331644`, 1.0381909547738688`], 
      Hue[0.1, 0.2663316582914571, 1.0381909547738688`], 
      Hue[0.1, 0.27135678391959783`, 1.0381909547738688`], 
      Hue[0.1, 0.2763819095477385, 1.0381909547738688`], 
      Hue[0.1, 0.28140703517587917`, 1.0381909547738688`], 
      Hue[0.1, 0.2864321608040199, 1.0381909547738688`], 
      Hue[0.1, 0.29145728643216057`, 1.0381909547738688`], 
      Hue[0.1, 0.29648241206030124`, 1.0381909547738688`], 
      Hue[0.1, 0.30150753768844196`, 1.0381909547738688`], 
      Hue[0.1, 0.30653266331658263`, 1.0381909547738688`], 
      Hue[0.1, 0.31155778894472336`, 1.0381909547738688`], 
      Hue[0.1, 0.316582914572864, 1.0381909547738688`], 
      Hue[0.1, 0.32160804020100475`, 1.0381909547738688`], 
      Hue[0.1, 0.3266331658291454, 1.0381909547738688`], 
      Hue[0.1, 0.33165829145728615`, 1.0381909547738688`], 
      Hue[0.1, 0.3366834170854268, 1.0381909547738688`], 
      Hue[0.1, 0.3417085427135675, 1.0381909547738688`], 
      Hue[0.1, 0.3467336683417082, 1.0381909547738688`], 
      Hue[0.1, 0.3517587939698489, 1.0381909547738688`], 
      Hue[0.1, 0.3567839195979896, 1.0381909547738688`], 
      Hue[0.1, 0.3618090452261303, 1.0381909547738688`], 
      Hue[0.1, 0.36683417085427095`, 1.0381909547738688`], 
      Hue[0.1, 0.37185929648241167`, 1.0381909547738688`], 
      Hue[0.1, 0.37688442211055234`, 1.0381909547738688`], 
      Hue[0.1, 0.381909547738693, 1.0381909547738688`], 
      Hue[0.1, 0.38693467336683374`, 1.0381909547738688`], 
      Hue[0.1, 0.3919597989949744, 1.0381909547738688`], 
      Hue[0.1, 0.39698492462311513`, 1.0381909547738688`], 
      Hue[0.1, 0.4020100502512558, 1.0381909547738688`], 
      Hue[0.1, 0.40703517587939647`, 1.0381909547738688`], 
      Hue[0.1, 0.4120603015075372, 1.0381909547738688`], 
      Hue[0.1, 0.41708542713567787`, 1.0381909547738688`], 
      Hue[0.1, 0.42211055276381854`, 1.0381909547738688`], 
      Hue[0.1, 0.42713567839195926`, 1.0381909547738688`], 
      Hue[0.1, 0.43216080402009993`, 1.0381909547738688`], 
      Hue[0.1, 0.4371859296482406, 1.0381909547738688`], 
      Hue[0.1, 0.4422110552763813, 1.0381909547738688`], 
      Hue[0.1, 0.447236180904522, 1.0381909547738688`], 
      Hue[0.1, 0.4522613065326627, 1.0381909547738688`], 
      Hue[0.1, 0.4572864321608034, 1.0381909547738688`], 
      Hue[0.1, 0.46231155778894406`, 1.0381909547738688`], 
      Hue[0.1, 0.4673366834170848, 1.0381909547738688`], 
      Hue[0.1, 0.47236180904522546`, 1.0381909547738688`], 
      Hue[0.1, 0.4773869346733661, 1.0381909547738688`], 
      Hue[0.1, 0.48241206030150685`, 1.0381909547738688`], 
      Hue[0.1, 0.4874371859296475, 1.0381909547738688`], 
      Hue[0.1, 0.49246231155778825`, 1.0381909547738688`], 
      Hue[0.1, 0.4974874371859289, 1.0381909547738688`], 
      Hue[0.1, 0.5025125628140696, 1.0381909547738688`], 
      Hue[0.1, 0.5075376884422103, 1.0381909547738688`], 
      Hue[0.1, 0.512562814070351, 1.0381909547738688`], 
      Hue[0.1, 0.5175879396984917, 1.0381909547738688`], 
      Hue[0.1, 0.5226130653266323, 1.0381909547738688`], 
      Hue[0.1, 0.527638190954773, 1.0381909547738688`], 
      Hue[0.1, 0.5326633165829138, 1.0381909547738688`], 
      Hue[0.1, 0.5376884422110544, 1.0381909547738688`], 
      Hue[0.1, 0.5427135678391951, 1.0381909547738688`], 
      Hue[0.1, 0.5477386934673358, 1.0381909547738688`], 
      Hue[0.1, 0.5527638190954766, 1.0381909547738688`], 
      Hue[0.1, 0.5577889447236172, 1.0381909547738688`], 
      Hue[0.1, 0.5628140703517579, 1.0381909547738688`], 
      Hue[0.1, 0.5678391959798986, 1.0381909547738688`], 
      Hue[0.1, 0.5728643216080392, 1.0381909547738688`], 
      Hue[0.1, 0.57788944723618, 1.0381909547738688`], 
      Hue[0.1, 0.5829145728643207, 1.0381909547738688`], 
      Hue[0.1, 0.5879396984924613, 1.0381909547738688`], 
      Hue[0.1, 0.592964824120602, 1.0381909547738688`], 
      Hue[0.1, 0.5979899497487428, 1.0381909547738688`], 
      Hue[0.1, 0.6030150753768834, 1.0381909547738688`], 
      Hue[0.1, 0.6080402010050241, 1.0381909547738688`], 
      Hue[0.1, 0.6130653266331648, 1.0381909547738688`], 
      Hue[0.1, 0.6180904522613054, 1.0381909547738688`], 
      Hue[0.1, 0.6231155778894462, 1.0381909547738688`], 
      Hue[0.1, 0.6281407035175869, 1.0381909547738688`], 
      Hue[0.1, 0.6331658291457275, 1.0381909547738688`], 
      Hue[0.1, 0.6381909547738683, 1.0381909547738688`], 
      Hue[0.1, 0.6432160804020091, 1.0381909547738688`], 
      Hue[0.1, 0.6482412060301498, 1.0381909547738688`], 
      Hue[0.1, 0.6532663316582906, 1.0381909547738688`], 
      Hue[0.1, 0.6582914572864313, 1.0381909547738688`], 
      Hue[0.1, 0.6633165829145721, 1.0381909547738688`], 
      Hue[0.1, 0.6683417085427129, 1.0381909547738688`], 
      Hue[0.1, 0.6733668341708536, 1.0381909547738688`], 
      Hue[0.1, 0.6783919597989944, 1.0381909547738688`], 
      Hue[0.1, 0.6834170854271352, 1.0381909547738688`], 
      Hue[0.1, 0.6884422110552759, 1.0381909547738688`], 
      Hue[0.1, 0.6934673366834166, 1.0381909547738688`], 
      Hue[0.1, 0.6984924623115575, 1.0381909547738688`], 
      Hue[0.1, 0.7035175879396982, 1.0381909547738688`], 
      Hue[0.1, 0.7085427135678389, 1.0381909547738688`], 
      Hue[0.1, 0.7135678391959798, 1.0381909547738688`], 
      Hue[0.1, 0.7185929648241205, 1.0381909547738688`], 
      Hue[0.1, 0.7236180904522612, 1.0381909547738688`], 
      Hue[0.1, 0.7286432160804021, 1.0381909547738688`], 
      Hue[0.1, 0.7336683417085428, 1.0381909547738688`], 
      Hue[0.1, 0.7386934673366835, 1.0381909547738688`], 
      Hue[0.1, 0.7437185929648243, 1.0381909547738688`], 
      Hue[0.1, 0.7487437185929651, 1.0381909547738688`], 
      Hue[0.1, 0.7537688442211058, 1.0381909547738688`], 
      Hue[0.1, 0.7587939698492466, 1.0381909547738688`], 
      Hue[0.1, 0.7638190954773874, 1.0381909547738688`], 
      Hue[0.1, 0.7688442211055281, 1.0381909547738688`], 
      Hue[0.1, 0.7738693467336689, 1.0381909547738688`], 
      Hue[0.1, 0.7788944723618096, 1.0381909547738688`], 
      Hue[0.1, 0.7839195979899504, 1.0381909547738688`], 
      Hue[0.1, 0.7889447236180911, 1.0381909547738688`], 
      Hue[0.1, 0.7939698492462319, 1.0381909547738688`], 
      Hue[0.1, 0.7989949748743727, 1.0381909547738688`], 
      Hue[0.1, 0.8040201005025134, 1.0381909547738688`], 
      Hue[0.1, 0.8090452261306542, 1.0381909547738688`], 
      Hue[0.1, 0.8140703517587949, 1.0381909547738688`], 
      Hue[0.1, 0.8190954773869357, 1.0381909547738688`], 
      Hue[0.1, 0.8241206030150765, 1.0381909547738688`], 
      Hue[0.1, 0.8291457286432172, 1.0381909547738688`], 
      Hue[0.1, 0.834170854271358, 1.0381909547738688`], 
      Hue[0.1, 0.8391959798994988, 1.0381909547738688`], 
      Hue[0.1, 0.8442211055276395, 1.0381909547738688`], 
      Hue[0.1, 0.8492462311557802, 1.0381909547738688`], 
      Hue[0.1, 0.8542713567839211, 1.0381909547738688`], 
      Hue[0.1, 0.8592964824120618, 1.0381909547738688`], 
      Hue[0.1, 0.8643216080402025, 1.0381909547738688`], 
      Hue[0.1, 0.8693467336683434, 1.0381909547738688`], 
      Hue[0.1, 0.8743718592964841, 1.0381909547738688`], 
      Hue[0.1, 0.8793969849246248, 1.0381909547738688`], 
      Hue[0.1, 0.8844221105527657, 1.0381909547738688`], 
      Hue[0.1, 0.8894472361809064, 1.0381909547738688`], 
      Hue[0.1, 0.8944723618090471, 1.0381909547738688`], 
      Hue[0.1, 0.8994974874371879, 1.0381909547738688`], 
      Hue[0.1, 0.9045226130653287, 1.0381909547738688`], 
      Hue[0.1, 0.9095477386934694, 1.0381909547738688`], 
      Hue[0.1, 0.9145728643216102, 1.0381909547738688`], 
      Hue[0.1, 0.919597989949751, 1.0381909547738688`], 
      Hue[0.1, 0.9246231155778917, 1.0381909547738688`], 
      Hue[0.1, 0.9296482412060324, 1.0381909547738688`], 
      Hue[0.1, 0.9346733668341732, 1.0381909547738688`], 
      Hue[0.1, 0.939698492462314, 1.0381909547738688`], 
      Hue[0.1, 0.9447236180904547, 1.0381909547738688`], 
      Hue[0.1, 0.9497487437185955, 1.0381909547738688`], 
      Hue[0.1, 0.9547738693467362, 1.0381909547738688`], 
      Hue[0.1, 0.959798994974877, 1.0381909547738688`], 
      Hue[0.1, 0.9648241206030178, 1.0381909547738688`], 
      Hue[0.1, 0.9698492462311585, 1.0381909547738688`], 
      Hue[0.1, 0.9748743718592993, 1.0381909547738688`], 
      Hue[0.1, 0.9798994974874401, 1.0381909547738688`], 
      Hue[0.1, 0.9849246231155808, 1.0381909547738688`], 
      Hue[0.1, 0.9899497487437215, 1.0381909547738688`], 
      Hue[0.1, 0.9949748743718624, 1.0381909547738688`], 
      Hue[0.1, 1., 1.0381909547738688`], 
      Hue[0.1, 0., 1.0432160804020094`], 
      Hue[0.1, 0.005025125628140704, 1.0432160804020094`], 
      Hue[0.1, 0.010050251256281407`, 1.0432160804020094`], 
      Hue[0.1, 0.015075376884422112`, 1.0432160804020094`], 
      Hue[0.1, 0.020100502512562814`, 1.0432160804020094`], 
      Hue[0.1, 0.02512562814070352, 1.0432160804020094`], 
      Hue[0.1, 0.030150753768844223`, 1.0432160804020094`], 
      Hue[0.1, 0.035175879396984924`, 1.0432160804020094`], 
      Hue[0.1, 0.04020100502512563, 1.0432160804020094`], 
      Hue[0.1, 0.04522613065326634, 1.0432160804020094`], 
      Hue[0.1, 0.050251256281407045`, 1.0432160804020094`], 
      Hue[0.1, 0.055276381909547756`, 1.0432160804020094`], 
      Hue[0.1, 0.06030150753768846, 1.0432160804020094`], 
      Hue[0.1, 0.06532663316582916, 1.0432160804020094`], 
      Hue[0.1, 0.07035175879396988, 1.0432160804020094`], 
      Hue[0.1, 0.07537688442211059, 1.0432160804020094`], 
      Hue[0.1, 0.0804020100502513, 1.0432160804020094`], 
      Hue[0.1, 0.085427135678392, 1.0432160804020094`], 
      Hue[0.1, 0.09045226130653271, 1.0432160804020094`], 
      Hue[0.1, 0.09547738693467342, 1.0432160804020094`], 
      Hue[0.1, 0.10050251256281413`, 1.0432160804020094`], 
      Hue[0.1, 0.10552763819095483`, 1.0432160804020094`], 
      Hue[0.1, 0.11055276381909554`, 1.0432160804020094`], 
      Hue[0.1, 0.11557788944723625`, 1.0432160804020094`], 
      Hue[0.1, 0.12060301507537696`, 1.0432160804020094`], 
      Hue[0.1, 0.12562814070351766`, 1.0432160804020094`], 
      Hue[0.1, 0.13065326633165839`, 1.0432160804020094`], 
      Hue[0.1, 0.13567839195979908`, 1.0432160804020094`], 
      Hue[0.1, 0.14070351758793978`, 1.0432160804020094`], 
      Hue[0.1, 0.1457286432160805, 1.0432160804020094`], 
      Hue[0.1, 0.1507537688442212, 1.0432160804020094`], 
      Hue[0.1, 0.1557788944723619, 1.0432160804020094`], 
      Hue[0.1, 0.16080402010050263`, 1.0432160804020094`], 
      Hue[0.1, 0.16582914572864332`, 1.0432160804020094`], 
      Hue[0.1, 0.170854271356784, 1.0432160804020094`], 
      Hue[0.1, 0.1758793969849247, 1.0432160804020094`], 
      Hue[0.1, 0.1809045226130654, 1.0432160804020094`], 
      Hue[0.1, 0.18592964824120609`, 1.0432160804020094`], 
      Hue[0.1, 0.19095477386934676`, 1.0432160804020094`], 
      Hue[0.1, 0.19597989949748745`, 1.0432160804020094`], 
      Hue[0.1, 0.20100502512562815`, 1.0432160804020094`], 
      Hue[0.1, 0.20603015075376885`, 1.0432160804020094`], 
      Hue[0.1, 0.21105527638190952`, 1.0432160804020094`], 
      Hue[0.1, 0.21608040201005022`, 1.0432160804020094`], 
      Hue[0.1, 0.2211055276381909, 1.0432160804020094`], 
      Hue[0.1, 0.2261306532663316, 1.0432160804020094`], 
      Hue[0.1, 0.23115577889447228`, 1.0432160804020094`], 
      Hue[0.1, 0.23618090452261298`, 1.0432160804020094`], 
      Hue[0.1, 0.24120603015075368`, 1.0432160804020094`], 
      Hue[0.1, 0.24623115577889435`, 1.0432160804020094`], 
      Hue[0.1, 0.25125628140703504`, 1.0432160804020094`], 
      Hue[0.1, 0.2562814070351757, 1.0432160804020094`], 
      Hue[0.1, 0.26130653266331644`, 1.0432160804020094`], 
      Hue[0.1, 0.2663316582914571, 1.0432160804020094`], 
      Hue[0.1, 0.27135678391959783`, 1.0432160804020094`], 
      Hue[0.1, 0.2763819095477385, 1.0432160804020094`], 
      Hue[0.1, 0.28140703517587917`, 1.0432160804020094`], 
      Hue[0.1, 0.2864321608040199, 1.0432160804020094`], 
      Hue[0.1, 0.29145728643216057`, 1.0432160804020094`], 
      Hue[0.1, 0.29648241206030124`, 1.0432160804020094`], 
      Hue[0.1, 0.30150753768844196`, 1.0432160804020094`], 
      Hue[0.1, 0.30653266331658263`, 1.0432160804020094`], 
      Hue[0.1, 0.31155778894472336`, 1.0432160804020094`], 
      Hue[0.1, 0.316582914572864, 1.0432160804020094`], 
      Hue[0.1, 0.32160804020100475`, 1.0432160804020094`], 
      Hue[0.1, 0.3266331658291454, 1.0432160804020094`], 
      Hue[0.1, 0.33165829145728615`, 1.0432160804020094`], 
      Hue[0.1, 0.3366834170854268, 1.0432160804020094`], 
      Hue[0.1, 0.3417085427135675, 1.0432160804020094`], 
      Hue[0.1, 0.3467336683417082, 1.0432160804020094`], 
      Hue[0.1, 0.3517587939698489, 1.0432160804020094`], 
      Hue[0.1, 0.3567839195979896, 1.0432160804020094`], 
      Hue[0.1, 0.3618090452261303, 1.0432160804020094`], 
      Hue[0.1, 0.36683417085427095`, 1.0432160804020094`], 
      Hue[0.1, 0.37185929648241167`, 1.0432160804020094`], 
      Hue[0.1, 0.37688442211055234`, 1.0432160804020094`], 
      Hue[0.1, 0.381909547738693, 1.0432160804020094`], 
      Hue[0.1, 0.38693467336683374`, 1.0432160804020094`], 
      Hue[0.1, 0.3919597989949744, 1.0432160804020094`], 
      Hue[0.1, 0.39698492462311513`, 1.0432160804020094`], 
      Hue[0.1, 0.4020100502512558, 1.0432160804020094`], 
      Hue[0.1, 0.40703517587939647`, 1.0432160804020094`], 
      Hue[0.1, 0.4120603015075372, 1.0432160804020094`], 
      Hue[0.1, 0.41708542713567787`, 1.0432160804020094`], 
      Hue[0.1, 0.42211055276381854`, 1.0432160804020094`], 
      Hue[0.1, 0.42713567839195926`, 1.0432160804020094`], 
      Hue[0.1, 0.43216080402009993`, 1.0432160804020094`], 
      Hue[0.1, 0.4371859296482406, 1.0432160804020094`], 
      Hue[0.1, 0.4422110552763813, 1.0432160804020094`], 
      Hue[0.1, 0.447236180904522, 1.0432160804020094`], 
      Hue[0.1, 0.4522613065326627, 1.0432160804020094`], 
      Hue[0.1, 0.4572864321608034, 1.0432160804020094`], 
      Hue[0.1, 0.46231155778894406`, 1.0432160804020094`], 
      Hue[0.1, 0.4673366834170848, 1.0432160804020094`], 
      Hue[0.1, 0.47236180904522546`, 1.0432160804020094`], 
      Hue[0.1, 0.4773869346733661, 1.0432160804020094`], 
      Hue[0.1, 0.48241206030150685`, 1.0432160804020094`], 
      Hue[0.1, 0.4874371859296475, 1.0432160804020094`], 
      Hue[0.1, 0.49246231155778825`, 1.0432160804020094`], 
      Hue[0.1, 0.4974874371859289, 1.0432160804020094`], 
      Hue[0.1, 0.5025125628140696, 1.0432160804020094`], 
      Hue[0.1, 0.5075376884422103, 1.0432160804020094`], 
      Hue[0.1, 0.512562814070351, 1.0432160804020094`], 
      Hue[0.1, 0.5175879396984917, 1.0432160804020094`], 
      Hue[0.1, 0.5226130653266323, 1.0432160804020094`], 
      Hue[0.1, 0.527638190954773, 1.0432160804020094`], 
      Hue[0.1, 0.5326633165829138, 1.0432160804020094`], 
      Hue[0.1, 0.5376884422110544, 1.0432160804020094`], 
      Hue[0.1, 0.5427135678391951, 1.0432160804020094`], 
      Hue[0.1, 0.5477386934673358, 1.0432160804020094`], 
      Hue[0.1, 0.5527638190954766, 1.0432160804020094`], 
      Hue[0.1, 0.5577889447236172, 1.0432160804020094`], 
      Hue[0.1, 0.5628140703517579, 1.0432160804020094`], 
      Hue[0.1, 0.5678391959798986, 1.0432160804020094`], 
      Hue[0.1, 0.5728643216080392, 1.0432160804020094`], 
      Hue[0.1, 0.57788944723618, 1.0432160804020094`], 
      Hue[0.1, 0.5829145728643207, 1.0432160804020094`], 
      Hue[0.1, 0.5879396984924613, 1.0432160804020094`], 
      Hue[0.1, 0.592964824120602, 1.0432160804020094`], 
      Hue[0.1, 0.5979899497487428, 1.0432160804020094`], 
      Hue[0.1, 0.6030150753768834, 1.0432160804020094`], 
      Hue[0.1, 0.6080402010050241, 1.0432160804020094`], 
      Hue[0.1, 0.6130653266331648, 1.0432160804020094`], 
      Hue[0.1, 0.6180904522613054, 1.0432160804020094`], 
      Hue[0.1, 0.6231155778894462, 1.0432160804020094`], 
      Hue[0.1, 0.6281407035175869, 1.0432160804020094`], 
      Hue[0.1, 0.6331658291457275, 1.0432160804020094`], 
      Hue[0.1, 0.6381909547738683, 1.0432160804020094`], 
      Hue[0.1, 0.6432160804020091, 1.0432160804020094`], 
      Hue[0.1, 0.6482412060301498, 1.0432160804020094`], 
      Hue[0.1, 0.6532663316582906, 1.0432160804020094`], 
      Hue[0.1, 0.6582914572864313, 1.0432160804020094`], 
      Hue[0.1, 0.6633165829145721, 1.0432160804020094`], 
      Hue[0.1, 0.6683417085427129, 1.0432160804020094`], 
      Hue[0.1, 0.6733668341708536, 1.0432160804020094`], 
      Hue[0.1, 0.6783919597989944, 1.0432160804020094`], 
      Hue[0.1, 0.6834170854271352, 1.0432160804020094`], 
      Hue[0.1, 0.6884422110552759, 1.0432160804020094`], 
      Hue[0.1, 0.6934673366834166, 1.0432160804020094`], 
      Hue[0.1, 0.6984924623115575, 1.0432160804020094`], 
      Hue[0.1, 0.7035175879396982, 1.0432160804020094`], 
      Hue[0.1, 0.7085427135678389, 1.0432160804020094`], 
      Hue[0.1, 0.7135678391959798, 1.0432160804020094`], 
      Hue[0.1, 0.7185929648241205, 1.0432160804020094`], 
      Hue[0.1, 0.7236180904522612, 1.0432160804020094`], 
      Hue[0.1, 0.7286432160804021, 1.0432160804020094`], 
      Hue[0.1, 0.7336683417085428, 1.0432160804020094`], 
      Hue[0.1, 0.7386934673366835, 1.0432160804020094`], 
      Hue[0.1, 0.7437185929648243, 1.0432160804020094`], 
      Hue[0.1, 0.7487437185929651, 1.0432160804020094`], 
      Hue[0.1, 0.7537688442211058, 1.0432160804020094`], 
      Hue[0.1, 0.7587939698492466, 1.0432160804020094`], 
      Hue[0.1, 0.7638190954773874, 1.0432160804020094`], 
      Hue[0.1, 0.7688442211055281, 1.0432160804020094`], 
      Hue[0.1, 0.7738693467336689, 1.0432160804020094`], 
      Hue[0.1, 0.7788944723618096, 1.0432160804020094`], 
      Hue[0.1, 0.7839195979899504, 1.0432160804020094`], 
      Hue[0.1, 0.7889447236180911, 1.0432160804020094`], 
      Hue[0.1, 0.7939698492462319, 1.0432160804020094`], 
      Hue[0.1, 0.7989949748743727, 1.0432160804020094`], 
      Hue[0.1, 0.8040201005025134, 1.0432160804020094`], 
      Hue[0.1, 0.8090452261306542, 1.0432160804020094`], 
      Hue[0.1, 0.8140703517587949, 1.0432160804020094`], 
      Hue[0.1, 0.8190954773869357, 1.0432160804020094`], 
      Hue[0.1, 0.8241206030150765, 1.0432160804020094`], 
      Hue[0.1, 0.8291457286432172, 1.0432160804020094`], 
      Hue[0.1, 0.834170854271358, 1.0432160804020094`], 
      Hue[0.1, 0.8391959798994988, 1.0432160804020094`], 
      Hue[0.1, 0.8442211055276395, 1.0432160804020094`], 
      Hue[0.1, 0.8492462311557802, 1.0432160804020094`], 
      Hue[0.1, 0.8542713567839211, 1.0432160804020094`], 
      Hue[0.1, 0.8592964824120618, 1.0432160804020094`], 
      Hue[0.1, 0.8643216080402025, 1.0432160804020094`], 
      Hue[0.1, 0.8693467336683434, 1.0432160804020094`], 
      Hue[0.1, 0.8743718592964841, 1.0432160804020094`], 
      Hue[0.1, 0.8793969849246248, 1.0432160804020094`], 
      Hue[0.1, 0.8844221105527657, 1.0432160804020094`], 
      Hue[0.1, 0.8894472361809064, 1.0432160804020094`], 
      Hue[0.1, 0.8944723618090471, 1.0432160804020094`], 
      Hue[0.1, 0.8994974874371879, 1.0432160804020094`], 
      Hue[0.1, 0.9045226130653287, 1.0432160804020094`], 
      Hue[0.1, 0.9095477386934694, 1.0432160804020094`], 
      Hue[0.1, 0.9145728643216102, 1.0432160804020094`], 
      Hue[0.1, 0.919597989949751, 1.0432160804020094`], 
      Hue[0.1, 0.9246231155778917, 1.0432160804020094`], 
      Hue[0.1, 0.9296482412060324, 1.0432160804020094`], 
      Hue[0.1, 0.9346733668341732, 1.0432160804020094`], 
      Hue[0.1, 0.939698492462314, 1.0432160804020094`], 
      Hue[0.1, 0.9447236180904547, 1.0432160804020094`], 
      Hue[0.1, 0.9497487437185955, 1.0432160804020094`], 
      Hue[0.1, 0.9547738693467362, 1.0432160804020094`], 
      Hue[0.1, 0.959798994974877, 1.0432160804020094`], 
      Hue[0.1, 0.9648241206030178, 1.0432160804020094`], 
      Hue[0.1, 0.9698492462311585, 1.0432160804020094`], 
      Hue[0.1, 0.9748743718592993, 1.0432160804020094`], 
      Hue[0.1, 0.9798994974874401, 1.0432160804020094`], 
      Hue[0.1, 0.9849246231155808, 1.0432160804020094`], 
      Hue[0.1, 0.9899497487437215, 1.0432160804020094`], 
      Hue[0.1, 0.9949748743718624, 1.0432160804020094`], 
      Hue[0.1, 1., 1.0432160804020094`], 
      Hue[0.1, 0., 1.0482412060301503`], 
      Hue[0.1, 0.005025125628140704, 1.0482412060301503`], 
      Hue[0.1, 0.010050251256281407`, 1.0482412060301503`], 
      Hue[0.1, 0.015075376884422112`, 1.0482412060301503`], 
      Hue[0.1, 0.020100502512562814`, 1.0482412060301503`], 
      Hue[0.1, 0.02512562814070352, 1.0482412060301503`], 
      Hue[0.1, 0.030150753768844223`, 1.0482412060301503`], 
      Hue[0.1, 0.035175879396984924`, 1.0482412060301503`], 
      Hue[0.1, 0.04020100502512563, 1.0482412060301503`], 
      Hue[0.1, 0.04522613065326634, 1.0482412060301503`], 
      Hue[0.1, 0.050251256281407045`, 1.0482412060301503`], 
      Hue[0.1, 0.055276381909547756`, 1.0482412060301503`], 
      Hue[0.1, 0.06030150753768846, 1.0482412060301503`], 
      Hue[0.1, 0.06532663316582916, 1.0482412060301503`], 
      Hue[0.1, 0.07035175879396988, 1.0482412060301503`], 
      Hue[0.1, 0.07537688442211059, 1.0482412060301503`], 
      Hue[0.1, 0.0804020100502513, 1.0482412060301503`], 
      Hue[0.1, 0.085427135678392, 1.0482412060301503`], 
      Hue[0.1, 0.09045226130653271, 1.0482412060301503`], 
      Hue[0.1, 0.09547738693467342, 1.0482412060301503`], 
      Hue[0.1, 0.10050251256281413`, 1.0482412060301503`], 
      Hue[0.1, 0.10552763819095483`, 1.0482412060301503`], 
      Hue[0.1, 0.11055276381909554`, 1.0482412060301503`], 
      Hue[0.1, 0.11557788944723625`, 1.0482412060301503`], 
      Hue[0.1, 0.12060301507537696`, 1.0482412060301503`], 
      Hue[0.1, 0.12562814070351766`, 1.0482412060301503`], 
      Hue[0.1, 0.13065326633165839`, 1.0482412060301503`], 
      Hue[0.1, 0.13567839195979908`, 1.0482412060301503`], 
      Hue[0.1, 0.14070351758793978`, 1.0482412060301503`], 
      Hue[0.1, 0.1457286432160805, 1.0482412060301503`], 
      Hue[0.1, 0.1507537688442212, 1.0482412060301503`], 
      Hue[0.1, 0.1557788944723619, 1.0482412060301503`], 
      Hue[0.1, 0.16080402010050263`, 1.0482412060301503`], 
      Hue[0.1, 0.16582914572864332`, 1.0482412060301503`], 
      Hue[0.1, 0.170854271356784, 1.0482412060301503`], 
      Hue[0.1, 0.1758793969849247, 1.0482412060301503`], 
      Hue[0.1, 0.1809045226130654, 1.0482412060301503`], 
      Hue[0.1, 0.18592964824120609`, 1.0482412060301503`], 
      Hue[0.1, 0.19095477386934676`, 1.0482412060301503`], 
      Hue[0.1, 0.19597989949748745`, 1.0482412060301503`], 
      Hue[0.1, 0.20100502512562815`, 1.0482412060301503`], 
      Hue[0.1, 0.20603015075376885`, 1.0482412060301503`], 
      Hue[0.1, 0.21105527638190952`, 1.0482412060301503`], 
      Hue[0.1, 0.21608040201005022`, 1.0482412060301503`], 
      Hue[0.1, 0.2211055276381909, 1.0482412060301503`], 
      Hue[0.1, 0.2261306532663316, 1.0482412060301503`], 
      Hue[0.1, 0.23115577889447228`, 1.0482412060301503`], 
      Hue[0.1, 0.23618090452261298`, 1.0482412060301503`], 
      Hue[0.1, 0.24120603015075368`, 1.0482412060301503`], 
      Hue[0.1, 0.24623115577889435`, 1.0482412060301503`], 
      Hue[0.1, 0.25125628140703504`, 1.0482412060301503`], 
      Hue[0.1, 0.2562814070351757, 1.0482412060301503`], 
      Hue[0.1, 0.26130653266331644`, 1.0482412060301503`], 
      Hue[0.1, 0.2663316582914571, 1.0482412060301503`], 
      Hue[0.1, 0.27135678391959783`, 1.0482412060301503`], 
      Hue[0.1, 0.2763819095477385, 1.0482412060301503`], 
      Hue[0.1, 0.28140703517587917`, 1.0482412060301503`], 
      Hue[0.1, 0.2864321608040199, 1.0482412060301503`], 
      Hue[0.1, 0.29145728643216057`, 1.0482412060301503`], 
      Hue[0.1, 0.29648241206030124`, 1.0482412060301503`], 
      Hue[0.1, 0.30150753768844196`, 1.0482412060301503`], 
      Hue[0.1, 0.30653266331658263`, 1.0482412060301503`], 
      Hue[0.1, 0.31155778894472336`, 1.0482412060301503`], 
      Hue[0.1, 0.316582914572864, 1.0482412060301503`], 
      Hue[0.1, 0.32160804020100475`, 1.0482412060301503`], 
      Hue[0.1, 0.3266331658291454, 1.0482412060301503`], 
      Hue[0.1, 0.33165829145728615`, 1.0482412060301503`], 
      Hue[0.1, 0.3366834170854268, 1.0482412060301503`], 
      Hue[0.1, 0.3417085427135675, 1.0482412060301503`], 
      Hue[0.1, 0.3467336683417082, 1.0482412060301503`], 
      Hue[0.1, 0.3517587939698489, 1.0482412060301503`], 
      Hue[0.1, 0.3567839195979896, 1.0482412060301503`], 
      Hue[0.1, 0.3618090452261303, 1.0482412060301503`], 
      Hue[0.1, 0.36683417085427095`, 1.0482412060301503`], 
      Hue[0.1, 0.37185929648241167`, 1.0482412060301503`], 
      Hue[0.1, 0.37688442211055234`, 1.0482412060301503`], 
      Hue[0.1, 0.381909547738693, 1.0482412060301503`], 
      Hue[0.1, 0.38693467336683374`, 1.0482412060301503`], 
      Hue[0.1, 0.3919597989949744, 1.0482412060301503`], 
      Hue[0.1, 0.39698492462311513`, 1.0482412060301503`], 
      Hue[0.1, 0.4020100502512558, 1.0482412060301503`], 
      Hue[0.1, 0.40703517587939647`, 1.0482412060301503`], 
      Hue[0.1, 0.4120603015075372, 1.0482412060301503`], 
      Hue[0.1, 0.41708542713567787`, 1.0482412060301503`], 
      Hue[0.1, 0.42211055276381854`, 1.0482412060301503`], 
      Hue[0.1, 0.42713567839195926`, 1.0482412060301503`], 
      Hue[0.1, 0.43216080402009993`, 1.0482412060301503`], 
      Hue[0.1, 0.4371859296482406, 1.0482412060301503`], 
      Hue[0.1, 0.4422110552763813, 1.0482412060301503`], 
      Hue[0.1, 0.447236180904522, 1.0482412060301503`], 
      Hue[0.1, 0.4522613065326627, 1.0482412060301503`], 
      Hue[0.1, 0.4572864321608034, 1.0482412060301503`], 
      Hue[0.1, 0.46231155778894406`, 1.0482412060301503`], 
      Hue[0.1, 0.4673366834170848, 1.0482412060301503`], 
      Hue[0.1, 0.47236180904522546`, 1.0482412060301503`], 
      Hue[0.1, 0.4773869346733661, 1.0482412060301503`], 
      Hue[0.1, 0.48241206030150685`, 1.0482412060301503`], 
      Hue[0.1, 0.4874371859296475, 1.0482412060301503`], 
      Hue[0.1, 0.49246231155778825`, 1.0482412060301503`], 
      Hue[0.1, 0.4974874371859289, 1.0482412060301503`], 
      Hue[0.1, 0.5025125628140696, 1.0482412060301503`], 
      Hue[0.1, 0.5075376884422103, 1.0482412060301503`], 
      Hue[0.1, 0.512562814070351, 1.0482412060301503`], 
      Hue[0.1, 0.5175879396984917, 1.0482412060301503`], 
      Hue[0.1, 0.5226130653266323, 1.0482412060301503`], 
      Hue[0.1, 0.527638190954773, 1.0482412060301503`], 
      Hue[0.1, 0.5326633165829138, 1.0482412060301503`], 
      Hue[0.1, 0.5376884422110544, 1.0482412060301503`], 
      Hue[0.1, 0.5427135678391951, 1.0482412060301503`], 
      Hue[0.1, 0.5477386934673358, 1.0482412060301503`], 
      Hue[0.1, 0.5527638190954766, 1.0482412060301503`], 
      Hue[0.1, 0.5577889447236172, 1.0482412060301503`], 
      Hue[0.1, 0.5628140703517579, 1.0482412060301503`], 
      Hue[0.1, 0.5678391959798986, 1.0482412060301503`], 
      Hue[0.1, 0.5728643216080392, 1.0482412060301503`], 
      Hue[0.1, 0.57788944723618, 1.0482412060301503`], 
      Hue[0.1, 0.5829145728643207, 1.0482412060301503`], 
      Hue[0.1, 0.5879396984924613, 1.0482412060301503`], 
      Hue[0.1, 0.592964824120602, 1.0482412060301503`], 
      Hue[0.1, 0.5979899497487428, 1.0482412060301503`], 
      Hue[0.1, 0.6030150753768834, 1.0482412060301503`], 
      Hue[0.1, 0.6080402010050241, 1.0482412060301503`], 
      Hue[0.1, 0.6130653266331648, 1.0482412060301503`], 
      Hue[0.1, 0.6180904522613054, 1.0482412060301503`], 
      Hue[0.1, 0.6231155778894462, 1.0482412060301503`], 
      Hue[0.1, 0.6281407035175869, 1.0482412060301503`], 
      Hue[0.1, 0.6331658291457275, 1.0482412060301503`], 
      Hue[0.1, 0.6381909547738683, 1.0482412060301503`], 
      Hue[0.1, 0.6432160804020091, 1.0482412060301503`], 
      Hue[0.1, 0.6482412060301498, 1.0482412060301503`], 
      Hue[0.1, 0.6532663316582906, 1.0482412060301503`], 
      Hue[0.1, 0.6582914572864313, 1.0482412060301503`], 
      Hue[0.1, 0.6633165829145721, 1.0482412060301503`], 
      Hue[0.1, 0.6683417085427129, 1.0482412060301503`], 
      Hue[0.1, 0.6733668341708536, 1.0482412060301503`], 
      Hue[0.1, 0.6783919597989944, 1.0482412060301503`], 
      Hue[0.1, 0.6834170854271352, 1.0482412060301503`], 
      Hue[0.1, 0.6884422110552759, 1.0482412060301503`], 
      Hue[0.1, 0.6934673366834166, 1.0482412060301503`], 
      Hue[0.1, 0.6984924623115575, 1.0482412060301503`], 
      Hue[0.1, 0.7035175879396982, 1.0482412060301503`], 
      Hue[0.1, 0.7085427135678389, 1.0482412060301503`], 
      Hue[0.1, 0.7135678391959798, 1.0482412060301503`], 
      Hue[0.1, 0.7185929648241205, 1.0482412060301503`], 
      Hue[0.1, 0.7236180904522612, 1.0482412060301503`], 
      Hue[0.1, 0.7286432160804021, 1.0482412060301503`], 
      Hue[0.1, 0.7336683417085428, 1.0482412060301503`], 
      Hue[0.1, 0.7386934673366835, 1.0482412060301503`], 
      Hue[0.1, 0.7437185929648243, 1.0482412060301503`], 
      Hue[0.1, 0.7487437185929651, 1.0482412060301503`], 
      Hue[0.1, 0.7537688442211058, 1.0482412060301503`], 
      Hue[0.1, 0.7587939698492466, 1.0482412060301503`], 
      Hue[0.1, 0.7638190954773874, 1.0482412060301503`], 
      Hue[0.1, 0.7688442211055281, 1.0482412060301503`], 
      Hue[0.1, 0.7738693467336689, 1.0482412060301503`], 
      Hue[0.1, 0.7788944723618096, 1.0482412060301503`], 
      Hue[0.1, 0.7839195979899504, 1.0482412060301503`], 
      Hue[0.1, 0.7889447236180911, 1.0482412060301503`], 
      Hue[0.1, 0.7939698492462319, 1.0482412060301503`], 
      Hue[0.1, 0.7989949748743727, 1.0482412060301503`], 
      Hue[0.1, 0.8040201005025134, 1.0482412060301503`], 
      Hue[0.1, 0.8090452261306542, 1.0482412060301503`], 
      Hue[0.1, 0.8140703517587949, 1.0482412060301503`], 
      Hue[0.1, 0.8190954773869357, 1.0482412060301503`], 
      Hue[0.1, 0.8241206030150765, 1.0482412060301503`], 
      Hue[0.1, 0.8291457286432172, 1.0482412060301503`], 
      Hue[0.1, 0.834170854271358, 1.0482412060301503`], 
      Hue[0.1, 0.8391959798994988, 1.0482412060301503`], 
      Hue[0.1, 0.8442211055276395, 1.0482412060301503`], 
      Hue[0.1, 0.8492462311557802, 1.0482412060301503`], 
      Hue[0.1, 0.8542713567839211, 1.0482412060301503`], 
      Hue[0.1, 0.8592964824120618, 1.0482412060301503`], 
      Hue[0.1, 0.8643216080402025, 1.0482412060301503`], 
      Hue[0.1, 0.8693467336683434, 1.0482412060301503`], 
      Hue[0.1, 0.8743718592964841, 1.0482412060301503`], 
      Hue[0.1, 0.8793969849246248, 1.0482412060301503`], 
      Hue[0.1, 0.8844221105527657, 1.0482412060301503`], 
      Hue[0.1, 0.8894472361809064, 1.0482412060301503`], 
      Hue[0.1, 0.8944723618090471, 1.0482412060301503`], 
      Hue[0.1, 0.8994974874371879, 1.0482412060301503`], 
      Hue[0.1, 0.9045226130653287, 1.0482412060301503`], 
      Hue[0.1, 0.9095477386934694, 1.0482412060301503`], 
      Hue[0.1, 0.9145728643216102, 1.0482412060301503`], 
      Hue[0.1, 0.919597989949751, 1.0482412060301503`], 
      Hue[0.1, 0.9246231155778917, 1.0482412060301503`], 
      Hue[0.1, 0.9296482412060324, 1.0482412060301503`], 
      Hue[0.1, 0.9346733668341732, 1.0482412060301503`], 
      Hue[0.1, 0.939698492462314, 1.0482412060301503`], 
      Hue[0.1, 0.9447236180904547, 1.0482412060301503`], 
      Hue[0.1, 0.9497487437185955, 1.0482412060301503`], 
      Hue[0.1, 0.9547738693467362, 1.0482412060301503`], 
      Hue[0.1, 0.959798994974877, 1.0482412060301503`], 
      Hue[0.1, 0.9648241206030178, 1.0482412060301503`], 
      Hue[0.1, 0.9698492462311585, 1.0482412060301503`], 
      Hue[0.1, 0.9748743718592993, 1.0482412060301503`], 
      Hue[0.1, 0.9798994974874401, 1.0482412060301503`], 
      Hue[0.1, 0.9849246231155808, 1.0482412060301503`], 
      Hue[0.1, 0.9899497487437215, 1.0482412060301503`], 
      Hue[0.1, 0.9949748743718624, 1.0482412060301503`], 
      Hue[0.1, 1., 1.0482412060301503`], 
      Hue[0.1, 0., 1.0532663316582909`], 
      Hue[0.1, 0.005025125628140704, 1.0532663316582909`], 
      Hue[0.1, 0.010050251256281407`, 1.0532663316582909`], 
      Hue[0.1, 0.015075376884422112`, 1.0532663316582909`], 
      Hue[0.1, 0.020100502512562814`, 1.0532663316582909`], 
      Hue[0.1, 0.02512562814070352, 1.0532663316582909`], 
      Hue[0.1, 0.030150753768844223`, 1.0532663316582909`], 
      Hue[0.1, 0.035175879396984924`, 1.0532663316582909`], 
      Hue[0.1, 0.04020100502512563, 1.0532663316582909`], 
      Hue[0.1, 0.04522613065326634, 1.0532663316582909`], 
      Hue[0.1, 0.050251256281407045`, 1.0532663316582909`], 
      Hue[0.1, 0.055276381909547756`, 1.0532663316582909`], 
      Hue[0.1, 0.06030150753768846, 1.0532663316582909`], 
      Hue[0.1, 0.06532663316582916, 1.0532663316582909`], 
      Hue[0.1, 0.07035175879396988, 1.0532663316582909`], 
      Hue[0.1, 0.07537688442211059, 1.0532663316582909`], 
      Hue[0.1, 0.0804020100502513, 1.0532663316582909`], 
      Hue[0.1, 0.085427135678392, 1.0532663316582909`], 
      Hue[0.1, 0.09045226130653271, 1.0532663316582909`], 
      Hue[0.1, 0.09547738693467342, 1.0532663316582909`], 
      Hue[0.1, 0.10050251256281413`, 1.0532663316582909`], 
      Hue[0.1, 0.10552763819095483`, 1.0532663316582909`], 
      Hue[0.1, 0.11055276381909554`, 1.0532663316582909`], 
      Hue[0.1, 0.11557788944723625`, 1.0532663316582909`], 
      Hue[0.1, 0.12060301507537696`, 1.0532663316582909`], 
      Hue[0.1, 0.12562814070351766`, 1.0532663316582909`], 
      Hue[0.1, 0.13065326633165839`, 1.0532663316582909`], 
      Hue[0.1, 0.13567839195979908`, 1.0532663316582909`], 
      Hue[0.1, 0.14070351758793978`, 1.0532663316582909`], 
      Hue[0.1, 0.1457286432160805, 1.0532663316582909`], 
      Hue[0.1, 0.1507537688442212, 1.0532663316582909`], 
      Hue[0.1, 0.1557788944723619, 1.0532663316582909`], 
      Hue[0.1, 0.16080402010050263`, 1.0532663316582909`], 
      Hue[0.1, 0.16582914572864332`, 1.0532663316582909`], 
      Hue[0.1, 0.170854271356784, 1.0532663316582909`], 
      Hue[0.1, 0.1758793969849247, 1.0532663316582909`], 
      Hue[0.1, 0.1809045226130654, 1.0532663316582909`], 
      Hue[0.1, 0.18592964824120609`, 1.0532663316582909`], 
      Hue[0.1, 0.19095477386934676`, 1.0532663316582909`], 
      Hue[0.1, 0.19597989949748745`, 1.0532663316582909`], 
      Hue[0.1, 0.20100502512562815`, 1.0532663316582909`], 
      Hue[0.1, 0.20603015075376885`, 1.0532663316582909`], 
      Hue[0.1, 0.21105527638190952`, 1.0532663316582909`], 
      Hue[0.1, 0.21608040201005022`, 1.0532663316582909`], 
      Hue[0.1, 0.2211055276381909, 1.0532663316582909`], 
      Hue[0.1, 0.2261306532663316, 1.0532663316582909`], 
      Hue[0.1, 0.23115577889447228`, 1.0532663316582909`], 
      Hue[0.1, 0.23618090452261298`, 1.0532663316582909`], 
      Hue[0.1, 0.24120603015075368`, 1.0532663316582909`], 
      Hue[0.1, 0.24623115577889435`, 1.0532663316582909`], 
      Hue[0.1, 0.25125628140703504`, 1.0532663316582909`], 
      Hue[0.1, 0.2562814070351757, 1.0532663316582909`], 
      Hue[0.1, 0.26130653266331644`, 1.0532663316582909`], 
      Hue[0.1, 0.2663316582914571, 1.0532663316582909`], 
      Hue[0.1, 0.27135678391959783`, 1.0532663316582909`], 
      Hue[0.1, 0.2763819095477385, 1.0532663316582909`], 
      Hue[0.1, 0.28140703517587917`, 1.0532663316582909`], 
      Hue[0.1, 0.2864321608040199, 1.0532663316582909`], 
      Hue[0.1, 0.29145728643216057`, 1.0532663316582909`], 
      Hue[0.1, 0.29648241206030124`, 1.0532663316582909`], 
      Hue[0.1, 0.30150753768844196`, 1.0532663316582909`], 
      Hue[0.1, 0.30653266331658263`, 1.0532663316582909`], 
      Hue[0.1, 0.31155778894472336`, 1.0532663316582909`], 
      Hue[0.1, 0.316582914572864, 1.0532663316582909`], 
      Hue[0.1, 0.32160804020100475`, 1.0532663316582909`], 
      Hue[0.1, 0.3266331658291454, 1.0532663316582909`], 
      Hue[0.1, 0.33165829145728615`, 1.0532663316582909`], 
      Hue[0.1, 0.3366834170854268, 1.0532663316582909`], 
      Hue[0.1, 0.3417085427135675, 1.0532663316582909`], 
      Hue[0.1, 0.3467336683417082, 1.0532663316582909`], 
      Hue[0.1, 0.3517587939698489, 1.0532663316582909`], 
      Hue[0.1, 0.3567839195979896, 1.0532663316582909`], 
      Hue[0.1, 0.3618090452261303, 1.0532663316582909`], 
      Hue[0.1, 0.36683417085427095`, 1.0532663316582909`], 
      Hue[0.1, 0.37185929648241167`, 1.0532663316582909`], 
      Hue[0.1, 0.37688442211055234`, 1.0532663316582909`], 
      Hue[0.1, 0.381909547738693, 1.0532663316582909`], 
      Hue[0.1, 0.38693467336683374`, 1.0532663316582909`], 
      Hue[0.1, 0.3919597989949744, 1.0532663316582909`], 
      Hue[0.1, 0.39698492462311513`, 1.0532663316582909`], 
      Hue[0.1, 0.4020100502512558, 1.0532663316582909`], 
      Hue[0.1, 0.40703517587939647`, 1.0532663316582909`], 
      Hue[0.1, 0.4120603015075372, 1.0532663316582909`], 
      Hue[0.1, 0.41708542713567787`, 1.0532663316582909`], 
      Hue[0.1, 0.42211055276381854`, 1.0532663316582909`], 
      Hue[0.1, 0.42713567839195926`, 1.0532663316582909`], 
      Hue[0.1, 0.43216080402009993`, 1.0532663316582909`], 
      Hue[0.1, 0.4371859296482406, 1.0532663316582909`], 
      Hue[0.1, 0.4422110552763813, 1.0532663316582909`], 
      Hue[0.1, 0.447236180904522, 1.0532663316582909`], 
      Hue[0.1, 0.4522613065326627, 1.0532663316582909`], 
      Hue[0.1, 0.4572864321608034, 1.0532663316582909`], 
      Hue[0.1, 0.46231155778894406`, 1.0532663316582909`], 
      Hue[0.1, 0.4673366834170848, 1.0532663316582909`], 
      Hue[0.1, 0.47236180904522546`, 1.0532663316582909`], 
      Hue[0.1, 0.4773869346733661, 1.0532663316582909`], 
      Hue[0.1, 0.48241206030150685`, 1.0532663316582909`], 
      Hue[0.1, 0.4874371859296475, 1.0532663316582909`], 
      Hue[0.1, 0.49246231155778825`, 1.0532663316582909`], 
      Hue[0.1, 0.4974874371859289, 1.0532663316582909`], 
      Hue[0.1, 0.5025125628140696, 1.0532663316582909`], 
      Hue[0.1, 0.5075376884422103, 1.0532663316582909`], 
      Hue[0.1, 0.512562814070351, 1.0532663316582909`], 
      Hue[0.1, 0.5175879396984917, 1.0532663316582909`], 
      Hue[0.1, 0.5226130653266323, 1.0532663316582909`], 
      Hue[0.1, 0.527638190954773, 1.0532663316582909`], 
      Hue[0.1, 0.5326633165829138, 1.0532663316582909`], 
      Hue[0.1, 0.5376884422110544, 1.0532663316582909`], 
      Hue[0.1, 0.5427135678391951, 1.0532663316582909`], 
      Hue[0.1, 0.5477386934673358, 1.0532663316582909`], 
      Hue[0.1, 0.5527638190954766, 1.0532663316582909`], 
      Hue[0.1, 0.5577889447236172, 1.0532663316582909`], 
      Hue[0.1, 0.5628140703517579, 1.0532663316582909`], 
      Hue[0.1, 0.5678391959798986, 1.0532663316582909`], 
      Hue[0.1, 0.5728643216080392, 1.0532663316582909`], 
      Hue[0.1, 0.57788944723618, 1.0532663316582909`], 
      Hue[0.1, 0.5829145728643207, 1.0532663316582909`], 
      Hue[0.1, 0.5879396984924613, 1.0532663316582909`], 
      Hue[0.1, 0.592964824120602, 1.0532663316582909`], 
      Hue[0.1, 0.5979899497487428, 1.0532663316582909`], 
      Hue[0.1, 0.6030150753768834, 1.0532663316582909`], 
      Hue[0.1, 0.6080402010050241, 1.0532663316582909`], 
      Hue[0.1, 0.6130653266331648, 1.0532663316582909`], 
      Hue[0.1, 0.6180904522613054, 1.0532663316582909`], 
      Hue[0.1, 0.6231155778894462, 1.0532663316582909`], 
      Hue[0.1, 0.6281407035175869, 1.0532663316582909`], 
      Hue[0.1, 0.6331658291457275, 1.0532663316582909`], 
      Hue[0.1, 0.6381909547738683, 1.0532663316582909`], 
      Hue[0.1, 0.6432160804020091, 1.0532663316582909`], 
      Hue[0.1, 0.6482412060301498, 1.0532663316582909`], 
      Hue[0.1, 0.6532663316582906, 1.0532663316582909`], 
      Hue[0.1, 0.6582914572864313, 1.0532663316582909`], 
      Hue[0.1, 0.6633165829145721, 1.0532663316582909`], 
      Hue[0.1, 0.6683417085427129, 1.0532663316582909`], 
      Hue[0.1, 0.6733668341708536, 1.0532663316582909`], 
      Hue[0.1, 0.6783919597989944, 1.0532663316582909`], 
      Hue[0.1, 0.6834170854271352, 1.0532663316582909`], 
      Hue[0.1, 0.6884422110552759, 1.0532663316582909`], 
      Hue[0.1, 0.6934673366834166, 1.0532663316582909`], 
      Hue[0.1, 0.6984924623115575, 1.0532663316582909`], 
      Hue[0.1, 0.7035175879396982, 1.0532663316582909`], 
      Hue[0.1, 0.7085427135678389, 1.0532663316582909`], 
      Hue[0.1, 0.7135678391959798, 1.0532663316582909`], 
      Hue[0.1, 0.7185929648241205, 1.0532663316582909`], 
      Hue[0.1, 0.7236180904522612, 1.0532663316582909`], 
      Hue[0.1, 0.7286432160804021, 1.0532663316582909`], 
      Hue[0.1, 0.7336683417085428, 1.0532663316582909`], 
      Hue[0.1, 0.7386934673366835, 1.0532663316582909`], 
      Hue[0.1, 0.7437185929648243, 1.0532663316582909`], 
      Hue[0.1, 0.7487437185929651, 1.0532663316582909`], 
      Hue[0.1, 0.7537688442211058, 1.0532663316582909`], 
      Hue[0.1, 0.7587939698492466, 1.0532663316582909`], 
      Hue[0.1, 0.7638190954773874, 1.0532663316582909`], 
      Hue[0.1, 0.7688442211055281, 1.0532663316582909`], 
      Hue[0.1, 0.7738693467336689, 1.0532663316582909`], 
      Hue[0.1, 0.7788944723618096, 1.0532663316582909`], 
      Hue[0.1, 0.7839195979899504, 1.0532663316582909`], 
      Hue[0.1, 0.7889447236180911, 1.0532663316582909`], 
      Hue[0.1, 0.7939698492462319, 1.0532663316582909`], 
      Hue[0.1, 0.7989949748743727, 1.0532663316582909`], 
      Hue[0.1, 0.8040201005025134, 1.0532663316582909`], 
      Hue[0.1, 0.8090452261306542, 1.0532663316582909`], 
      Hue[0.1, 0.8140703517587949, 1.0532663316582909`], 
      Hue[0.1, 0.8190954773869357, 1.0532663316582909`], 
      Hue[0.1, 0.8241206030150765, 1.0532663316582909`], 
      Hue[0.1, 0.8291457286432172, 1.0532663316582909`], 
      Hue[0.1, 0.834170854271358, 1.0532663316582909`], 
      Hue[0.1, 0.8391959798994988, 1.0532663316582909`], 
      Hue[0.1, 0.8442211055276395, 1.0532663316582909`], 
      Hue[0.1, 0.8492462311557802, 1.0532663316582909`], 
      Hue[0.1, 0.8542713567839211, 1.0532663316582909`], 
      Hue[0.1, 0.8592964824120618, 1.0532663316582909`], 
      Hue[0.1, 0.8643216080402025, 1.0532663316582909`], 
      Hue[0.1, 0.8693467336683434, 1.0532663316582909`], 
      Hue[0.1, 0.8743718592964841, 1.0532663316582909`], 
      Hue[0.1, 0.8793969849246248, 1.0532663316582909`], 
      Hue[0.1, 0.8844221105527657, 1.0532663316582909`], 
      Hue[0.1, 0.8894472361809064, 1.0532663316582909`], 
      Hue[0.1, 0.8944723618090471, 1.0532663316582909`], 
      Hue[0.1, 0.8994974874371879, 1.0532663316582909`], 
      Hue[0.1, 0.9045226130653287, 1.0532663316582909`], 
      Hue[0.1, 0.9095477386934694, 1.0532663316582909`], 
      Hue[0.1, 0.9145728643216102, 1.0532663316582909`], 
      Hue[0.1, 0.919597989949751, 1.0532663316582909`], 
      Hue[0.1, 0.9246231155778917, 1.0532663316582909`], 
      Hue[0.1, 0.9296482412060324, 1.0532663316582909`], 
      Hue[0.1, 0.9346733668341732, 1.0532663316582909`], 
      Hue[0.1, 0.939698492462314, 1.0532663316582909`], 
      Hue[0.1, 0.9447236180904547, 1.0532663316582909`], 
      Hue[0.1, 0.9497487437185955, 1.0532663316582909`], 
      Hue[0.1, 0.9547738693467362, 1.0532663316582909`], 
      Hue[0.1, 0.959798994974877, 1.0532663316582909`], 
      Hue[0.1, 0.9648241206030178, 1.0532663316582909`], 
      Hue[0.1, 0.9698492462311585, 1.0532663316582909`], 
      Hue[0.1, 0.9748743718592993, 1.0532663316582909`], 
      Hue[0.1, 0.9798994974874401, 1.0532663316582909`], 
      Hue[0.1, 0.9849246231155808, 1.0532663316582909`], 
      Hue[0.1, 0.9899497487437215, 1.0532663316582909`], 
      Hue[0.1, 0.9949748743718624, 1.0532663316582909`], 
      Hue[0.1, 1., 1.0532663316582909`], 
      Hue[0.1, 0., 1.0582914572864315`], 
      Hue[0.1, 0.005025125628140704, 1.0582914572864315`], 
      Hue[0.1, 0.010050251256281407`, 1.0582914572864315`], 
      Hue[0.1, 0.015075376884422112`, 1.0582914572864315`], 
      Hue[0.1, 0.020100502512562814`, 1.0582914572864315`], 
      Hue[0.1, 0.02512562814070352, 1.0582914572864315`], 
      Hue[0.1, 0.030150753768844223`, 1.0582914572864315`], 
      Hue[0.1, 0.035175879396984924`, 1.0582914572864315`], 
      Hue[0.1, 0.04020100502512563, 1.0582914572864315`], 
      Hue[0.1, 0.04522613065326634, 1.0582914572864315`], 
      Hue[0.1, 0.050251256281407045`, 1.0582914572864315`], 
      Hue[0.1, 0.055276381909547756`, 1.0582914572864315`], 
      Hue[0.1, 0.06030150753768846, 1.0582914572864315`], 
      Hue[0.1, 0.06532663316582916, 1.0582914572864315`], 
      Hue[0.1, 0.07035175879396988, 1.0582914572864315`], 
      Hue[0.1, 0.07537688442211059, 1.0582914572864315`], 
      Hue[0.1, 0.0804020100502513, 1.0582914572864315`], 
      Hue[0.1, 0.085427135678392, 1.0582914572864315`], 
      Hue[0.1, 0.09045226130653271, 1.0582914572864315`], 
      Hue[0.1, 0.09547738693467342, 1.0582914572864315`], 
      Hue[0.1, 0.10050251256281413`, 1.0582914572864315`], 
      Hue[0.1, 0.10552763819095483`, 1.0582914572864315`], 
      Hue[0.1, 0.11055276381909554`, 1.0582914572864315`], 
      Hue[0.1, 0.11557788944723625`, 1.0582914572864315`], 
      Hue[0.1, 0.12060301507537696`, 1.0582914572864315`], 
      Hue[0.1, 0.12562814070351766`, 1.0582914572864315`], 
      Hue[0.1, 0.13065326633165839`, 1.0582914572864315`], 
      Hue[0.1, 0.13567839195979908`, 1.0582914572864315`], 
      Hue[0.1, 0.14070351758793978`, 1.0582914572864315`], 
      Hue[0.1, 0.1457286432160805, 1.0582914572864315`], 
      Hue[0.1, 0.1507537688442212, 1.0582914572864315`], 
      Hue[0.1, 0.1557788944723619, 1.0582914572864315`], 
      Hue[0.1, 0.16080402010050263`, 1.0582914572864315`], 
      Hue[0.1, 0.16582914572864332`, 1.0582914572864315`], 
      Hue[0.1, 0.170854271356784, 1.0582914572864315`], 
      Hue[0.1, 0.1758793969849247, 1.0582914572864315`], 
      Hue[0.1, 0.1809045226130654, 1.0582914572864315`], 
      Hue[0.1, 0.18592964824120609`, 1.0582914572864315`], 
      Hue[0.1, 0.19095477386934676`, 1.0582914572864315`], 
      Hue[0.1, 0.19597989949748745`, 1.0582914572864315`], 
      Hue[0.1, 0.20100502512562815`, 1.0582914572864315`], 
      Hue[0.1, 0.20603015075376885`, 1.0582914572864315`], 
      Hue[0.1, 0.21105527638190952`, 1.0582914572864315`], 
      Hue[0.1, 0.21608040201005022`, 1.0582914572864315`], 
      Hue[0.1, 0.2211055276381909, 1.0582914572864315`], 
      Hue[0.1, 0.2261306532663316, 1.0582914572864315`], 
      Hue[0.1, 0.23115577889447228`, 1.0582914572864315`], 
      Hue[0.1, 0.23618090452261298`, 1.0582914572864315`], 
      Hue[0.1, 0.24120603015075368`, 1.0582914572864315`], 
      Hue[0.1, 0.24623115577889435`, 1.0582914572864315`], 
      Hue[0.1, 0.25125628140703504`, 1.0582914572864315`], 
      Hue[0.1, 0.2562814070351757, 1.0582914572864315`], 
      Hue[0.1, 0.26130653266331644`, 1.0582914572864315`], 
      Hue[0.1, 0.2663316582914571, 1.0582914572864315`], 
      Hue[0.1, 0.27135678391959783`, 1.0582914572864315`], 
      Hue[0.1, 0.2763819095477385, 1.0582914572864315`], 
      Hue[0.1, 0.28140703517587917`, 1.0582914572864315`], 
      Hue[0.1, 0.2864321608040199, 1.0582914572864315`], 
      Hue[0.1, 0.29145728643216057`, 1.0582914572864315`], 
      Hue[0.1, 0.29648241206030124`, 1.0582914572864315`], 
      Hue[0.1, 0.30150753768844196`, 1.0582914572864315`], 
      Hue[0.1, 0.30653266331658263`, 1.0582914572864315`], 
      Hue[0.1, 0.31155778894472336`, 1.0582914572864315`], 
      Hue[0.1, 0.316582914572864, 1.0582914572864315`], 
      Hue[0.1, 0.32160804020100475`, 1.0582914572864315`], 
      Hue[0.1, 0.3266331658291454, 1.0582914572864315`], 
      Hue[0.1, 0.33165829145728615`, 1.0582914572864315`], 
      Hue[0.1, 0.3366834170854268, 1.0582914572864315`], 
      Hue[0.1, 0.3417085427135675, 1.0582914572864315`], 
      Hue[0.1, 0.3467336683417082, 1.0582914572864315`], 
      Hue[0.1, 0.3517587939698489, 1.0582914572864315`], 
      Hue[0.1, 0.3567839195979896, 1.0582914572864315`], 
      Hue[0.1, 0.3618090452261303, 1.0582914572864315`], 
      Hue[0.1, 0.36683417085427095`, 1.0582914572864315`], 
      Hue[0.1, 0.37185929648241167`, 1.0582914572864315`], 
      Hue[0.1, 0.37688442211055234`, 1.0582914572864315`], 
      Hue[0.1, 0.381909547738693, 1.0582914572864315`], 
      Hue[0.1, 0.38693467336683374`, 1.0582914572864315`], 
      Hue[0.1, 0.3919597989949744, 1.0582914572864315`], 
      Hue[0.1, 0.39698492462311513`, 1.0582914572864315`], 
      Hue[0.1, 0.4020100502512558, 1.0582914572864315`], 
      Hue[0.1, 0.40703517587939647`, 1.0582914572864315`], 
      Hue[0.1, 0.4120603015075372, 1.0582914572864315`], 
      Hue[0.1, 0.41708542713567787`, 1.0582914572864315`], 
      Hue[0.1, 0.42211055276381854`, 1.0582914572864315`], 
      Hue[0.1, 0.42713567839195926`, 1.0582914572864315`], 
      Hue[0.1, 0.43216080402009993`, 1.0582914572864315`], 
      Hue[0.1, 0.4371859296482406, 1.0582914572864315`], 
      Hue[0.1, 0.4422110552763813, 1.0582914572864315`], 
      Hue[0.1, 0.447236180904522, 1.0582914572864315`], 
      Hue[0.1, 0.4522613065326627, 1.0582914572864315`], 
      Hue[0.1, 0.4572864321608034, 1.0582914572864315`], 
      Hue[0.1, 0.46231155778894406`, 1.0582914572864315`], 
      Hue[0.1, 0.4673366834170848, 1.0582914572864315`], 
      Hue[0.1, 0.47236180904522546`, 1.0582914572864315`], 
      Hue[0.1, 0.4773869346733661, 1.0582914572864315`], 
      Hue[0.1, 0.48241206030150685`, 1.0582914572864315`], 
      Hue[0.1, 0.4874371859296475, 1.0582914572864315`], 
      Hue[0.1, 0.49246231155778825`, 1.0582914572864315`], 
      Hue[0.1, 0.4974874371859289, 1.0582914572864315`], 
      Hue[0.1, 0.5025125628140696, 1.0582914572864315`], 
      Hue[0.1, 0.5075376884422103, 1.0582914572864315`], 
      Hue[0.1, 0.512562814070351, 1.0582914572864315`], 
      Hue[0.1, 0.5175879396984917, 1.0582914572864315`], 
      Hue[0.1, 0.5226130653266323, 1.0582914572864315`], 
      Hue[0.1, 0.527638190954773, 1.0582914572864315`], 
      Hue[0.1, 0.5326633165829138, 1.0582914572864315`], 
      Hue[0.1, 0.5376884422110544, 1.0582914572864315`], 
      Hue[0.1, 0.5427135678391951, 1.0582914572864315`], 
      Hue[0.1, 0.5477386934673358, 1.0582914572864315`], 
      Hue[0.1, 0.5527638190954766, 1.0582914572864315`], 
      Hue[0.1, 0.5577889447236172, 1.0582914572864315`], 
      Hue[0.1, 0.5628140703517579, 1.0582914572864315`], 
      Hue[0.1, 0.5678391959798986, 1.0582914572864315`], 
      Hue[0.1, 0.5728643216080392, 1.0582914572864315`], 
      Hue[0.1, 0.57788944723618, 1.0582914572864315`], 
      Hue[0.1, 0.5829145728643207, 1.0582914572864315`], 
      Hue[0.1, 0.5879396984924613, 1.0582914572864315`], 
      Hue[0.1, 0.592964824120602, 1.0582914572864315`], 
      Hue[0.1, 0.5979899497487428, 1.0582914572864315`], 
      Hue[0.1, 0.6030150753768834, 1.0582914572864315`], 
      Hue[0.1, 0.6080402010050241, 1.0582914572864315`], 
      Hue[0.1, 0.6130653266331648, 1.0582914572864315`], 
      Hue[0.1, 0.6180904522613054, 1.0582914572864315`], 
      Hue[0.1, 0.6231155778894462, 1.0582914572864315`], 
      Hue[0.1, 0.6281407035175869, 1.0582914572864315`], 
      Hue[0.1, 0.6331658291457275, 1.0582914572864315`], 
      Hue[0.1, 0.6381909547738683, 1.0582914572864315`], 
      Hue[0.1, 0.6432160804020091, 1.0582914572864315`], 
      Hue[0.1, 0.6482412060301498, 1.0582914572864315`], 
      Hue[0.1, 0.6532663316582906, 1.0582914572864315`], 
      Hue[0.1, 0.6582914572864313, 1.0582914572864315`], 
      Hue[0.1, 0.6633165829145721, 1.0582914572864315`], 
      Hue[0.1, 0.6683417085427129, 1.0582914572864315`], 
      Hue[0.1, 0.6733668341708536, 1.0582914572864315`], 
      Hue[0.1, 0.6783919597989944, 1.0582914572864315`], 
      Hue[0.1, 0.6834170854271352, 1.0582914572864315`], 
      Hue[0.1, 0.6884422110552759, 1.0582914572864315`], 
      Hue[0.1, 0.6934673366834166, 1.0582914572864315`], 
      Hue[0.1, 0.6984924623115575, 1.0582914572864315`], 
      Hue[0.1, 0.7035175879396982, 1.0582914572864315`], 
      Hue[0.1, 0.7085427135678389, 1.0582914572864315`], 
      Hue[0.1, 0.7135678391959798, 1.0582914572864315`], 
      Hue[0.1, 0.7185929648241205, 1.0582914572864315`], 
      Hue[0.1, 0.7236180904522612, 1.0582914572864315`], 
      Hue[0.1, 0.7286432160804021, 1.0582914572864315`], 
      Hue[0.1, 0.7336683417085428, 1.0582914572864315`], 
      Hue[0.1, 0.7386934673366835, 1.0582914572864315`], 
      Hue[0.1, 0.7437185929648243, 1.0582914572864315`], 
      Hue[0.1, 0.7487437185929651, 1.0582914572864315`], 
      Hue[0.1, 0.7537688442211058, 1.0582914572864315`], 
      Hue[0.1, 0.7587939698492466, 1.0582914572864315`], 
      Hue[0.1, 0.7638190954773874, 1.0582914572864315`], 
      Hue[0.1, 0.7688442211055281, 1.0582914572864315`], 
      Hue[0.1, 0.7738693467336689, 1.0582914572864315`], 
      Hue[0.1, 0.7788944723618096, 1.0582914572864315`], 
      Hue[0.1, 0.7839195979899504, 1.0582914572864315`], 
      Hue[0.1, 0.7889447236180911, 1.0582914572864315`], 
      Hue[0.1, 0.7939698492462319, 1.0582914572864315`], 
      Hue[0.1, 0.7989949748743727, 1.0582914572864315`], 
      Hue[0.1, 0.8040201005025134, 1.0582914572864315`], 
      Hue[0.1, 0.8090452261306542, 1.0582914572864315`], 
      Hue[0.1, 0.8140703517587949, 1.0582914572864315`], 
      Hue[0.1, 0.8190954773869357, 1.0582914572864315`], 
      Hue[0.1, 0.8241206030150765, 1.0582914572864315`], 
      Hue[0.1, 0.8291457286432172, 1.0582914572864315`], 
      Hue[0.1, 0.834170854271358, 1.0582914572864315`], 
      Hue[0.1, 0.8391959798994988, 1.0582914572864315`], 
      Hue[0.1, 0.8442211055276395, 1.0582914572864315`], 
      Hue[0.1, 0.8492462311557802, 1.0582914572864315`], 
      Hue[0.1, 0.8542713567839211, 1.0582914572864315`], 
      Hue[0.1, 0.8592964824120618, 1.0582914572864315`], 
      Hue[0.1, 0.8643216080402025, 1.0582914572864315`], 
      Hue[0.1, 0.8693467336683434, 1.0582914572864315`], 
      Hue[0.1, 0.8743718592964841, 1.0582914572864315`], 
      Hue[0.1, 0.8793969849246248, 1.0582914572864315`], 
      Hue[0.1, 0.8844221105527657, 1.0582914572864315`], 
      Hue[0.1, 0.8894472361809064, 1.0582914572864315`], 
      Hue[0.1, 0.8944723618090471, 1.0582914572864315`], 
      Hue[0.1, 0.8994974874371879, 1.0582914572864315`], 
      Hue[0.1, 0.9045226130653287, 1.0582914572864315`], 
      Hue[0.1, 0.9095477386934694, 1.0582914572864315`], 
      Hue[0.1, 0.9145728643216102, 1.0582914572864315`], 
      Hue[0.1, 0.919597989949751, 1.0582914572864315`], 
      Hue[0.1, 0.9246231155778917, 1.0582914572864315`], 
      Hue[0.1, 0.9296482412060324, 1.0582914572864315`], 
      Hue[0.1, 0.9346733668341732, 1.0582914572864315`], 
      Hue[0.1, 0.939698492462314, 1.0582914572864315`], 
      Hue[0.1, 0.9447236180904547, 1.0582914572864315`], 
      Hue[0.1, 0.9497487437185955, 1.0582914572864315`], 
      Hue[0.1, 0.9547738693467362, 1.0582914572864315`], 
      Hue[0.1, 0.959798994974877, 1.0582914572864315`], 
      Hue[0.1, 0.9648241206030178, 1.0582914572864315`], 
      Hue[0.1, 0.9698492462311585, 1.0582914572864315`], 
      Hue[0.1, 0.9748743718592993, 1.0582914572864315`], 
      Hue[0.1, 0.9798994974874401, 1.0582914572864315`], 
      Hue[0.1, 0.9849246231155808, 1.0582914572864315`], 
      Hue[0.1, 0.9899497487437215, 1.0582914572864315`], 
      Hue[0.1, 0.9949748743718624, 1.0582914572864315`], 
      Hue[0.1, 1., 1.0582914572864315`], 
      Hue[0.1, 0., 1.063316582914572], 
      Hue[0.1, 0.005025125628140704, 1.063316582914572], 
      Hue[0.1, 0.010050251256281407`, 1.063316582914572], 
      Hue[0.1, 0.015075376884422112`, 1.063316582914572], 
      Hue[0.1, 0.020100502512562814`, 1.063316582914572], 
      Hue[0.1, 0.02512562814070352, 1.063316582914572], 
      Hue[0.1, 0.030150753768844223`, 1.063316582914572], 
      Hue[0.1, 0.035175879396984924`, 1.063316582914572], 
      Hue[0.1, 0.04020100502512563, 1.063316582914572], 
      Hue[0.1, 0.04522613065326634, 1.063316582914572], 
      Hue[0.1, 0.050251256281407045`, 1.063316582914572], 
      Hue[0.1, 0.055276381909547756`, 1.063316582914572], 
      Hue[0.1, 0.06030150753768846, 1.063316582914572], 
      Hue[0.1, 0.06532663316582916, 1.063316582914572], 
      Hue[0.1, 0.07035175879396988, 1.063316582914572], 
      Hue[0.1, 0.07537688442211059, 1.063316582914572], 
      Hue[0.1, 0.0804020100502513, 1.063316582914572], 
      Hue[0.1, 0.085427135678392, 1.063316582914572], 
      Hue[0.1, 0.09045226130653271, 1.063316582914572], 
      Hue[0.1, 0.09547738693467342, 1.063316582914572], 
      Hue[0.1, 0.10050251256281413`, 1.063316582914572], 
      Hue[0.1, 0.10552763819095483`, 1.063316582914572], 
      Hue[0.1, 0.11055276381909554`, 1.063316582914572], 
      Hue[0.1, 0.11557788944723625`, 1.063316582914572], 
      Hue[0.1, 0.12060301507537696`, 1.063316582914572], 
      Hue[0.1, 0.12562814070351766`, 1.063316582914572], 
      Hue[0.1, 0.13065326633165839`, 1.063316582914572], 
      Hue[0.1, 0.13567839195979908`, 1.063316582914572], 
      Hue[0.1, 0.14070351758793978`, 1.063316582914572], 
      Hue[0.1, 0.1457286432160805, 1.063316582914572], 
      Hue[0.1, 0.1507537688442212, 1.063316582914572], 
      Hue[0.1, 0.1557788944723619, 1.063316582914572], 
      Hue[0.1, 0.16080402010050263`, 1.063316582914572], 
      Hue[0.1, 0.16582914572864332`, 1.063316582914572], 
      Hue[0.1, 0.170854271356784, 1.063316582914572], 
      Hue[0.1, 0.1758793969849247, 1.063316582914572], 
      Hue[0.1, 0.1809045226130654, 1.063316582914572], 
      Hue[0.1, 0.18592964824120609`, 1.063316582914572], 
      Hue[0.1, 0.19095477386934676`, 1.063316582914572], 
      Hue[0.1, 0.19597989949748745`, 1.063316582914572], 
      Hue[0.1, 0.20100502512562815`, 1.063316582914572], 
      Hue[0.1, 0.20603015075376885`, 1.063316582914572], 
      Hue[0.1, 0.21105527638190952`, 1.063316582914572], 
      Hue[0.1, 0.21608040201005022`, 1.063316582914572], 
      Hue[0.1, 0.2211055276381909, 1.063316582914572], 
      Hue[0.1, 0.2261306532663316, 1.063316582914572], 
      Hue[0.1, 0.23115577889447228`, 1.063316582914572], 
      Hue[0.1, 0.23618090452261298`, 1.063316582914572], 
      Hue[0.1, 0.24120603015075368`, 1.063316582914572], 
      Hue[0.1, 0.24623115577889435`, 1.063316582914572], 
      Hue[0.1, 0.25125628140703504`, 1.063316582914572], 
      Hue[0.1, 0.2562814070351757, 1.063316582914572], 
      Hue[0.1, 0.26130653266331644`, 1.063316582914572], 
      Hue[0.1, 0.2663316582914571, 1.063316582914572], 
      Hue[0.1, 0.27135678391959783`, 1.063316582914572], 
      Hue[0.1, 0.2763819095477385, 1.063316582914572], 
      Hue[0.1, 0.28140703517587917`, 1.063316582914572], 
      Hue[0.1, 0.2864321608040199, 1.063316582914572], 
      Hue[0.1, 0.29145728643216057`, 1.063316582914572], 
      Hue[0.1, 0.29648241206030124`, 1.063316582914572], 
      Hue[0.1, 0.30150753768844196`, 1.063316582914572], 
      Hue[0.1, 0.30653266331658263`, 1.063316582914572], 
      Hue[0.1, 0.31155778894472336`, 1.063316582914572], 
      Hue[0.1, 0.316582914572864, 1.063316582914572], 
      Hue[0.1, 0.32160804020100475`, 1.063316582914572], 
      Hue[0.1, 0.3266331658291454, 1.063316582914572], 
      Hue[0.1, 0.33165829145728615`, 1.063316582914572], 
      Hue[0.1, 0.3366834170854268, 1.063316582914572], 
      Hue[0.1, 0.3417085427135675, 1.063316582914572], 
      Hue[0.1, 0.3467336683417082, 1.063316582914572], 
      Hue[0.1, 0.3517587939698489, 1.063316582914572], 
      Hue[0.1, 0.3567839195979896, 1.063316582914572], 
      Hue[0.1, 0.3618090452261303, 1.063316582914572], 
      Hue[0.1, 0.36683417085427095`, 1.063316582914572], 
      Hue[0.1, 0.37185929648241167`, 1.063316582914572], 
      Hue[0.1, 0.37688442211055234`, 1.063316582914572], 
      Hue[0.1, 0.381909547738693, 1.063316582914572], 
      Hue[0.1, 0.38693467336683374`, 1.063316582914572], 
      Hue[0.1, 0.3919597989949744, 1.063316582914572], 
      Hue[0.1, 0.39698492462311513`, 1.063316582914572], 
      Hue[0.1, 0.4020100502512558, 1.063316582914572], 
      Hue[0.1, 0.40703517587939647`, 1.063316582914572], 
      Hue[0.1, 0.4120603015075372, 1.063316582914572], 
      Hue[0.1, 0.41708542713567787`, 1.063316582914572], 
      Hue[0.1, 0.42211055276381854`, 1.063316582914572], 
      Hue[0.1, 0.42713567839195926`, 1.063316582914572], 
      Hue[0.1, 0.43216080402009993`, 1.063316582914572], 
      Hue[0.1, 0.4371859296482406, 1.063316582914572], 
      Hue[0.1, 0.4422110552763813, 1.063316582914572], 
      Hue[0.1, 0.447236180904522, 1.063316582914572], 
      Hue[0.1, 0.4522613065326627, 1.063316582914572], 
      Hue[0.1, 0.4572864321608034, 1.063316582914572], 
      Hue[0.1, 0.46231155778894406`, 1.063316582914572], 
      Hue[0.1, 0.4673366834170848, 1.063316582914572], 
      Hue[0.1, 0.47236180904522546`, 1.063316582914572], 
      Hue[0.1, 0.4773869346733661, 1.063316582914572], 
      Hue[0.1, 0.48241206030150685`, 1.063316582914572], 
      Hue[0.1, 0.4874371859296475, 1.063316582914572], 
      Hue[0.1, 0.49246231155778825`, 1.063316582914572], 
      Hue[0.1, 0.4974874371859289, 1.063316582914572], 
      Hue[0.1, 0.5025125628140696, 1.063316582914572], 
      Hue[0.1, 0.5075376884422103, 1.063316582914572], 
      Hue[0.1, 0.512562814070351, 1.063316582914572], 
      Hue[0.1, 0.5175879396984917, 1.063316582914572], 
      Hue[0.1, 0.5226130653266323, 1.063316582914572], 
      Hue[0.1, 0.527638190954773, 1.063316582914572], 
      Hue[0.1, 0.5326633165829138, 1.063316582914572], 
      Hue[0.1, 0.5376884422110544, 1.063316582914572], 
      Hue[0.1, 0.5427135678391951, 1.063316582914572], 
      Hue[0.1, 0.5477386934673358, 1.063316582914572], 
      Hue[0.1, 0.5527638190954766, 1.063316582914572], 
      Hue[0.1, 0.5577889447236172, 1.063316582914572], 
      Hue[0.1, 0.5628140703517579, 1.063316582914572], 
      Hue[0.1, 0.5678391959798986, 1.063316582914572], 
      Hue[0.1, 0.5728643216080392, 1.063316582914572], 
      Hue[0.1, 0.57788944723618, 1.063316582914572], 
      Hue[0.1, 0.5829145728643207, 1.063316582914572], 
      Hue[0.1, 0.5879396984924613, 1.063316582914572], 
      Hue[0.1, 0.592964824120602, 1.063316582914572], 
      Hue[0.1, 0.5979899497487428, 1.063316582914572], 
      Hue[0.1, 0.6030150753768834, 1.063316582914572], 
      Hue[0.1, 0.6080402010050241, 1.063316582914572], 
      Hue[0.1, 0.6130653266331648, 1.063316582914572], 
      Hue[0.1, 0.6180904522613054, 1.063316582914572], 
      Hue[0.1, 0.6231155778894462, 1.063316582914572], 
      Hue[0.1, 0.6281407035175869, 1.063316582914572], 
      Hue[0.1, 0.6331658291457275, 1.063316582914572], 
      Hue[0.1, 0.6381909547738683, 1.063316582914572], 
      Hue[0.1, 0.6432160804020091, 1.063316582914572], 
      Hue[0.1, 0.6482412060301498, 1.063316582914572], 
      Hue[0.1, 0.6532663316582906, 1.063316582914572], 
      Hue[0.1, 0.6582914572864313, 1.063316582914572], 
      Hue[0.1, 0.6633165829145721, 1.063316582914572], 
      Hue[0.1, 0.6683417085427129, 1.063316582914572], 
      Hue[0.1, 0.6733668341708536, 1.063316582914572], 
      Hue[0.1, 0.6783919597989944, 1.063316582914572], 
      Hue[0.1, 0.6834170854271352, 1.063316582914572], 
      Hue[0.1, 0.6884422110552759, 1.063316582914572], 
      Hue[0.1, 0.6934673366834166, 1.063316582914572], 
      Hue[0.1, 0.6984924623115575, 1.063316582914572], 
      Hue[0.1, 0.7035175879396982, 1.063316582914572], 
      Hue[0.1, 0.7085427135678389, 1.063316582914572], 
      Hue[0.1, 0.7135678391959798, 1.063316582914572], 
      Hue[0.1, 0.7185929648241205, 1.063316582914572], 
      Hue[0.1, 0.7236180904522612, 1.063316582914572], 
      Hue[0.1, 0.7286432160804021, 1.063316582914572], 
      Hue[0.1, 0.7336683417085428, 1.063316582914572], 
      Hue[0.1, 0.7386934673366835, 1.063316582914572], 
      Hue[0.1, 0.7437185929648243, 1.063316582914572], 
      Hue[0.1, 0.7487437185929651, 1.063316582914572], 
      Hue[0.1, 0.7537688442211058, 1.063316582914572], 
      Hue[0.1, 0.7587939698492466, 1.063316582914572], 
      Hue[0.1, 0.7638190954773874, 1.063316582914572], 
      Hue[0.1, 0.7688442211055281, 1.063316582914572], 
      Hue[0.1, 0.7738693467336689, 1.063316582914572], 
      Hue[0.1, 0.7788944723618096, 1.063316582914572], 
      Hue[0.1, 0.7839195979899504, 1.063316582914572], 
      Hue[0.1, 0.7889447236180911, 1.063316582914572], 
      Hue[0.1, 0.7939698492462319, 1.063316582914572], 
      Hue[0.1, 0.7989949748743727, 1.063316582914572], 
      Hue[0.1, 0.8040201005025134, 1.063316582914572], 
      Hue[0.1, 0.8090452261306542, 1.063316582914572], 
      Hue[0.1, 0.8140703517587949, 1.063316582914572], 
      Hue[0.1, 0.8190954773869357, 1.063316582914572], 
      Hue[0.1, 0.8241206030150765, 1.063316582914572], 
      Hue[0.1, 0.8291457286432172, 1.063316582914572], 
      Hue[0.1, 0.834170854271358, 1.063316582914572], 
      Hue[0.1, 0.8391959798994988, 1.063316582914572], 
      Hue[0.1, 0.8442211055276395, 1.063316582914572], 
      Hue[0.1, 0.8492462311557802, 1.063316582914572], 
      Hue[0.1, 0.8542713567839211, 1.063316582914572], 
      Hue[0.1, 0.8592964824120618, 1.063316582914572], 
      Hue[0.1, 0.8643216080402025, 1.063316582914572], 
      Hue[0.1, 0.8693467336683434, 1.063316582914572], 
      Hue[0.1, 0.8743718592964841, 1.063316582914572], 
      Hue[0.1, 0.8793969849246248, 1.063316582914572], 
      Hue[0.1, 0.8844221105527657, 1.063316582914572], 
      Hue[0.1, 0.8894472361809064, 1.063316582914572], 
      Hue[0.1, 0.8944723618090471, 1.063316582914572], 
      Hue[0.1, 0.8994974874371879, 1.063316582914572], 
      Hue[0.1, 0.9045226130653287, 1.063316582914572], 
      Hue[0.1, 0.9095477386934694, 1.063316582914572], 
      Hue[0.1, 0.9145728643216102, 1.063316582914572], 
      Hue[0.1, 0.919597989949751, 1.063316582914572], 
      Hue[0.1, 0.9246231155778917, 1.063316582914572], 
      Hue[0.1, 0.9296482412060324, 1.063316582914572], 
      Hue[0.1, 0.9346733668341732, 1.063316582914572], 
      Hue[0.1, 0.939698492462314, 1.063316582914572], 
      Hue[0.1, 0.9447236180904547, 1.063316582914572], 
      Hue[0.1, 0.9497487437185955, 1.063316582914572], 
      Hue[0.1, 0.9547738693467362, 1.063316582914572], 
      Hue[0.1, 0.959798994974877, 1.063316582914572], 
      Hue[0.1, 0.9648241206030178, 1.063316582914572], 
      Hue[0.1, 0.9698492462311585, 1.063316582914572], 
      Hue[0.1, 0.9748743718592993, 1.063316582914572], 
      Hue[0.1, 0.9798994974874401, 1.063316582914572], 
      Hue[0.1, 0.9849246231155808, 1.063316582914572], 
      Hue[0.1, 0.9899497487437215, 1.063316582914572], 
      Hue[0.1, 0.9949748743718624, 1.063316582914572], 
      Hue[0.1, 1., 1.063316582914572], 
      Hue[0.1, 0., 1.068341708542713], 
      Hue[0.1, 0.005025125628140704, 1.068341708542713], 
      Hue[0.1, 0.010050251256281407`, 1.068341708542713], 
      Hue[0.1, 0.015075376884422112`, 1.068341708542713], 
      Hue[0.1, 0.020100502512562814`, 1.068341708542713], 
      Hue[0.1, 0.02512562814070352, 1.068341708542713], 
      Hue[0.1, 0.030150753768844223`, 1.068341708542713], 
      Hue[0.1, 0.035175879396984924`, 1.068341708542713], 
      Hue[0.1, 0.04020100502512563, 1.068341708542713], 
      Hue[0.1, 0.04522613065326634, 1.068341708542713], 
      Hue[0.1, 0.050251256281407045`, 1.068341708542713], 
      Hue[0.1, 0.055276381909547756`, 1.068341708542713], 
      Hue[0.1, 0.06030150753768846, 1.068341708542713], 
      Hue[0.1, 0.06532663316582916, 1.068341708542713], 
      Hue[0.1, 0.07035175879396988, 1.068341708542713], 
      Hue[0.1, 0.07537688442211059, 1.068341708542713], 
      Hue[0.1, 0.0804020100502513, 1.068341708542713], 
      Hue[0.1, 0.085427135678392, 1.068341708542713], 
      Hue[0.1, 0.09045226130653271, 1.068341708542713], 
      Hue[0.1, 0.09547738693467342, 1.068341708542713], 
      Hue[0.1, 0.10050251256281413`, 1.068341708542713], 
      Hue[0.1, 0.10552763819095483`, 1.068341708542713], 
      Hue[0.1, 0.11055276381909554`, 1.068341708542713], 
      Hue[0.1, 0.11557788944723625`, 1.068341708542713], 
      Hue[0.1, 0.12060301507537696`, 1.068341708542713], 
      Hue[0.1, 0.12562814070351766`, 1.068341708542713], 
      Hue[0.1, 0.13065326633165839`, 1.068341708542713], 
      Hue[0.1, 0.13567839195979908`, 1.068341708542713], 
      Hue[0.1, 0.14070351758793978`, 1.068341708542713], 
      Hue[0.1, 0.1457286432160805, 1.068341708542713], 
      Hue[0.1, 0.1507537688442212, 1.068341708542713], 
      Hue[0.1, 0.1557788944723619, 1.068341708542713], 
      Hue[0.1, 0.16080402010050263`, 1.068341708542713], 
      Hue[0.1, 0.16582914572864332`, 1.068341708542713], 
      Hue[0.1, 0.170854271356784, 1.068341708542713], 
      Hue[0.1, 0.1758793969849247, 1.068341708542713], 
      Hue[0.1, 0.1809045226130654, 1.068341708542713], 
      Hue[0.1, 0.18592964824120609`, 1.068341708542713], 
      Hue[0.1, 0.19095477386934676`, 1.068341708542713], 
      Hue[0.1, 0.19597989949748745`, 1.068341708542713], 
      Hue[0.1, 0.20100502512562815`, 1.068341708542713], 
      Hue[0.1, 0.20603015075376885`, 1.068341708542713], 
      Hue[0.1, 0.21105527638190952`, 1.068341708542713], 
      Hue[0.1, 0.21608040201005022`, 1.068341708542713], 
      Hue[0.1, 0.2211055276381909, 1.068341708542713], 
      Hue[0.1, 0.2261306532663316, 1.068341708542713], 
      Hue[0.1, 0.23115577889447228`, 1.068341708542713], 
      Hue[0.1, 0.23618090452261298`, 1.068341708542713], 
      Hue[0.1, 0.24120603015075368`, 1.068341708542713], 
      Hue[0.1, 0.24623115577889435`, 1.068341708542713], 
      Hue[0.1, 0.25125628140703504`, 1.068341708542713], 
      Hue[0.1, 0.2562814070351757, 1.068341708542713], 
      Hue[0.1, 0.26130653266331644`, 1.068341708542713], 
      Hue[0.1, 0.2663316582914571, 1.068341708542713], 
      Hue[0.1, 0.27135678391959783`, 1.068341708542713], 
      Hue[0.1, 0.2763819095477385, 1.068341708542713], 
      Hue[0.1, 0.28140703517587917`, 1.068341708542713], 
      Hue[0.1, 0.2864321608040199, 1.068341708542713], 
      Hue[0.1, 0.29145728643216057`, 1.068341708542713], 
      Hue[0.1, 0.29648241206030124`, 1.068341708542713], 
      Hue[0.1, 0.30150753768844196`, 1.068341708542713], 
      Hue[0.1, 0.30653266331658263`, 1.068341708542713], 
      Hue[0.1, 0.31155778894472336`, 1.068341708542713], 
      Hue[0.1, 0.316582914572864, 1.068341708542713], 
      Hue[0.1, 0.32160804020100475`, 1.068341708542713], 
      Hue[0.1, 0.3266331658291454, 1.068341708542713], 
      Hue[0.1, 0.33165829145728615`, 1.068341708542713], 
      Hue[0.1, 0.3366834170854268, 1.068341708542713], 
      Hue[0.1, 0.3417085427135675, 1.068341708542713], 
      Hue[0.1, 0.3467336683417082, 1.068341708542713], 
      Hue[0.1, 0.3517587939698489, 1.068341708542713], 
      Hue[0.1, 0.3567839195979896, 1.068341708542713], 
      Hue[0.1, 0.3618090452261303, 1.068341708542713], 
      Hue[0.1, 0.36683417085427095`, 1.068341708542713], 
      Hue[0.1, 0.37185929648241167`, 1.068341708542713], 
      Hue[0.1, 0.37688442211055234`, 1.068341708542713], 
      Hue[0.1, 0.381909547738693, 1.068341708542713], 
      Hue[0.1, 0.38693467336683374`, 1.068341708542713], 
      Hue[0.1, 0.3919597989949744, 1.068341708542713], 
      Hue[0.1, 0.39698492462311513`, 1.068341708542713], 
      Hue[0.1, 0.4020100502512558, 1.068341708542713], 
      Hue[0.1, 0.40703517587939647`, 1.068341708542713], 
      Hue[0.1, 0.4120603015075372, 1.068341708542713], 
      Hue[0.1, 0.41708542713567787`, 1.068341708542713], 
      Hue[0.1, 0.42211055276381854`, 1.068341708542713], 
      Hue[0.1, 0.42713567839195926`, 1.068341708542713], 
      Hue[0.1, 0.43216080402009993`, 1.068341708542713], 
      Hue[0.1, 0.4371859296482406, 1.068341708542713], 
      Hue[0.1, 0.4422110552763813, 1.068341708542713], 
      Hue[0.1, 0.447236180904522, 1.068341708542713], 
      Hue[0.1, 0.4522613065326627, 1.068341708542713], 
      Hue[0.1, 0.4572864321608034, 1.068341708542713], 
      Hue[0.1, 0.46231155778894406`, 1.068341708542713], 
      Hue[0.1, 0.4673366834170848, 1.068341708542713], 
      Hue[0.1, 0.47236180904522546`, 1.068341708542713], 
      Hue[0.1, 0.4773869346733661, 1.068341708542713], 
      Hue[0.1, 0.48241206030150685`, 1.068341708542713], 
      Hue[0.1, 0.4874371859296475, 1.068341708542713], 
      Hue[0.1, 0.49246231155778825`, 1.068341708542713], 
      Hue[0.1, 0.4974874371859289, 1.068341708542713], 
      Hue[0.1, 0.5025125628140696, 1.068341708542713], 
      Hue[0.1, 0.5075376884422103, 1.068341708542713], 
      Hue[0.1, 0.512562814070351, 1.068341708542713], 
      Hue[0.1, 0.5175879396984917, 1.068341708542713], 
      Hue[0.1, 0.5226130653266323, 1.068341708542713], 
      Hue[0.1, 0.527638190954773, 1.068341708542713], 
      Hue[0.1, 0.5326633165829138, 1.068341708542713], 
      Hue[0.1, 0.5376884422110544, 1.068341708542713], 
      Hue[0.1, 0.5427135678391951, 1.068341708542713], 
      Hue[0.1, 0.5477386934673358, 1.068341708542713], 
      Hue[0.1, 0.5527638190954766, 1.068341708542713], 
      Hue[0.1, 0.5577889447236172, 1.068341708542713], 
      Hue[0.1, 0.5628140703517579, 1.068341708542713], 
      Hue[0.1, 0.5678391959798986, 1.068341708542713], 
      Hue[0.1, 0.5728643216080392, 1.068341708542713], 
      Hue[0.1, 0.57788944723618, 1.068341708542713], 
      Hue[0.1, 0.5829145728643207, 1.068341708542713], 
      Hue[0.1, 0.5879396984924613, 1.068341708542713], 
      Hue[0.1, 0.592964824120602, 1.068341708542713], 
      Hue[0.1, 0.5979899497487428, 1.068341708542713], 
      Hue[0.1, 0.6030150753768834, 1.068341708542713], 
      Hue[0.1, 0.6080402010050241, 1.068341708542713], 
      Hue[0.1, 0.6130653266331648, 1.068341708542713], 
      Hue[0.1, 0.6180904522613054, 1.068341708542713], 
      Hue[0.1, 0.6231155778894462, 1.068341708542713], 
      Hue[0.1, 0.6281407035175869, 1.068341708542713], 
      Hue[0.1, 0.6331658291457275, 1.068341708542713], 
      Hue[0.1, 0.6381909547738683, 1.068341708542713], 
      Hue[0.1, 0.6432160804020091, 1.068341708542713], 
      Hue[0.1, 0.6482412060301498, 1.068341708542713], 
      Hue[0.1, 0.6532663316582906, 1.068341708542713], 
      Hue[0.1, 0.6582914572864313, 1.068341708542713], 
      Hue[0.1, 0.6633165829145721, 1.068341708542713], 
      Hue[0.1, 0.6683417085427129, 1.068341708542713], 
      Hue[0.1, 0.6733668341708536, 1.068341708542713], 
      Hue[0.1, 0.6783919597989944, 1.068341708542713], 
      Hue[0.1, 0.6834170854271352, 1.068341708542713], 
      Hue[0.1, 0.6884422110552759, 1.068341708542713], 
      Hue[0.1, 0.6934673366834166, 1.068341708542713], 
      Hue[0.1, 0.6984924623115575, 1.068341708542713], 
      Hue[0.1, 0.7035175879396982, 1.068341708542713], 
      Hue[0.1, 0.7085427135678389, 1.068341708542713], 
      Hue[0.1, 0.7135678391959798, 1.068341708542713], 
      Hue[0.1, 0.7185929648241205, 1.068341708542713], 
      Hue[0.1, 0.7236180904522612, 1.068341708542713], 
      Hue[0.1, 0.7286432160804021, 1.068341708542713], 
      Hue[0.1, 0.7336683417085428, 1.068341708542713], 
      Hue[0.1, 0.7386934673366835, 1.068341708542713], 
      Hue[0.1, 0.7437185929648243, 1.068341708542713], 
      Hue[0.1, 0.7487437185929651, 1.068341708542713], 
      Hue[0.1, 0.7537688442211058, 1.068341708542713], 
      Hue[0.1, 0.7587939698492466, 1.068341708542713], 
      Hue[0.1, 0.7638190954773874, 1.068341708542713], 
      Hue[0.1, 0.7688442211055281, 1.068341708542713], 
      Hue[0.1, 0.7738693467336689, 1.068341708542713], 
      Hue[0.1, 0.7788944723618096, 1.068341708542713], 
      Hue[0.1, 0.7839195979899504, 1.068341708542713], 
      Hue[0.1, 0.7889447236180911, 1.068341708542713], 
      Hue[0.1, 0.7939698492462319, 1.068341708542713], 
      Hue[0.1, 0.7989949748743727, 1.068341708542713], 
      Hue[0.1, 0.8040201005025134, 1.068341708542713], 
      Hue[0.1, 0.8090452261306542, 1.068341708542713], 
      Hue[0.1, 0.8140703517587949, 1.068341708542713], 
      Hue[0.1, 0.8190954773869357, 1.068341708542713], 
      Hue[0.1, 0.8241206030150765, 1.068341708542713], 
      Hue[0.1, 0.8291457286432172, 1.068341708542713], 
      Hue[0.1, 0.834170854271358, 1.068341708542713], 
      Hue[0.1, 0.8391959798994988, 1.068341708542713], 
      Hue[0.1, 0.8442211055276395, 1.068341708542713], 
      Hue[0.1, 0.8492462311557802, 1.068341708542713], 
      Hue[0.1, 0.8542713567839211, 1.068341708542713], 
      Hue[0.1, 0.8592964824120618, 1.068341708542713], 
      Hue[0.1, 0.8643216080402025, 1.068341708542713], 
      Hue[0.1, 0.8693467336683434, 1.068341708542713], 
      Hue[0.1, 0.8743718592964841, 1.068341708542713], 
      Hue[0.1, 0.8793969849246248, 1.068341708542713], 
      Hue[0.1, 0.8844221105527657, 1.068341708542713], 
      Hue[0.1, 0.8894472361809064, 1.068341708542713], 
      Hue[0.1, 0.8944723618090471, 1.068341708542713], 
      Hue[0.1, 0.8994974874371879, 1.068341708542713], 
      Hue[0.1, 0.9045226130653287, 1.068341708542713], 
      Hue[0.1, 0.9095477386934694, 1.068341708542713], 
      Hue[0.1, 0.9145728643216102, 1.068341708542713], 
      Hue[0.1, 0.919597989949751, 1.068341708542713], 
      Hue[0.1, 0.9246231155778917, 1.068341708542713], 
      Hue[0.1, 0.9296482412060324, 1.068341708542713], 
      Hue[0.1, 0.9346733668341732, 1.068341708542713], 
      Hue[0.1, 0.939698492462314, 1.068341708542713], 
      Hue[0.1, 0.9447236180904547, 1.068341708542713], 
      Hue[0.1, 0.9497487437185955, 1.068341708542713], 
      Hue[0.1, 0.9547738693467362, 1.068341708542713], 
      Hue[0.1, 0.959798994974877, 1.068341708542713], 
      Hue[0.1, 0.9648241206030178, 1.068341708542713], 
      Hue[0.1, 0.9698492462311585, 1.068341708542713], 
      Hue[0.1, 0.9748743718592993, 1.068341708542713], 
      Hue[0.1, 0.9798994974874401, 1.068341708542713], 
      Hue[0.1, 0.9849246231155808, 1.068341708542713], 
      Hue[0.1, 0.9899497487437215, 1.068341708542713], 
      Hue[0.1, 0.9949748743718624, 1.068341708542713], 
      Hue[0.1, 1., 1.068341708542713], 
      Hue[0.1, 0., 1.0733668341708538`], 
      Hue[0.1, 0.005025125628140704, 1.0733668341708538`], 
      Hue[0.1, 0.010050251256281407`, 1.0733668341708538`], 
      Hue[0.1, 0.015075376884422112`, 1.0733668341708538`], 
      Hue[0.1, 0.020100502512562814`, 1.0733668341708538`], 
      Hue[0.1, 0.02512562814070352, 1.0733668341708538`], 
      Hue[0.1, 0.030150753768844223`, 1.0733668341708538`], 
      Hue[0.1, 0.035175879396984924`, 1.0733668341708538`], 
      Hue[0.1, 0.04020100502512563, 1.0733668341708538`], 
      Hue[0.1, 0.04522613065326634, 1.0733668341708538`], 
      Hue[0.1, 0.050251256281407045`, 1.0733668341708538`], 
      Hue[0.1, 0.055276381909547756`, 1.0733668341708538`], 
      Hue[0.1, 0.06030150753768846, 1.0733668341708538`], 
      Hue[0.1, 0.06532663316582916, 1.0733668341708538`], 
      Hue[0.1, 0.07035175879396988, 1.0733668341708538`], 
      Hue[0.1, 0.07537688442211059, 1.0733668341708538`], 
      Hue[0.1, 0.0804020100502513, 1.0733668341708538`], 
      Hue[0.1, 0.085427135678392, 1.0733668341708538`], 
      Hue[0.1, 0.09045226130653271, 1.0733668341708538`], 
      Hue[0.1, 0.09547738693467342, 1.0733668341708538`], 
      Hue[0.1, 0.10050251256281413`, 1.0733668341708538`], 
      Hue[0.1, 0.10552763819095483`, 1.0733668341708538`], 
      Hue[0.1, 0.11055276381909554`, 1.0733668341708538`], 
      Hue[0.1, 0.11557788944723625`, 1.0733668341708538`], 
      Hue[0.1, 0.12060301507537696`, 1.0733668341708538`], 
      Hue[0.1, 0.12562814070351766`, 1.0733668341708538`], 
      Hue[0.1, 0.13065326633165839`, 1.0733668341708538`], 
      Hue[0.1, 0.13567839195979908`, 1.0733668341708538`], 
      Hue[0.1, 0.14070351758793978`, 1.0733668341708538`], 
      Hue[0.1, 0.1457286432160805, 1.0733668341708538`], 
      Hue[0.1, 0.1507537688442212, 1.0733668341708538`], 
      Hue[0.1, 0.1557788944723619, 1.0733668341708538`], 
      Hue[0.1, 0.16080402010050263`, 1.0733668341708538`], 
      Hue[0.1, 0.16582914572864332`, 1.0733668341708538`], 
      Hue[0.1, 0.170854271356784, 1.0733668341708538`], 
      Hue[0.1, 0.1758793969849247, 1.0733668341708538`], 
      Hue[0.1, 0.1809045226130654, 1.0733668341708538`], 
      Hue[0.1, 0.18592964824120609`, 1.0733668341708538`], 
      Hue[0.1, 0.19095477386934676`, 1.0733668341708538`], 
      Hue[0.1, 0.19597989949748745`, 1.0733668341708538`], 
      Hue[0.1, 0.20100502512562815`, 1.0733668341708538`], 
      Hue[0.1, 0.20603015075376885`, 1.0733668341708538`], 
      Hue[0.1, 0.21105527638190952`, 1.0733668341708538`], 
      Hue[0.1, 0.21608040201005022`, 1.0733668341708538`], 
      Hue[0.1, 0.2211055276381909, 1.0733668341708538`], 
      Hue[0.1, 0.2261306532663316, 1.0733668341708538`], 
      Hue[0.1, 0.23115577889447228`, 1.0733668341708538`], 
      Hue[0.1, 0.23618090452261298`, 1.0733668341708538`], 
      Hue[0.1, 0.24120603015075368`, 1.0733668341708538`], 
      Hue[0.1, 0.24623115577889435`, 1.0733668341708538`], 
      Hue[0.1, 0.25125628140703504`, 1.0733668341708538`], 
      Hue[0.1, 0.2562814070351757, 1.0733668341708538`], 
      Hue[0.1, 0.26130653266331644`, 1.0733668341708538`], 
      Hue[0.1, 0.2663316582914571, 1.0733668341708538`], 
      Hue[0.1, 0.27135678391959783`, 1.0733668341708538`], 
      Hue[0.1, 0.2763819095477385, 1.0733668341708538`], 
      Hue[0.1, 0.28140703517587917`, 1.0733668341708538`], 
      Hue[0.1, 0.2864321608040199, 1.0733668341708538`], 
      Hue[0.1, 0.29145728643216057`, 1.0733668341708538`], 
      Hue[0.1, 0.29648241206030124`, 1.0733668341708538`], 
      Hue[0.1, 0.30150753768844196`, 1.0733668341708538`], 
      Hue[0.1, 0.30653266331658263`, 1.0733668341708538`], 
      Hue[0.1, 0.31155778894472336`, 1.0733668341708538`], 
      Hue[0.1, 0.316582914572864, 1.0733668341708538`], 
      Hue[0.1, 0.32160804020100475`, 1.0733668341708538`], 
      Hue[0.1, 0.3266331658291454, 1.0733668341708538`], 
      Hue[0.1, 0.33165829145728615`, 1.0733668341708538`], 
      Hue[0.1, 0.3366834170854268, 1.0733668341708538`], 
      Hue[0.1, 0.3417085427135675, 1.0733668341708538`], 
      Hue[0.1, 0.3467336683417082, 1.0733668341708538`], 
      Hue[0.1, 0.3517587939698489, 1.0733668341708538`], 
      Hue[0.1, 0.3567839195979896, 1.0733668341708538`], 
      Hue[0.1, 0.3618090452261303, 1.0733668341708538`], 
      Hue[0.1, 0.36683417085427095`, 1.0733668341708538`], 
      Hue[0.1, 0.37185929648241167`, 1.0733668341708538`], 
      Hue[0.1, 0.37688442211055234`, 1.0733668341708538`], 
      Hue[0.1, 0.381909547738693, 1.0733668341708538`], 
      Hue[0.1, 0.38693467336683374`, 1.0733668341708538`], 
      Hue[0.1, 0.3919597989949744, 1.0733668341708538`], 
      Hue[0.1, 0.39698492462311513`, 1.0733668341708538`], 
      Hue[0.1, 0.4020100502512558, 1.0733668341708538`], 
      Hue[0.1, 0.40703517587939647`, 1.0733668341708538`], 
      Hue[0.1, 0.4120603015075372, 1.0733668341708538`], 
      Hue[0.1, 0.41708542713567787`, 1.0733668341708538`], 
      Hue[0.1, 0.42211055276381854`, 1.0733668341708538`], 
      Hue[0.1, 0.42713567839195926`, 1.0733668341708538`], 
      Hue[0.1, 0.43216080402009993`, 1.0733668341708538`], 
      Hue[0.1, 0.4371859296482406, 1.0733668341708538`], 
      Hue[0.1, 0.4422110552763813, 1.0733668341708538`], 
      Hue[0.1, 0.447236180904522, 1.0733668341708538`], 
      Hue[0.1, 0.4522613065326627, 1.0733668341708538`], 
      Hue[0.1, 0.4572864321608034, 1.0733668341708538`], 
      Hue[0.1, 0.46231155778894406`, 1.0733668341708538`], 
      Hue[0.1, 0.4673366834170848, 1.0733668341708538`], 
      Hue[0.1, 0.47236180904522546`, 1.0733668341708538`], 
      Hue[0.1, 0.4773869346733661, 1.0733668341708538`], 
      Hue[0.1, 0.48241206030150685`, 1.0733668341708538`], 
      Hue[0.1, 0.4874371859296475, 1.0733668341708538`], 
      Hue[0.1, 0.49246231155778825`, 1.0733668341708538`], 
      Hue[0.1, 0.4974874371859289, 1.0733668341708538`], 
      Hue[0.1, 0.5025125628140696, 1.0733668341708538`], 
      Hue[0.1, 0.5075376884422103, 1.0733668341708538`], 
      Hue[0.1, 0.512562814070351, 1.0733668341708538`], 
      Hue[0.1, 0.5175879396984917, 1.0733668341708538`], 
      Hue[0.1, 0.5226130653266323, 1.0733668341708538`], 
      Hue[0.1, 0.527638190954773, 1.0733668341708538`], 
      Hue[0.1, 0.5326633165829138, 1.0733668341708538`], 
      Hue[0.1, 0.5376884422110544, 1.0733668341708538`], 
      Hue[0.1, 0.5427135678391951, 1.0733668341708538`], 
      Hue[0.1, 0.5477386934673358, 1.0733668341708538`], 
      Hue[0.1, 0.5527638190954766, 1.0733668341708538`], 
      Hue[0.1, 0.5577889447236172, 1.0733668341708538`], 
      Hue[0.1, 0.5628140703517579, 1.0733668341708538`], 
      Hue[0.1, 0.5678391959798986, 1.0733668341708538`], 
      Hue[0.1, 0.5728643216080392, 1.0733668341708538`], 
      Hue[0.1, 0.57788944723618, 1.0733668341708538`], 
      Hue[0.1, 0.5829145728643207, 1.0733668341708538`], 
      Hue[0.1, 0.5879396984924613, 1.0733668341708538`], 
      Hue[0.1, 0.592964824120602, 1.0733668341708538`], 
      Hue[0.1, 0.5979899497487428, 1.0733668341708538`], 
      Hue[0.1, 0.6030150753768834, 1.0733668341708538`], 
      Hue[0.1, 0.6080402010050241, 1.0733668341708538`], 
      Hue[0.1, 0.6130653266331648, 1.0733668341708538`], 
      Hue[0.1, 0.6180904522613054, 1.0733668341708538`], 
      Hue[0.1, 0.6231155778894462, 1.0733668341708538`], 
      Hue[0.1, 0.6281407035175869, 1.0733668341708538`], 
      Hue[0.1, 0.6331658291457275, 1.0733668341708538`], 
      Hue[0.1, 0.6381909547738683, 1.0733668341708538`], 
      Hue[0.1, 0.6432160804020091, 1.0733668341708538`], 
      Hue[0.1, 0.6482412060301498, 1.0733668341708538`], 
      Hue[0.1, 0.6532663316582906, 1.0733668341708538`], 
      Hue[0.1, 0.6582914572864313, 1.0733668341708538`], 
      Hue[0.1, 0.6633165829145721, 1.0733668341708538`], 
      Hue[0.1, 0.6683417085427129, 1.0733668341708538`], 
      Hue[0.1, 0.6733668341708536, 1.0733668341708538`], 
      Hue[0.1, 0.6783919597989944, 1.0733668341708538`], 
      Hue[0.1, 0.6834170854271352, 1.0733668341708538`], 
      Hue[0.1, 0.6884422110552759, 1.0733668341708538`], 
      Hue[0.1, 0.6934673366834166, 1.0733668341708538`], 
      Hue[0.1, 0.6984924623115575, 1.0733668341708538`], 
      Hue[0.1, 0.7035175879396982, 1.0733668341708538`], 
      Hue[0.1, 0.7085427135678389, 1.0733668341708538`], 
      Hue[0.1, 0.7135678391959798, 1.0733668341708538`], 
      Hue[0.1, 0.7185929648241205, 1.0733668341708538`], 
      Hue[0.1, 0.7236180904522612, 1.0733668341708538`], 
      Hue[0.1, 0.7286432160804021, 1.0733668341708538`], 
      Hue[0.1, 0.7336683417085428, 1.0733668341708538`], 
      Hue[0.1, 0.7386934673366835, 1.0733668341708538`], 
      Hue[0.1, 0.7437185929648243, 1.0733668341708538`], 
      Hue[0.1, 0.7487437185929651, 1.0733668341708538`], 
      Hue[0.1, 0.7537688442211058, 1.0733668341708538`], 
      Hue[0.1, 0.7587939698492466, 1.0733668341708538`], 
      Hue[0.1, 0.7638190954773874, 1.0733668341708538`], 
      Hue[0.1, 0.7688442211055281, 1.0733668341708538`], 
      Hue[0.1, 0.7738693467336689, 1.0733668341708538`], 
      Hue[0.1, 0.7788944723618096, 1.0733668341708538`], 
      Hue[0.1, 0.7839195979899504, 1.0733668341708538`], 
      Hue[0.1, 0.7889447236180911, 1.0733668341708538`], 
      Hue[0.1, 0.7939698492462319, 1.0733668341708538`], 
      Hue[0.1, 0.7989949748743727, 1.0733668341708538`], 
      Hue[0.1, 0.8040201005025134, 1.0733668341708538`], 
      Hue[0.1, 0.8090452261306542, 1.0733668341708538`], 
      Hue[0.1, 0.8140703517587949, 1.0733668341708538`], 
      Hue[0.1, 0.8190954773869357, 1.0733668341708538`], 
      Hue[0.1, 0.8241206030150765, 1.0733668341708538`], 
      Hue[0.1, 0.8291457286432172, 1.0733668341708538`], 
      Hue[0.1, 0.834170854271358, 1.0733668341708538`], 
      Hue[0.1, 0.8391959798994988, 1.0733668341708538`], 
      Hue[0.1, 0.8442211055276395, 1.0733668341708538`], 
      Hue[0.1, 0.8492462311557802, 1.0733668341708538`], 
      Hue[0.1, 0.8542713567839211, 1.0733668341708538`], 
      Hue[0.1, 0.8592964824120618, 1.0733668341708538`], 
      Hue[0.1, 0.8643216080402025, 1.0733668341708538`], 
      Hue[0.1, 0.8693467336683434, 1.0733668341708538`], 
      Hue[0.1, 0.8743718592964841, 1.0733668341708538`], 
      Hue[0.1, 0.8793969849246248, 1.0733668341708538`], 
      Hue[0.1, 0.8844221105527657, 1.0733668341708538`], 
      Hue[0.1, 0.8894472361809064, 1.0733668341708538`], 
      Hue[0.1, 0.8944723618090471, 1.0733668341708538`], 
      Hue[0.1, 0.8994974874371879, 1.0733668341708538`], 
      Hue[0.1, 0.9045226130653287, 1.0733668341708538`], 
      Hue[0.1, 0.9095477386934694, 1.0733668341708538`], 
      Hue[0.1, 0.9145728643216102, 1.0733668341708538`], 
      Hue[0.1, 0.919597989949751, 1.0733668341708538`], 
      Hue[0.1, 0.9246231155778917, 1.0733668341708538`], 
      Hue[0.1, 0.9296482412060324, 1.0733668341708538`], 
      Hue[0.1, 0.9346733668341732, 1.0733668341708538`], 
      Hue[0.1, 0.939698492462314, 1.0733668341708538`], 
      Hue[0.1, 0.9447236180904547, 1.0733668341708538`], 
      Hue[0.1, 0.9497487437185955, 1.0733668341708538`], 
      Hue[0.1, 0.9547738693467362, 1.0733668341708538`], 
      Hue[0.1, 0.959798994974877, 1.0733668341708538`], 
      Hue[0.1, 0.9648241206030178, 1.0733668341708538`], 
      Hue[0.1, 0.9698492462311585, 1.0733668341708538`], 
      Hue[0.1, 0.9748743718592993, 1.0733668341708538`], 
      Hue[0.1, 0.9798994974874401, 1.0733668341708538`], 
      Hue[0.1, 0.9849246231155808, 1.0733668341708538`], 
      Hue[0.1, 0.9899497487437215, 1.0733668341708538`], 
      Hue[0.1, 0.9949748743718624, 1.0733668341708538`], 
      Hue[0.1, 1., 1.0733668341708538`], 
      Hue[0.1, 0., 1.0783919597989944`], 
      Hue[0.1, 0.005025125628140704, 1.0783919597989944`], 
      Hue[0.1, 0.010050251256281407`, 1.0783919597989944`], 
      Hue[0.1, 0.015075376884422112`, 1.0783919597989944`], 
      Hue[0.1, 0.020100502512562814`, 1.0783919597989944`], 
      Hue[0.1, 0.02512562814070352, 1.0783919597989944`], 
      Hue[0.1, 0.030150753768844223`, 1.0783919597989944`], 
      Hue[0.1, 0.035175879396984924`, 1.0783919597989944`], 
      Hue[0.1, 0.04020100502512563, 1.0783919597989944`], 
      Hue[0.1, 0.04522613065326634, 1.0783919597989944`], 
      Hue[0.1, 0.050251256281407045`, 1.0783919597989944`], 
      Hue[0.1, 0.055276381909547756`, 1.0783919597989944`], 
      Hue[0.1, 0.06030150753768846, 1.0783919597989944`], 
      Hue[0.1, 0.06532663316582916, 1.0783919597989944`], 
      Hue[0.1, 0.07035175879396988, 1.0783919597989944`], 
      Hue[0.1, 0.07537688442211059, 1.0783919597989944`], 
      Hue[0.1, 0.0804020100502513, 1.0783919597989944`], 
      Hue[0.1, 0.085427135678392, 1.0783919597989944`], 
      Hue[0.1, 0.09045226130653271, 1.0783919597989944`], 
      Hue[0.1, 0.09547738693467342, 1.0783919597989944`], 
      Hue[0.1, 0.10050251256281413`, 1.0783919597989944`], 
      Hue[0.1, 0.10552763819095483`, 1.0783919597989944`], 
      Hue[0.1, 0.11055276381909554`, 1.0783919597989944`], 
      Hue[0.1, 0.11557788944723625`, 1.0783919597989944`], 
      Hue[0.1, 0.12060301507537696`, 1.0783919597989944`], 
      Hue[0.1, 0.12562814070351766`, 1.0783919597989944`], 
      Hue[0.1, 0.13065326633165839`, 1.0783919597989944`], 
      Hue[0.1, 0.13567839195979908`, 1.0783919597989944`], 
      Hue[0.1, 0.14070351758793978`, 1.0783919597989944`], 
      Hue[0.1, 0.1457286432160805, 1.0783919597989944`], 
      Hue[0.1, 0.1507537688442212, 1.0783919597989944`], 
      Hue[0.1, 0.1557788944723619, 1.0783919597989944`], 
      Hue[0.1, 0.16080402010050263`, 1.0783919597989944`], 
      Hue[0.1, 0.16582914572864332`, 1.0783919597989944`], 
      Hue[0.1, 0.170854271356784, 1.0783919597989944`], 
      Hue[0.1, 0.1758793969849247, 1.0783919597989944`], 
      Hue[0.1, 0.1809045226130654, 1.0783919597989944`], 
      Hue[0.1, 0.18592964824120609`, 1.0783919597989944`], 
      Hue[0.1, 0.19095477386934676`, 1.0783919597989944`], 
      Hue[0.1, 0.19597989949748745`, 1.0783919597989944`], 
      Hue[0.1, 0.20100502512562815`, 1.0783919597989944`], 
      Hue[0.1, 0.20603015075376885`, 1.0783919597989944`], 
      Hue[0.1, 0.21105527638190952`, 1.0783919597989944`], 
      Hue[0.1, 0.21608040201005022`, 1.0783919597989944`], 
      Hue[0.1, 0.2211055276381909, 1.0783919597989944`], 
      Hue[0.1, 0.2261306532663316, 1.0783919597989944`], 
      Hue[0.1, 0.23115577889447228`, 1.0783919597989944`], 
      Hue[0.1, 0.23618090452261298`, 1.0783919597989944`], 
      Hue[0.1, 0.24120603015075368`, 1.0783919597989944`], 
      Hue[0.1, 0.24623115577889435`, 1.0783919597989944`], 
      Hue[0.1, 0.25125628140703504`, 1.0783919597989944`], 
      Hue[0.1, 0.2562814070351757, 1.0783919597989944`], 
      Hue[0.1, 0.26130653266331644`, 1.0783919597989944`], 
      Hue[0.1, 0.2663316582914571, 1.0783919597989944`], 
      Hue[0.1, 0.27135678391959783`, 1.0783919597989944`], 
      Hue[0.1, 0.2763819095477385, 1.0783919597989944`], 
      Hue[0.1, 0.28140703517587917`, 1.0783919597989944`], 
      Hue[0.1, 0.2864321608040199, 1.0783919597989944`], 
      Hue[0.1, 0.29145728643216057`, 1.0783919597989944`], 
      Hue[0.1, 0.29648241206030124`, 1.0783919597989944`], 
      Hue[0.1, 0.30150753768844196`, 1.0783919597989944`], 
      Hue[0.1, 0.30653266331658263`, 1.0783919597989944`], 
      Hue[0.1, 0.31155778894472336`, 1.0783919597989944`], 
      Hue[0.1, 0.316582914572864, 1.0783919597989944`], 
      Hue[0.1, 0.32160804020100475`, 1.0783919597989944`], 
      Hue[0.1, 0.3266331658291454, 1.0783919597989944`], 
      Hue[0.1, 0.33165829145728615`, 1.0783919597989944`], 
      Hue[0.1, 0.3366834170854268, 1.0783919597989944`], 
      Hue[0.1, 0.3417085427135675, 1.0783919597989944`], 
      Hue[0.1, 0.3467336683417082, 1.0783919597989944`], 
      Hue[0.1, 0.3517587939698489, 1.0783919597989944`], 
      Hue[0.1, 0.3567839195979896, 1.0783919597989944`], 
      Hue[0.1, 0.3618090452261303, 1.0783919597989944`], 
      Hue[0.1, 0.36683417085427095`, 1.0783919597989944`], 
      Hue[0.1, 0.37185929648241167`, 1.0783919597989944`], 
      Hue[0.1, 0.37688442211055234`, 1.0783919597989944`], 
      Hue[0.1, 0.381909547738693, 1.0783919597989944`], 
      Hue[0.1, 0.38693467336683374`, 1.0783919597989944`], 
      Hue[0.1, 0.3919597989949744, 1.0783919597989944`], 
      Hue[0.1, 0.39698492462311513`, 1.0783919597989944`], 
      Hue[0.1, 0.4020100502512558, 1.0783919597989944`], 
      Hue[0.1, 0.40703517587939647`, 1.0783919597989944`], 
      Hue[0.1, 0.4120603015075372, 1.0783919597989944`], 
      Hue[0.1, 0.41708542713567787`, 1.0783919597989944`], 
      Hue[0.1, 0.42211055276381854`, 1.0783919597989944`], 
      Hue[0.1, 0.42713567839195926`, 1.0783919597989944`], 
      Hue[0.1, 0.43216080402009993`, 1.0783919597989944`], 
      Hue[0.1, 0.4371859296482406, 1.0783919597989944`], 
      Hue[0.1, 0.4422110552763813, 1.0783919597989944`], 
      Hue[0.1, 0.447236180904522, 1.0783919597989944`], 
      Hue[0.1, 0.4522613065326627, 1.0783919597989944`], 
      Hue[0.1, 0.4572864321608034, 1.0783919597989944`], 
      Hue[0.1, 0.46231155778894406`, 1.0783919597989944`], 
      Hue[0.1, 0.4673366834170848, 1.0783919597989944`], 
      Hue[0.1, 0.47236180904522546`, 1.0783919597989944`], 
      Hue[0.1, 0.4773869346733661, 1.0783919597989944`], 
      Hue[0.1, 0.48241206030150685`, 1.0783919597989944`], 
      Hue[0.1, 0.4874371859296475, 1.0783919597989944`], 
      Hue[0.1, 0.49246231155778825`, 1.0783919597989944`], 
      Hue[0.1, 0.4974874371859289, 1.0783919597989944`], 
      Hue[0.1, 0.5025125628140696, 1.0783919597989944`], 
      Hue[0.1, 0.5075376884422103, 1.0783919597989944`], 
      Hue[0.1, 0.512562814070351, 1.0783919597989944`], 
      Hue[0.1, 0.5175879396984917, 1.0783919597989944`], 
      Hue[0.1, 0.5226130653266323, 1.0783919597989944`], 
      Hue[0.1, 0.527638190954773, 1.0783919597989944`], 
      Hue[0.1, 0.5326633165829138, 1.0783919597989944`], 
      Hue[0.1, 0.5376884422110544, 1.0783919597989944`], 
      Hue[0.1, 0.5427135678391951, 1.0783919597989944`], 
      Hue[0.1, 0.5477386934673358, 1.0783919597989944`], 
      Hue[0.1, 0.5527638190954766, 1.0783919597989944`], 
      Hue[0.1, 0.5577889447236172, 1.0783919597989944`], 
      Hue[0.1, 0.5628140703517579, 1.0783919597989944`], 
      Hue[0.1, 0.5678391959798986, 1.0783919597989944`], 
      Hue[0.1, 0.5728643216080392, 1.0783919597989944`], 
      Hue[0.1, 0.57788944723618, 1.0783919597989944`], 
      Hue[0.1, 0.5829145728643207, 1.0783919597989944`], 
      Hue[0.1, 0.5879396984924613, 1.0783919597989944`], 
      Hue[0.1, 0.592964824120602, 1.0783919597989944`], 
      Hue[0.1, 0.5979899497487428, 1.0783919597989944`], 
      Hue[0.1, 0.6030150753768834, 1.0783919597989944`], 
      Hue[0.1, 0.6080402010050241, 1.0783919597989944`], 
      Hue[0.1, 0.6130653266331648, 1.0783919597989944`], 
      Hue[0.1, 0.6180904522613054, 1.0783919597989944`], 
      Hue[0.1, 0.6231155778894462, 1.0783919597989944`], 
      Hue[0.1, 0.6281407035175869, 1.0783919597989944`], 
      Hue[0.1, 0.6331658291457275, 1.0783919597989944`], 
      Hue[0.1, 0.6381909547738683, 1.0783919597989944`], 
      Hue[0.1, 0.6432160804020091, 1.0783919597989944`], 
      Hue[0.1, 0.6482412060301498, 1.0783919597989944`], 
      Hue[0.1, 0.6532663316582906, 1.0783919597989944`], 
      Hue[0.1, 0.6582914572864313, 1.0783919597989944`], 
      Hue[0.1, 0.6633165829145721, 1.0783919597989944`], 
      Hue[0.1, 0.6683417085427129, 1.0783919597989944`], 
      Hue[0.1, 0.6733668341708536, 1.0783919597989944`], 
      Hue[0.1, 0.6783919597989944, 1.0783919597989944`], 
      Hue[0.1, 0.6834170854271352, 1.0783919597989944`], 
      Hue[0.1, 0.6884422110552759, 1.0783919597989944`], 
      Hue[0.1, 0.6934673366834166, 1.0783919597989944`], 
      Hue[0.1, 0.6984924623115575, 1.0783919597989944`], 
      Hue[0.1, 0.7035175879396982, 1.0783919597989944`], 
      Hue[0.1, 0.7085427135678389, 1.0783919597989944`], 
      Hue[0.1, 0.7135678391959798, 1.0783919597989944`], 
      Hue[0.1, 0.7185929648241205, 1.0783919597989944`], 
      Hue[0.1, 0.7236180904522612, 1.0783919597989944`], 
      Hue[0.1, 0.7286432160804021, 1.0783919597989944`], 
      Hue[0.1, 0.7336683417085428, 1.0783919597989944`], 
      Hue[0.1, 0.7386934673366835, 1.0783919597989944`], 
      Hue[0.1, 0.7437185929648243, 1.0783919597989944`], 
      Hue[0.1, 0.7487437185929651, 1.0783919597989944`], 
      Hue[0.1, 0.7537688442211058, 1.0783919597989944`], 
      Hue[0.1, 0.7587939698492466, 1.0783919597989944`], 
      Hue[0.1, 0.7638190954773874, 1.0783919597989944`], 
      Hue[0.1, 0.7688442211055281, 1.0783919597989944`], 
      Hue[0.1, 0.7738693467336689, 1.0783919597989944`], 
      Hue[0.1, 0.7788944723618096, 1.0783919597989944`], 
      Hue[0.1, 0.7839195979899504, 1.0783919597989944`], 
      Hue[0.1, 0.7889447236180911, 1.0783919597989944`], 
      Hue[0.1, 0.7939698492462319, 1.0783919597989944`], 
      Hue[0.1, 0.7989949748743727, 1.0783919597989944`], 
      Hue[0.1, 0.8040201005025134, 1.0783919597989944`], 
      Hue[0.1, 0.8090452261306542, 1.0783919597989944`], 
      Hue[0.1, 0.8140703517587949, 1.0783919597989944`], 
      Hue[0.1, 0.8190954773869357, 1.0783919597989944`], 
      Hue[0.1, 0.8241206030150765, 1.0783919597989944`], 
      Hue[0.1, 0.8291457286432172, 1.0783919597989944`], 
      Hue[0.1, 0.834170854271358, 1.0783919597989944`], 
      Hue[0.1, 0.8391959798994988, 1.0783919597989944`], 
      Hue[0.1, 0.8442211055276395, 1.0783919597989944`], 
      Hue[0.1, 0.8492462311557802, 1.0783919597989944`], 
      Hue[0.1, 0.8542713567839211, 1.0783919597989944`], 
      Hue[0.1, 0.8592964824120618, 1.0783919597989944`], 
      Hue[0.1, 0.8643216080402025, 1.0783919597989944`], 
      Hue[0.1, 0.8693467336683434, 1.0783919597989944`], 
      Hue[0.1, 0.8743718592964841, 1.0783919597989944`], 
      Hue[0.1, 0.8793969849246248, 1.0783919597989944`], 
      Hue[0.1, 0.8844221105527657, 1.0783919597989944`], 
      Hue[0.1, 0.8894472361809064, 1.0783919597989944`], 
      Hue[0.1, 0.8944723618090471, 1.0783919597989944`], 
      Hue[0.1, 0.8994974874371879, 1.0783919597989944`], 
      Hue[0.1, 0.9045226130653287, 1.0783919597989944`], 
      Hue[0.1, 0.9095477386934694, 1.0783919597989944`], 
      Hue[0.1, 0.9145728643216102, 1.0783919597989944`], 
      Hue[0.1, 0.919597989949751, 1.0783919597989944`], 
      Hue[0.1, 0.9246231155778917, 1.0783919597989944`], 
      Hue[0.1, 0.9296482412060324, 1.0783919597989944`], 
      Hue[0.1, 0.9346733668341732, 1.0783919597989944`], 
      Hue[0.1, 0.939698492462314, 1.0783919597989944`], 
      Hue[0.1, 0.9447236180904547, 1.0783919597989944`], 
      Hue[0.1, 0.9497487437185955, 1.0783919597989944`], 
      Hue[0.1, 0.9547738693467362, 1.0783919597989944`], 
      Hue[0.1, 0.959798994974877, 1.0783919597989944`], 
      Hue[0.1, 0.9648241206030178, 1.0783919597989944`], 
      Hue[0.1, 0.9698492462311585, 1.0783919597989944`], 
      Hue[0.1, 0.9748743718592993, 1.0783919597989944`], 
      Hue[0.1, 0.9798994974874401, 1.0783919597989944`], 
      Hue[0.1, 0.9849246231155808, 1.0783919597989944`], 
      Hue[0.1, 0.9899497487437215, 1.0783919597989944`], 
      Hue[0.1, 0.9949748743718624, 1.0783919597989944`], 
      Hue[0.1, 1., 1.0783919597989944`], 
      Hue[0.1, 0., 1.083417085427135], 
      Hue[0.1, 0.005025125628140704, 1.083417085427135], 
      Hue[0.1, 0.010050251256281407`, 1.083417085427135], 
      Hue[0.1, 0.015075376884422112`, 1.083417085427135], 
      Hue[0.1, 0.020100502512562814`, 1.083417085427135], 
      Hue[0.1, 0.02512562814070352, 1.083417085427135], 
      Hue[0.1, 0.030150753768844223`, 1.083417085427135], 
      Hue[0.1, 0.035175879396984924`, 1.083417085427135], 
      Hue[0.1, 0.04020100502512563, 1.083417085427135], 
      Hue[0.1, 0.04522613065326634, 1.083417085427135], 
      Hue[0.1, 0.050251256281407045`, 1.083417085427135], 
      Hue[0.1, 0.055276381909547756`, 1.083417085427135], 
      Hue[0.1, 0.06030150753768846, 1.083417085427135], 
      Hue[0.1, 0.06532663316582916, 1.083417085427135], 
      Hue[0.1, 0.07035175879396988, 1.083417085427135], 
      Hue[0.1, 0.07537688442211059, 1.083417085427135], 
      Hue[0.1, 0.0804020100502513, 1.083417085427135], 
      Hue[0.1, 0.085427135678392, 1.083417085427135], 
      Hue[0.1, 0.09045226130653271, 1.083417085427135], 
      Hue[0.1, 0.09547738693467342, 1.083417085427135], 
      Hue[0.1, 0.10050251256281413`, 1.083417085427135], 
      Hue[0.1, 0.10552763819095483`, 1.083417085427135], 
      Hue[0.1, 0.11055276381909554`, 1.083417085427135], 
      Hue[0.1, 0.11557788944723625`, 1.083417085427135], 
      Hue[0.1, 0.12060301507537696`, 1.083417085427135], 
      Hue[0.1, 0.12562814070351766`, 1.083417085427135], 
      Hue[0.1, 0.13065326633165839`, 1.083417085427135], 
      Hue[0.1, 0.13567839195979908`, 1.083417085427135], 
      Hue[0.1, 0.14070351758793978`, 1.083417085427135], 
      Hue[0.1, 0.1457286432160805, 1.083417085427135], 
      Hue[0.1, 0.1507537688442212, 1.083417085427135], 
      Hue[0.1, 0.1557788944723619, 1.083417085427135], 
      Hue[0.1, 0.16080402010050263`, 1.083417085427135], 
      Hue[0.1, 0.16582914572864332`, 1.083417085427135], 
      Hue[0.1, 0.170854271356784, 1.083417085427135], 
      Hue[0.1, 0.1758793969849247, 1.083417085427135], 
      Hue[0.1, 0.1809045226130654, 1.083417085427135], 
      Hue[0.1, 0.18592964824120609`, 1.083417085427135], 
      Hue[0.1, 0.19095477386934676`, 1.083417085427135], 
      Hue[0.1, 0.19597989949748745`, 1.083417085427135], 
      Hue[0.1, 0.20100502512562815`, 1.083417085427135], 
      Hue[0.1, 0.20603015075376885`, 1.083417085427135], 
      Hue[0.1, 0.21105527638190952`, 1.083417085427135], 
      Hue[0.1, 0.21608040201005022`, 1.083417085427135], 
      Hue[0.1, 0.2211055276381909, 1.083417085427135], 
      Hue[0.1, 0.2261306532663316, 1.083417085427135], 
      Hue[0.1, 0.23115577889447228`, 1.083417085427135], 
      Hue[0.1, 0.23618090452261298`, 1.083417085427135], 
      Hue[0.1, 0.24120603015075368`, 1.083417085427135], 
      Hue[0.1, 0.24623115577889435`, 1.083417085427135], 
      Hue[0.1, 0.25125628140703504`, 1.083417085427135], 
      Hue[0.1, 0.2562814070351757, 1.083417085427135], 
      Hue[0.1, 0.26130653266331644`, 1.083417085427135], 
      Hue[0.1, 0.2663316582914571, 1.083417085427135], 
      Hue[0.1, 0.27135678391959783`, 1.083417085427135], 
      Hue[0.1, 0.2763819095477385, 1.083417085427135], 
      Hue[0.1, 0.28140703517587917`, 1.083417085427135], 
      Hue[0.1, 0.2864321608040199, 1.083417085427135], 
      Hue[0.1, 0.29145728643216057`, 1.083417085427135], 
      Hue[0.1, 0.29648241206030124`, 1.083417085427135], 
      Hue[0.1, 0.30150753768844196`, 1.083417085427135], 
      Hue[0.1, 0.30653266331658263`, 1.083417085427135], 
      Hue[0.1, 0.31155778894472336`, 1.083417085427135], 
      Hue[0.1, 0.316582914572864, 1.083417085427135], 
      Hue[0.1, 0.32160804020100475`, 1.083417085427135], 
      Hue[0.1, 0.3266331658291454, 1.083417085427135], 
      Hue[0.1, 0.33165829145728615`, 1.083417085427135], 
      Hue[0.1, 0.3366834170854268, 1.083417085427135], 
      Hue[0.1, 0.3417085427135675, 1.083417085427135], 
      Hue[0.1, 0.3467336683417082, 1.083417085427135], 
      Hue[0.1, 0.3517587939698489, 1.083417085427135], 
      Hue[0.1, 0.3567839195979896, 1.083417085427135], 
      Hue[0.1, 0.3618090452261303, 1.083417085427135], 
      Hue[0.1, 0.36683417085427095`, 1.083417085427135], 
      Hue[0.1, 0.37185929648241167`, 1.083417085427135], 
      Hue[0.1, 0.37688442211055234`, 1.083417085427135], 
      Hue[0.1, 0.381909547738693, 1.083417085427135], 
      Hue[0.1, 0.38693467336683374`, 1.083417085427135], 
      Hue[0.1, 0.3919597989949744, 1.083417085427135], 
      Hue[0.1, 0.39698492462311513`, 1.083417085427135], 
      Hue[0.1, 0.4020100502512558, 1.083417085427135], 
      Hue[0.1, 0.40703517587939647`, 1.083417085427135], 
      Hue[0.1, 0.4120603015075372, 1.083417085427135], 
      Hue[0.1, 0.41708542713567787`, 1.083417085427135], 
      Hue[0.1, 0.42211055276381854`, 1.083417085427135], 
      Hue[0.1, 0.42713567839195926`, 1.083417085427135], 
      Hue[0.1, 0.43216080402009993`, 1.083417085427135], 
      Hue[0.1, 0.4371859296482406, 1.083417085427135], 
      Hue[0.1, 0.4422110552763813, 1.083417085427135], 
      Hue[0.1, 0.447236180904522, 1.083417085427135], 
      Hue[0.1, 0.4522613065326627, 1.083417085427135], 
      Hue[0.1, 0.4572864321608034, 1.083417085427135], 
      Hue[0.1, 0.46231155778894406`, 1.083417085427135], 
      Hue[0.1, 0.4673366834170848, 1.083417085427135], 
      Hue[0.1, 0.47236180904522546`, 1.083417085427135], 
      Hue[0.1, 0.4773869346733661, 1.083417085427135], 
      Hue[0.1, 0.48241206030150685`, 1.083417085427135], 
      Hue[0.1, 0.4874371859296475, 1.083417085427135], 
      Hue[0.1, 0.49246231155778825`, 1.083417085427135], 
      Hue[0.1, 0.4974874371859289, 1.083417085427135], 
      Hue[0.1, 0.5025125628140696, 1.083417085427135], 
      Hue[0.1, 0.5075376884422103, 1.083417085427135], 
      Hue[0.1, 0.512562814070351, 1.083417085427135], 
      Hue[0.1, 0.5175879396984917, 1.083417085427135], 
      Hue[0.1, 0.5226130653266323, 1.083417085427135], 
      Hue[0.1, 0.527638190954773, 1.083417085427135], 
      Hue[0.1, 0.5326633165829138, 1.083417085427135], 
      Hue[0.1, 0.5376884422110544, 1.083417085427135], 
      Hue[0.1, 0.5427135678391951, 1.083417085427135], 
      Hue[0.1, 0.5477386934673358, 1.083417085427135], 
      Hue[0.1, 0.5527638190954766, 1.083417085427135], 
      Hue[0.1, 0.5577889447236172, 1.083417085427135], 
      Hue[0.1, 0.5628140703517579, 1.083417085427135], 
      Hue[0.1, 0.5678391959798986, 1.083417085427135], 
      Hue[0.1, 0.5728643216080392, 1.083417085427135], 
      Hue[0.1, 0.57788944723618, 1.083417085427135], 
      Hue[0.1, 0.5829145728643207, 1.083417085427135], 
      Hue[0.1, 0.5879396984924613, 1.083417085427135], 
      Hue[0.1, 0.592964824120602, 1.083417085427135], 
      Hue[0.1, 0.5979899497487428, 1.083417085427135], 
      Hue[0.1, 0.6030150753768834, 1.083417085427135], 
      Hue[0.1, 0.6080402010050241, 1.083417085427135], 
      Hue[0.1, 0.6130653266331648, 1.083417085427135], 
      Hue[0.1, 0.6180904522613054, 1.083417085427135], 
      Hue[0.1, 0.6231155778894462, 1.083417085427135], 
      Hue[0.1, 0.6281407035175869, 1.083417085427135], 
      Hue[0.1, 0.6331658291457275, 1.083417085427135], 
      Hue[0.1, 0.6381909547738683, 1.083417085427135], 
      Hue[0.1, 0.6432160804020091, 1.083417085427135], 
      Hue[0.1, 0.6482412060301498, 1.083417085427135], 
      Hue[0.1, 0.6532663316582906, 1.083417085427135], 
      Hue[0.1, 0.6582914572864313, 1.083417085427135], 
      Hue[0.1, 0.6633165829145721, 1.083417085427135], 
      Hue[0.1, 0.6683417085427129, 1.083417085427135], 
      Hue[0.1, 0.6733668341708536, 1.083417085427135], 
      Hue[0.1, 0.6783919597989944, 1.083417085427135], 
      Hue[0.1, 0.6834170854271352, 1.083417085427135], 
      Hue[0.1, 0.6884422110552759, 1.083417085427135], 
      Hue[0.1, 0.6934673366834166, 1.083417085427135], 
      Hue[0.1, 0.6984924623115575, 1.083417085427135], 
      Hue[0.1, 0.7035175879396982, 1.083417085427135], 
      Hue[0.1, 0.7085427135678389, 1.083417085427135], 
      Hue[0.1, 0.7135678391959798, 1.083417085427135], 
      Hue[0.1, 0.7185929648241205, 1.083417085427135], 
      Hue[0.1, 0.7236180904522612, 1.083417085427135], 
      Hue[0.1, 0.7286432160804021, 1.083417085427135], 
      Hue[0.1, 0.7336683417085428, 1.083417085427135], 
      Hue[0.1, 0.7386934673366835, 1.083417085427135], 
      Hue[0.1, 0.7437185929648243, 1.083417085427135], 
      Hue[0.1, 0.7487437185929651, 1.083417085427135], 
      Hue[0.1, 0.7537688442211058, 1.083417085427135], 
      Hue[0.1, 0.7587939698492466, 1.083417085427135], 
      Hue[0.1, 0.7638190954773874, 1.083417085427135], 
      Hue[0.1, 0.7688442211055281, 1.083417085427135], 
      Hue[0.1, 0.7738693467336689, 1.083417085427135], 
      Hue[0.1, 0.7788944723618096, 1.083417085427135], 
      Hue[0.1, 0.7839195979899504, 1.083417085427135], 
      Hue[0.1, 0.7889447236180911, 1.083417085427135], 
      Hue[0.1, 0.7939698492462319, 1.083417085427135], 
      Hue[0.1, 0.7989949748743727, 1.083417085427135], 
      Hue[0.1, 0.8040201005025134, 1.083417085427135], 
      Hue[0.1, 0.8090452261306542, 1.083417085427135], 
      Hue[0.1, 0.8140703517587949, 1.083417085427135], 
      Hue[0.1, 0.8190954773869357, 1.083417085427135], 
      Hue[0.1, 0.8241206030150765, 1.083417085427135], 
      Hue[0.1, 0.8291457286432172, 1.083417085427135], 
      Hue[0.1, 0.834170854271358, 1.083417085427135], 
      Hue[0.1, 0.8391959798994988, 1.083417085427135], 
      Hue[0.1, 0.8442211055276395, 1.083417085427135], 
      Hue[0.1, 0.8492462311557802, 1.083417085427135], 
      Hue[0.1, 0.8542713567839211, 1.083417085427135], 
      Hue[0.1, 0.8592964824120618, 1.083417085427135], 
      Hue[0.1, 0.8643216080402025, 1.083417085427135], 
      Hue[0.1, 0.8693467336683434, 1.083417085427135], 
      Hue[0.1, 0.8743718592964841, 1.083417085427135], 
      Hue[0.1, 0.8793969849246248, 1.083417085427135], 
      Hue[0.1, 0.8844221105527657, 1.083417085427135], 
      Hue[0.1, 0.8894472361809064, 1.083417085427135], 
      Hue[0.1, 0.8944723618090471, 1.083417085427135], 
      Hue[0.1, 0.8994974874371879, 1.083417085427135], 
      Hue[0.1, 0.9045226130653287, 1.083417085427135], 
      Hue[0.1, 0.9095477386934694, 1.083417085427135], 
      Hue[0.1, 0.9145728643216102, 1.083417085427135], 
      Hue[0.1, 0.919597989949751, 1.083417085427135], 
      Hue[0.1, 0.9246231155778917, 1.083417085427135], 
      Hue[0.1, 0.9296482412060324, 1.083417085427135], 
      Hue[0.1, 0.9346733668341732, 1.083417085427135], 
      Hue[0.1, 0.939698492462314, 1.083417085427135], 
      Hue[0.1, 0.9447236180904547, 1.083417085427135], 
      Hue[0.1, 0.9497487437185955, 1.083417085427135], 
      Hue[0.1, 0.9547738693467362, 1.083417085427135], 
      Hue[0.1, 0.959798994974877, 1.083417085427135], 
      Hue[0.1, 0.9648241206030178, 1.083417085427135], 
      Hue[0.1, 0.9698492462311585, 1.083417085427135], 
      Hue[0.1, 0.9748743718592993, 1.083417085427135], 
      Hue[0.1, 0.9798994974874401, 1.083417085427135], 
      Hue[0.1, 0.9849246231155808, 1.083417085427135], 
      Hue[0.1, 0.9899497487437215, 1.083417085427135], 
      Hue[0.1, 0.9949748743718624, 1.083417085427135], 
      Hue[0.1, 1., 1.083417085427135], 
      Hue[0.1, 0., 1.0884422110552756`], 
      Hue[0.1, 0.005025125628140704, 1.0884422110552756`], 
      Hue[0.1, 0.010050251256281407`, 1.0884422110552756`], 
      Hue[0.1, 0.015075376884422112`, 1.0884422110552756`], 
      Hue[0.1, 0.020100502512562814`, 1.0884422110552756`], 
      Hue[0.1, 0.02512562814070352, 1.0884422110552756`], 
      Hue[0.1, 0.030150753768844223`, 1.0884422110552756`], 
      Hue[0.1, 0.035175879396984924`, 1.0884422110552756`], 
      Hue[0.1, 0.04020100502512563, 1.0884422110552756`], 
      Hue[0.1, 0.04522613065326634, 1.0884422110552756`], 
      Hue[0.1, 0.050251256281407045`, 1.0884422110552756`], 
      Hue[0.1, 0.055276381909547756`, 1.0884422110552756`], 
      Hue[0.1, 0.06030150753768846, 1.0884422110552756`], 
      Hue[0.1, 0.06532663316582916, 1.0884422110552756`], 
      Hue[0.1, 0.07035175879396988, 1.0884422110552756`], 
      Hue[0.1, 0.07537688442211059, 1.0884422110552756`], 
      Hue[0.1, 0.0804020100502513, 1.0884422110552756`], 
      Hue[0.1, 0.085427135678392, 1.0884422110552756`], 
      Hue[0.1, 0.09045226130653271, 1.0884422110552756`], 
      Hue[0.1, 0.09547738693467342, 1.0884422110552756`], 
      Hue[0.1, 0.10050251256281413`, 1.0884422110552756`], 
      Hue[0.1, 0.10552763819095483`, 1.0884422110552756`], 
      Hue[0.1, 0.11055276381909554`, 1.0884422110552756`], 
      Hue[0.1, 0.11557788944723625`, 1.0884422110552756`], 
      Hue[0.1, 0.12060301507537696`, 1.0884422110552756`], 
      Hue[0.1, 0.12562814070351766`, 1.0884422110552756`], 
      Hue[0.1, 0.13065326633165839`, 1.0884422110552756`], 
      Hue[0.1, 0.13567839195979908`, 1.0884422110552756`], 
      Hue[0.1, 0.14070351758793978`, 1.0884422110552756`], 
      Hue[0.1, 0.1457286432160805, 1.0884422110552756`], 
      Hue[0.1, 0.1507537688442212, 1.0884422110552756`], 
      Hue[0.1, 0.1557788944723619, 1.0884422110552756`], 
      Hue[0.1, 0.16080402010050263`, 1.0884422110552756`], 
      Hue[0.1, 0.16582914572864332`, 1.0884422110552756`], 
      Hue[0.1, 0.170854271356784, 1.0884422110552756`], 
      Hue[0.1, 0.1758793969849247, 1.0884422110552756`], 
      Hue[0.1, 0.1809045226130654, 1.0884422110552756`], 
      Hue[0.1, 0.18592964824120609`, 1.0884422110552756`], 
      Hue[0.1, 0.19095477386934676`, 1.0884422110552756`], 
      Hue[0.1, 0.19597989949748745`, 1.0884422110552756`], 
      Hue[0.1, 0.20100502512562815`, 1.0884422110552756`], 
      Hue[0.1, 0.20603015075376885`, 1.0884422110552756`], 
      Hue[0.1, 0.21105527638190952`, 1.0884422110552756`], 
      Hue[0.1, 0.21608040201005022`, 1.0884422110552756`], 
      Hue[0.1, 0.2211055276381909, 1.0884422110552756`], 
      Hue[0.1, 0.2261306532663316, 1.0884422110552756`], 
      Hue[0.1, 0.23115577889447228`, 1.0884422110552756`], 
      Hue[0.1, 0.23618090452261298`, 1.0884422110552756`], 
      Hue[0.1, 0.24120603015075368`, 1.0884422110552756`], 
      Hue[0.1, 0.24623115577889435`, 1.0884422110552756`], 
      Hue[0.1, 0.25125628140703504`, 1.0884422110552756`], 
      Hue[0.1, 0.2562814070351757, 1.0884422110552756`], 
      Hue[0.1, 0.26130653266331644`, 1.0884422110552756`], 
      Hue[0.1, 0.2663316582914571, 1.0884422110552756`], 
      Hue[0.1, 0.27135678391959783`, 1.0884422110552756`], 
      Hue[0.1, 0.2763819095477385, 1.0884422110552756`], 
      Hue[0.1, 0.28140703517587917`, 1.0884422110552756`], 
      Hue[0.1, 0.2864321608040199, 1.0884422110552756`], 
      Hue[0.1, 0.29145728643216057`, 1.0884422110552756`], 
      Hue[0.1, 0.29648241206030124`, 1.0884422110552756`], 
      Hue[0.1, 0.30150753768844196`, 1.0884422110552756`], 
      Hue[0.1, 0.30653266331658263`, 1.0884422110552756`], 
      Hue[0.1, 0.31155778894472336`, 1.0884422110552756`], 
      Hue[0.1, 0.316582914572864, 1.0884422110552756`], 
      Hue[0.1, 0.32160804020100475`, 1.0884422110552756`], 
      Hue[0.1, 0.3266331658291454, 1.0884422110552756`], 
      Hue[0.1, 0.33165829145728615`, 1.0884422110552756`], 
      Hue[0.1, 0.3366834170854268, 1.0884422110552756`], 
      Hue[0.1, 0.3417085427135675, 1.0884422110552756`], 
      Hue[0.1, 0.3467336683417082, 1.0884422110552756`], 
      Hue[0.1, 0.3517587939698489, 1.0884422110552756`], 
      Hue[0.1, 0.3567839195979896, 1.0884422110552756`], 
      Hue[0.1, 0.3618090452261303, 1.0884422110552756`], 
      Hue[0.1, 0.36683417085427095`, 1.0884422110552756`], 
      Hue[0.1, 0.37185929648241167`, 1.0884422110552756`], 
      Hue[0.1, 0.37688442211055234`, 1.0884422110552756`], 
      Hue[0.1, 0.381909547738693, 1.0884422110552756`], 
      Hue[0.1, 0.38693467336683374`, 1.0884422110552756`], 
      Hue[0.1, 0.3919597989949744, 1.0884422110552756`], 
      Hue[0.1, 0.39698492462311513`, 1.0884422110552756`], 
      Hue[0.1, 0.4020100502512558, 1.0884422110552756`], 
      Hue[0.1, 0.40703517587939647`, 1.0884422110552756`], 
      Hue[0.1, 0.4120603015075372, 1.0884422110552756`], 
      Hue[0.1, 0.41708542713567787`, 1.0884422110552756`], 
      Hue[0.1, 0.42211055276381854`, 1.0884422110552756`], 
      Hue[0.1, 0.42713567839195926`, 1.0884422110552756`], 
      Hue[0.1, 0.43216080402009993`, 1.0884422110552756`], 
      Hue[0.1, 0.4371859296482406, 1.0884422110552756`], 
      Hue[0.1, 0.4422110552763813, 1.0884422110552756`], 
      Hue[0.1, 0.447236180904522, 1.0884422110552756`], 
      Hue[0.1, 0.4522613065326627, 1.0884422110552756`], 
      Hue[0.1, 0.4572864321608034, 1.0884422110552756`], 
      Hue[0.1, 0.46231155778894406`, 1.0884422110552756`], 
      Hue[0.1, 0.4673366834170848, 1.0884422110552756`], 
      Hue[0.1, 0.47236180904522546`, 1.0884422110552756`], 
      Hue[0.1, 0.4773869346733661, 1.0884422110552756`], 
      Hue[0.1, 0.48241206030150685`, 1.0884422110552756`], 
      Hue[0.1, 0.4874371859296475, 1.0884422110552756`], 
      Hue[0.1, 0.49246231155778825`, 1.0884422110552756`], 
      Hue[0.1, 0.4974874371859289, 1.0884422110552756`], 
      Hue[0.1, 0.5025125628140696, 1.0884422110552756`], 
      Hue[0.1, 0.5075376884422103, 1.0884422110552756`], 
      Hue[0.1, 0.512562814070351, 1.0884422110552756`], 
      Hue[0.1, 0.5175879396984917, 1.0884422110552756`], 
      Hue[0.1, 0.5226130653266323, 1.0884422110552756`], 
      Hue[0.1, 0.527638190954773, 1.0884422110552756`], 
      Hue[0.1, 0.5326633165829138, 1.0884422110552756`], 
      Hue[0.1, 0.5376884422110544, 1.0884422110552756`], 
      Hue[0.1, 0.5427135678391951, 1.0884422110552756`], 
      Hue[0.1, 0.5477386934673358, 1.0884422110552756`], 
      Hue[0.1, 0.5527638190954766, 1.0884422110552756`], 
      Hue[0.1, 0.5577889447236172, 1.0884422110552756`], 
      Hue[0.1, 0.5628140703517579, 1.0884422110552756`], 
      Hue[0.1, 0.5678391959798986, 1.0884422110552756`], 
      Hue[0.1, 0.5728643216080392, 1.0884422110552756`], 
      Hue[0.1, 0.57788944723618, 1.0884422110552756`], 
      Hue[0.1, 0.5829145728643207, 1.0884422110552756`], 
      Hue[0.1, 0.5879396984924613, 1.0884422110552756`], 
      Hue[0.1, 0.592964824120602, 1.0884422110552756`], 
      Hue[0.1, 0.5979899497487428, 1.0884422110552756`], 
      Hue[0.1, 0.6030150753768834, 1.0884422110552756`], 
      Hue[0.1, 0.6080402010050241, 1.0884422110552756`], 
      Hue[0.1, 0.6130653266331648, 1.0884422110552756`], 
      Hue[0.1, 0.6180904522613054, 1.0884422110552756`], 
      Hue[0.1, 0.6231155778894462, 1.0884422110552756`], 
      Hue[0.1, 0.6281407035175869, 1.0884422110552756`], 
      Hue[0.1, 0.6331658291457275, 1.0884422110552756`], 
      Hue[0.1, 0.6381909547738683, 1.0884422110552756`], 
      Hue[0.1, 0.6432160804020091, 1.0884422110552756`], 
      Hue[0.1, 0.6482412060301498, 1.0884422110552756`], 
      Hue[0.1, 0.6532663316582906, 1.0884422110552756`], 
      Hue[0.1, 0.6582914572864313, 1.0884422110552756`], 
      Hue[0.1, 0.6633165829145721, 1.0884422110552756`], 
      Hue[0.1, 0.6683417085427129, 1.0884422110552756`], 
      Hue[0.1, 0.6733668341708536, 1.0884422110552756`], 
      Hue[0.1, 0.6783919597989944, 1.0884422110552756`], 
      Hue[0.1, 0.6834170854271352, 1.0884422110552756`], 
      Hue[0.1, 0.6884422110552759, 1.0884422110552756`], 
      Hue[0.1, 0.6934673366834166, 1.0884422110552756`], 
      Hue[0.1, 0.6984924623115575, 1.0884422110552756`], 
      Hue[0.1, 0.7035175879396982, 1.0884422110552756`], 
      Hue[0.1, 0.7085427135678389, 1.0884422110552756`], 
      Hue[0.1, 0.7135678391959798, 1.0884422110552756`], 
      Hue[0.1, 0.7185929648241205, 1.0884422110552756`], 
      Hue[0.1, 0.7236180904522612, 1.0884422110552756`], 
      Hue[0.1, 0.7286432160804021, 1.0884422110552756`], 
      Hue[0.1, 0.7336683417085428, 1.0884422110552756`], 
      Hue[0.1, 0.7386934673366835, 1.0884422110552756`], 
      Hue[0.1, 0.7437185929648243, 1.0884422110552756`], 
      Hue[0.1, 0.7487437185929651, 1.0884422110552756`], 
      Hue[0.1, 0.7537688442211058, 1.0884422110552756`], 
      Hue[0.1, 0.7587939698492466, 1.0884422110552756`], 
      Hue[0.1, 0.7638190954773874, 1.0884422110552756`], 
      Hue[0.1, 0.7688442211055281, 1.0884422110552756`], 
      Hue[0.1, 0.7738693467336689, 1.0884422110552756`], 
      Hue[0.1, 0.7788944723618096, 1.0884422110552756`], 
      Hue[0.1, 0.7839195979899504, 1.0884422110552756`], 
      Hue[0.1, 0.7889447236180911, 1.0884422110552756`], 
      Hue[0.1, 0.7939698492462319, 1.0884422110552756`], 
      Hue[0.1, 0.7989949748743727, 1.0884422110552756`], 
      Hue[0.1, 0.8040201005025134, 1.0884422110552756`], 
      Hue[0.1, 0.8090452261306542, 1.0884422110552756`], 
      Hue[0.1, 0.8140703517587949, 1.0884422110552756`], 
      Hue[0.1, 0.8190954773869357, 1.0884422110552756`], 
      Hue[0.1, 0.8241206030150765, 1.0884422110552756`], 
      Hue[0.1, 0.8291457286432172, 1.0884422110552756`], 
      Hue[0.1, 0.834170854271358, 1.0884422110552756`], 
      Hue[0.1, 0.8391959798994988, 1.0884422110552756`], 
      Hue[0.1, 0.8442211055276395, 1.0884422110552756`], 
      Hue[0.1, 0.8492462311557802, 1.0884422110552756`], 
      Hue[0.1, 0.8542713567839211, 1.0884422110552756`], 
      Hue[0.1, 0.8592964824120618, 1.0884422110552756`], 
      Hue[0.1, 0.8643216080402025, 1.0884422110552756`], 
      Hue[0.1, 0.8693467336683434, 1.0884422110552756`], 
      Hue[0.1, 0.8743718592964841, 1.0884422110552756`], 
      Hue[0.1, 0.8793969849246248, 1.0884422110552756`], 
      Hue[0.1, 0.8844221105527657, 1.0884422110552756`], 
      Hue[0.1, 0.8894472361809064, 1.0884422110552756`], 
      Hue[0.1, 0.8944723618090471, 1.0884422110552756`], 
      Hue[0.1, 0.8994974874371879, 1.0884422110552756`], 
      Hue[0.1, 0.9045226130653287, 1.0884422110552756`], 
      Hue[0.1, 0.9095477386934694, 1.0884422110552756`], 
      Hue[0.1, 0.9145728643216102, 1.0884422110552756`], 
      Hue[0.1, 0.919597989949751, 1.0884422110552756`], 
      Hue[0.1, 0.9246231155778917, 1.0884422110552756`], 
      Hue[0.1, 0.9296482412060324, 1.0884422110552756`], 
      Hue[0.1, 0.9346733668341732, 1.0884422110552756`], 
      Hue[0.1, 0.939698492462314, 1.0884422110552756`], 
      Hue[0.1, 0.9447236180904547, 1.0884422110552756`], 
      Hue[0.1, 0.9497487437185955, 1.0884422110552756`], 
      Hue[0.1, 0.9547738693467362, 1.0884422110552756`], 
      Hue[0.1, 0.959798994974877, 1.0884422110552756`], 
      Hue[0.1, 0.9648241206030178, 1.0884422110552756`], 
      Hue[0.1, 0.9698492462311585, 1.0884422110552756`], 
      Hue[0.1, 0.9748743718592993, 1.0884422110552756`], 
      Hue[0.1, 0.9798994974874401, 1.0884422110552756`], 
      Hue[0.1, 0.9849246231155808, 1.0884422110552756`], 
      Hue[0.1, 0.9899497487437215, 1.0884422110552756`], 
      Hue[0.1, 0.9949748743718624, 1.0884422110552756`], 
      Hue[0.1, 1., 1.0884422110552756`], 
      Hue[0.1, 0., 1.0934673366834164`], 
      Hue[0.1, 0.005025125628140704, 1.0934673366834164`], 
      Hue[0.1, 0.010050251256281407`, 1.0934673366834164`], 
      Hue[0.1, 0.015075376884422112`, 1.0934673366834164`], 
      Hue[0.1, 0.020100502512562814`, 1.0934673366834164`], 
      Hue[0.1, 0.02512562814070352, 1.0934673366834164`], 
      Hue[0.1, 0.030150753768844223`, 1.0934673366834164`], 
      Hue[0.1, 0.035175879396984924`, 1.0934673366834164`], 
      Hue[0.1, 0.04020100502512563, 1.0934673366834164`], 
      Hue[0.1, 0.04522613065326634, 1.0934673366834164`], 
      Hue[0.1, 0.050251256281407045`, 1.0934673366834164`], 
      Hue[0.1, 0.055276381909547756`, 1.0934673366834164`], 
      Hue[0.1, 0.06030150753768846, 1.0934673366834164`], 
      Hue[0.1, 0.06532663316582916, 1.0934673366834164`], 
      Hue[0.1, 0.07035175879396988, 1.0934673366834164`], 
      Hue[0.1, 0.07537688442211059, 1.0934673366834164`], 
      Hue[0.1, 0.0804020100502513, 1.0934673366834164`], 
      Hue[0.1, 0.085427135678392, 1.0934673366834164`], 
      Hue[0.1, 0.09045226130653271, 1.0934673366834164`], 
      Hue[0.1, 0.09547738693467342, 1.0934673366834164`], 
      Hue[0.1, 0.10050251256281413`, 1.0934673366834164`], 
      Hue[0.1, 0.10552763819095483`, 1.0934673366834164`], 
      Hue[0.1, 0.11055276381909554`, 1.0934673366834164`], 
      Hue[0.1, 0.11557788944723625`, 1.0934673366834164`], 
      Hue[0.1, 0.12060301507537696`, 1.0934673366834164`], 
      Hue[0.1, 0.12562814070351766`, 1.0934673366834164`], 
      Hue[0.1, 0.13065326633165839`, 1.0934673366834164`], 
      Hue[0.1, 0.13567839195979908`, 1.0934673366834164`], 
      Hue[0.1, 0.14070351758793978`, 1.0934673366834164`], 
      Hue[0.1, 0.1457286432160805, 1.0934673366834164`], 
      Hue[0.1, 0.1507537688442212, 1.0934673366834164`], 
      Hue[0.1, 0.1557788944723619, 1.0934673366834164`], 
      Hue[0.1, 0.16080402010050263`, 1.0934673366834164`], 
      Hue[0.1, 0.16582914572864332`, 1.0934673366834164`], 
      Hue[0.1, 0.170854271356784, 1.0934673366834164`], 
      Hue[0.1, 0.1758793969849247, 1.0934673366834164`], 
      Hue[0.1, 0.1809045226130654, 1.0934673366834164`], 
      Hue[0.1, 0.18592964824120609`, 1.0934673366834164`], 
      Hue[0.1, 0.19095477386934676`, 1.0934673366834164`], 
      Hue[0.1, 0.19597989949748745`, 1.0934673366834164`], 
      Hue[0.1, 0.20100502512562815`, 1.0934673366834164`], 
      Hue[0.1, 0.20603015075376885`, 1.0934673366834164`], 
      Hue[0.1, 0.21105527638190952`, 1.0934673366834164`], 
      Hue[0.1, 0.21608040201005022`, 1.0934673366834164`], 
      Hue[0.1, 0.2211055276381909, 1.0934673366834164`], 
      Hue[0.1, 0.2261306532663316, 1.0934673366834164`], 
      Hue[0.1, 0.23115577889447228`, 1.0934673366834164`], 
      Hue[0.1, 0.23618090452261298`, 1.0934673366834164`], 
      Hue[0.1, 0.24120603015075368`, 1.0934673366834164`], 
      Hue[0.1, 0.24623115577889435`, 1.0934673366834164`], 
      Hue[0.1, 0.25125628140703504`, 1.0934673366834164`], 
      Hue[0.1, 0.2562814070351757, 1.0934673366834164`], 
      Hue[0.1, 0.26130653266331644`, 1.0934673366834164`], 
      Hue[0.1, 0.2663316582914571, 1.0934673366834164`], 
      Hue[0.1, 0.27135678391959783`, 1.0934673366834164`], 
      Hue[0.1, 0.2763819095477385, 1.0934673366834164`], 
      Hue[0.1, 0.28140703517587917`, 1.0934673366834164`], 
      Hue[0.1, 0.2864321608040199, 1.0934673366834164`], 
      Hue[0.1, 0.29145728643216057`, 1.0934673366834164`], 
      Hue[0.1, 0.29648241206030124`, 1.0934673366834164`], 
      Hue[0.1, 0.30150753768844196`, 1.0934673366834164`], 
      Hue[0.1, 0.30653266331658263`, 1.0934673366834164`], 
      Hue[0.1, 0.31155778894472336`, 1.0934673366834164`], 
      Hue[0.1, 0.316582914572864, 1.0934673366834164`], 
      Hue[0.1, 0.32160804020100475`, 1.0934673366834164`], 
      Hue[0.1, 0.3266331658291454, 1.0934673366834164`], 
      Hue[0.1, 0.33165829145728615`, 1.0934673366834164`], 
      Hue[0.1, 0.3366834170854268, 1.0934673366834164`], 
      Hue[0.1, 0.3417085427135675, 1.0934673366834164`], 
      Hue[0.1, 0.3467336683417082, 1.0934673366834164`], 
      Hue[0.1, 0.3517587939698489, 1.0934673366834164`], 
      Hue[0.1, 0.3567839195979896, 1.0934673366834164`], 
      Hue[0.1, 0.3618090452261303, 1.0934673366834164`], 
      Hue[0.1, 0.36683417085427095`, 1.0934673366834164`], 
      Hue[0.1, 0.37185929648241167`, 1.0934673366834164`], 
      Hue[0.1, 0.37688442211055234`, 1.0934673366834164`], 
      Hue[0.1, 0.381909547738693, 1.0934673366834164`], 
      Hue[0.1, 0.38693467336683374`, 1.0934673366834164`], 
      Hue[0.1, 0.3919597989949744, 1.0934673366834164`], 
      Hue[0.1, 0.39698492462311513`, 1.0934673366834164`], 
      Hue[0.1, 0.4020100502512558, 1.0934673366834164`], 
      Hue[0.1, 0.40703517587939647`, 1.0934673366834164`], 
      Hue[0.1, 0.4120603015075372, 1.0934673366834164`], 
      Hue[0.1, 0.41708542713567787`, 1.0934673366834164`], 
      Hue[0.1, 0.42211055276381854`, 1.0934673366834164`], 
      Hue[0.1, 0.42713567839195926`, 1.0934673366834164`], 
      Hue[0.1, 0.43216080402009993`, 1.0934673366834164`], 
      Hue[0.1, 0.4371859296482406, 1.0934673366834164`], 
      Hue[0.1, 0.4422110552763813, 1.0934673366834164`], 
      Hue[0.1, 0.447236180904522, 1.0934673366834164`], 
      Hue[0.1, 0.4522613065326627, 1.0934673366834164`], 
      Hue[0.1, 0.4572864321608034, 1.0934673366834164`], 
      Hue[0.1, 0.46231155778894406`, 1.0934673366834164`], 
      Hue[0.1, 0.4673366834170848, 1.0934673366834164`], 
      Hue[0.1, 0.47236180904522546`, 1.0934673366834164`], 
      Hue[0.1, 0.4773869346733661, 1.0934673366834164`], 
      Hue[0.1, 0.48241206030150685`, 1.0934673366834164`], 
      Hue[0.1, 0.4874371859296475, 1.0934673366834164`], 
      Hue[0.1, 0.49246231155778825`, 1.0934673366834164`], 
      Hue[0.1, 0.4974874371859289, 1.0934673366834164`], 
      Hue[0.1, 0.5025125628140696, 1.0934673366834164`], 
      Hue[0.1, 0.5075376884422103, 1.0934673366834164`], 
      Hue[0.1, 0.512562814070351, 1.0934673366834164`], 
      Hue[0.1, 0.5175879396984917, 1.0934673366834164`], 
      Hue[0.1, 0.5226130653266323, 1.0934673366834164`], 
      Hue[0.1, 0.527638190954773, 1.0934673366834164`], 
      Hue[0.1, 0.5326633165829138, 1.0934673366834164`], 
      Hue[0.1, 0.5376884422110544, 1.0934673366834164`], 
      Hue[0.1, 0.5427135678391951, 1.0934673366834164`], 
      Hue[0.1, 0.5477386934673358, 1.0934673366834164`], 
      Hue[0.1, 0.5527638190954766, 1.0934673366834164`], 
      Hue[0.1, 0.5577889447236172, 1.0934673366834164`], 
      Hue[0.1, 0.5628140703517579, 1.0934673366834164`], 
      Hue[0.1, 0.5678391959798986, 1.0934673366834164`], 
      Hue[0.1, 0.5728643216080392, 1.0934673366834164`], 
      Hue[0.1, 0.57788944723618, 1.0934673366834164`], 
      Hue[0.1, 0.5829145728643207, 1.0934673366834164`], 
      Hue[0.1, 0.5879396984924613, 1.0934673366834164`], 
      Hue[0.1, 0.592964824120602, 1.0934673366834164`], 
      Hue[0.1, 0.5979899497487428, 1.0934673366834164`], 
      Hue[0.1, 0.6030150753768834, 1.0934673366834164`], 
      Hue[0.1, 0.6080402010050241, 1.0934673366834164`], 
      Hue[0.1, 0.6130653266331648, 1.0934673366834164`], 
      Hue[0.1, 0.6180904522613054, 1.0934673366834164`], 
      Hue[0.1, 0.6231155778894462, 1.0934673366834164`], 
      Hue[0.1, 0.6281407035175869, 1.0934673366834164`], 
      Hue[0.1, 0.6331658291457275, 1.0934673366834164`], 
      Hue[0.1, 0.6381909547738683, 1.0934673366834164`], 
      Hue[0.1, 0.6432160804020091, 1.0934673366834164`], 
      Hue[0.1, 0.6482412060301498, 1.0934673366834164`], 
      Hue[0.1, 0.6532663316582906, 1.0934673366834164`], 
      Hue[0.1, 0.6582914572864313, 1.0934673366834164`], 
      Hue[0.1, 0.6633165829145721, 1.0934673366834164`], 
      Hue[0.1, 0.6683417085427129, 1.0934673366834164`], 
      Hue[0.1, 0.6733668341708536, 1.0934673366834164`], 
      Hue[0.1, 0.6783919597989944, 1.0934673366834164`], 
      Hue[0.1, 0.6834170854271352, 1.0934673366834164`], 
      Hue[0.1, 0.6884422110552759, 1.0934673366834164`], 
      Hue[0.1, 0.6934673366834166, 1.0934673366834164`], 
      Hue[0.1, 0.6984924623115575, 1.0934673366834164`], 
      Hue[0.1, 0.7035175879396982, 1.0934673366834164`], 
      Hue[0.1, 0.7085427135678389, 1.0934673366834164`], 
      Hue[0.1, 0.7135678391959798, 1.0934673366834164`], 
      Hue[0.1, 0.7185929648241205, 1.0934673366834164`], 
      Hue[0.1, 0.7236180904522612, 1.0934673366834164`], 
      Hue[0.1, 0.7286432160804021, 1.0934673366834164`], 
      Hue[0.1, 0.7336683417085428, 1.0934673366834164`], 
      Hue[0.1, 0.7386934673366835, 1.0934673366834164`], 
      Hue[0.1, 0.7437185929648243, 1.0934673366834164`], 
      Hue[0.1, 0.7487437185929651, 1.0934673366834164`], 
      Hue[0.1, 0.7537688442211058, 1.0934673366834164`], 
      Hue[0.1, 0.7587939698492466, 1.0934673366834164`], 
      Hue[0.1, 0.7638190954773874, 1.0934673366834164`], 
      Hue[0.1, 0.7688442211055281, 1.0934673366834164`], 
      Hue[0.1, 0.7738693467336689, 1.0934673366834164`], 
      Hue[0.1, 0.7788944723618096, 1.0934673366834164`], 
      Hue[0.1, 0.7839195979899504, 1.0934673366834164`], 
      Hue[0.1, 0.7889447236180911, 1.0934673366834164`], 
      Hue[0.1, 0.7939698492462319, 1.0934673366834164`], 
      Hue[0.1, 0.7989949748743727, 1.0934673366834164`], 
      Hue[0.1, 0.8040201005025134, 1.0934673366834164`], 
      Hue[0.1, 0.8090452261306542, 1.0934673366834164`], 
      Hue[0.1, 0.8140703517587949, 1.0934673366834164`], 
      Hue[0.1, 0.8190954773869357, 1.0934673366834164`], 
      Hue[0.1, 0.8241206030150765, 1.0934673366834164`], 
      Hue[0.1, 0.8291457286432172, 1.0934673366834164`], 
      Hue[0.1, 0.834170854271358, 1.0934673366834164`], 
      Hue[0.1, 0.8391959798994988, 1.0934673366834164`], 
      Hue[0.1, 0.8442211055276395, 1.0934673366834164`], 
      Hue[0.1, 0.8492462311557802, 1.0934673366834164`], 
      Hue[0.1, 0.8542713567839211, 1.0934673366834164`], 
      Hue[0.1, 0.8592964824120618, 1.0934673366834164`], 
      Hue[0.1, 0.8643216080402025, 1.0934673366834164`], 
      Hue[0.1, 0.8693467336683434, 1.0934673366834164`], 
      Hue[0.1, 0.8743718592964841, 1.0934673366834164`], 
      Hue[0.1, 0.8793969849246248, 1.0934673366834164`], 
      Hue[0.1, 0.8844221105527657, 1.0934673366834164`], 
      Hue[0.1, 0.8894472361809064, 1.0934673366834164`], 
      Hue[0.1, 0.8944723618090471, 1.0934673366834164`], 
      Hue[0.1, 0.8994974874371879, 1.0934673366834164`], 
      Hue[0.1, 0.9045226130653287, 1.0934673366834164`], 
      Hue[0.1, 0.9095477386934694, 1.0934673366834164`], 
      Hue[0.1, 0.9145728643216102, 1.0934673366834164`], 
      Hue[0.1, 0.919597989949751, 1.0934673366834164`], 
      Hue[0.1, 0.9246231155778917, 1.0934673366834164`], 
      Hue[0.1, 0.9296482412060324, 1.0934673366834164`], 
      Hue[0.1, 0.9346733668341732, 1.0934673366834164`], 
      Hue[0.1, 0.939698492462314, 1.0934673366834164`], 
      Hue[0.1, 0.9447236180904547, 1.0934673366834164`], 
      Hue[0.1, 0.9497487437185955, 1.0934673366834164`], 
      Hue[0.1, 0.9547738693467362, 1.0934673366834164`], 
      Hue[0.1, 0.959798994974877, 1.0934673366834164`], 
      Hue[0.1, 0.9648241206030178, 1.0934673366834164`], 
      Hue[0.1, 0.9698492462311585, 1.0934673366834164`], 
      Hue[0.1, 0.9748743718592993, 1.0934673366834164`], 
      Hue[0.1, 0.9798994974874401, 1.0934673366834164`], 
      Hue[0.1, 0.9849246231155808, 1.0934673366834164`], 
      Hue[0.1, 0.9899497487437215, 1.0934673366834164`], 
      Hue[0.1, 0.9949748743718624, 1.0934673366834164`], 
      Hue[0.1, 1., 1.0934673366834164`], 
      Hue[0.1, 0., 1.0984924623115573`], 
      Hue[0.1, 0.005025125628140704, 1.0984924623115573`], 
      Hue[0.1, 0.010050251256281407`, 1.0984924623115573`], 
      Hue[0.1, 0.015075376884422112`, 1.0984924623115573`], 
      Hue[0.1, 0.020100502512562814`, 1.0984924623115573`], 
      Hue[0.1, 0.02512562814070352, 1.0984924623115573`], 
      Hue[0.1, 0.030150753768844223`, 1.0984924623115573`], 
      Hue[0.1, 0.035175879396984924`, 1.0984924623115573`], 
      Hue[0.1, 0.04020100502512563, 1.0984924623115573`], 
      Hue[0.1, 0.04522613065326634, 1.0984924623115573`], 
      Hue[0.1, 0.050251256281407045`, 1.0984924623115573`], 
      Hue[0.1, 0.055276381909547756`, 1.0984924623115573`], 
      Hue[0.1, 0.06030150753768846, 1.0984924623115573`], 
      Hue[0.1, 0.06532663316582916, 1.0984924623115573`], 
      Hue[0.1, 0.07035175879396988, 1.0984924623115573`], 
      Hue[0.1, 0.07537688442211059, 1.0984924623115573`], 
      Hue[0.1, 0.0804020100502513, 1.0984924623115573`], 
      Hue[0.1, 0.085427135678392, 1.0984924623115573`], 
      Hue[0.1, 0.09045226130653271, 1.0984924623115573`], 
      Hue[0.1, 0.09547738693467342, 1.0984924623115573`], 
      Hue[0.1, 0.10050251256281413`, 1.0984924623115573`], 
      Hue[0.1, 0.10552763819095483`, 1.0984924623115573`], 
      Hue[0.1, 0.11055276381909554`, 1.0984924623115573`], 
      Hue[0.1, 0.11557788944723625`, 1.0984924623115573`], 
      Hue[0.1, 0.12060301507537696`, 1.0984924623115573`], 
      Hue[0.1, 0.12562814070351766`, 1.0984924623115573`], 
      Hue[0.1, 0.13065326633165839`, 1.0984924623115573`], 
      Hue[0.1, 0.13567839195979908`, 1.0984924623115573`], 
      Hue[0.1, 0.14070351758793978`, 1.0984924623115573`], 
      Hue[0.1, 0.1457286432160805, 1.0984924623115573`], 
      Hue[0.1, 0.1507537688442212, 1.0984924623115573`], 
      Hue[0.1, 0.1557788944723619, 1.0984924623115573`], 
      Hue[0.1, 0.16080402010050263`, 1.0984924623115573`], 
      Hue[0.1, 0.16582914572864332`, 1.0984924623115573`], 
      Hue[0.1, 0.170854271356784, 1.0984924623115573`], 
      Hue[0.1, 0.1758793969849247, 1.0984924623115573`], 
      Hue[0.1, 0.1809045226130654, 1.0984924623115573`], 
      Hue[0.1, 0.18592964824120609`, 1.0984924623115573`], 
      Hue[0.1, 0.19095477386934676`, 1.0984924623115573`], 
      Hue[0.1, 0.19597989949748745`, 1.0984924623115573`], 
      Hue[0.1, 0.20100502512562815`, 1.0984924623115573`], 
      Hue[0.1, 0.20603015075376885`, 1.0984924623115573`], 
      Hue[0.1, 0.21105527638190952`, 1.0984924623115573`], 
      Hue[0.1, 0.21608040201005022`, 1.0984924623115573`], 
      Hue[0.1, 0.2211055276381909, 1.0984924623115573`], 
      Hue[0.1, 0.2261306532663316, 1.0984924623115573`], 
      Hue[0.1, 0.23115577889447228`, 1.0984924623115573`], 
      Hue[0.1, 0.23618090452261298`, 1.0984924623115573`], 
      Hue[0.1, 0.24120603015075368`, 1.0984924623115573`], 
      Hue[0.1, 0.24623115577889435`, 1.0984924623115573`], 
      Hue[0.1, 0.25125628140703504`, 1.0984924623115573`], 
      Hue[0.1, 0.2562814070351757, 1.0984924623115573`], 
      Hue[0.1, 0.26130653266331644`, 1.0984924623115573`], 
      Hue[0.1, 0.2663316582914571, 1.0984924623115573`], 
      Hue[0.1, 0.27135678391959783`, 1.0984924623115573`], 
      Hue[0.1, 0.2763819095477385, 1.0984924623115573`], 
      Hue[0.1, 0.28140703517587917`, 1.0984924623115573`], 
      Hue[0.1, 0.2864321608040199, 1.0984924623115573`], 
      Hue[0.1, 0.29145728643216057`, 1.0984924623115573`], 
      Hue[0.1, 0.29648241206030124`, 1.0984924623115573`], 
      Hue[0.1, 0.30150753768844196`, 1.0984924623115573`], 
      Hue[0.1, 0.30653266331658263`, 1.0984924623115573`], 
      Hue[0.1, 0.31155778894472336`, 1.0984924623115573`], 
      Hue[0.1, 0.316582914572864, 1.0984924623115573`], 
      Hue[0.1, 0.32160804020100475`, 1.0984924623115573`], 
      Hue[0.1, 0.3266331658291454, 1.0984924623115573`], 
      Hue[0.1, 0.33165829145728615`, 1.0984924623115573`], 
      Hue[0.1, 0.3366834170854268, 1.0984924623115573`], 
      Hue[0.1, 0.3417085427135675, 1.0984924623115573`], 
      Hue[0.1, 0.3467336683417082, 1.0984924623115573`], 
      Hue[0.1, 0.3517587939698489, 1.0984924623115573`], 
      Hue[0.1, 0.3567839195979896, 1.0984924623115573`], 
      Hue[0.1, 0.3618090452261303, 1.0984924623115573`], 
      Hue[0.1, 0.36683417085427095`, 1.0984924623115573`], 
      Hue[0.1, 0.37185929648241167`, 1.0984924623115573`], 
      Hue[0.1, 0.37688442211055234`, 1.0984924623115573`], 
      Hue[0.1, 0.381909547738693, 1.0984924623115573`], 
      Hue[0.1, 0.38693467336683374`, 1.0984924623115573`], 
      Hue[0.1, 0.3919597989949744, 1.0984924623115573`], 
      Hue[0.1, 0.39698492462311513`, 1.0984924623115573`], 
      Hue[0.1, 0.4020100502512558, 1.0984924623115573`], 
      Hue[0.1, 0.40703517587939647`, 1.0984924623115573`], 
      Hue[0.1, 0.4120603015075372, 1.0984924623115573`], 
      Hue[0.1, 0.41708542713567787`, 1.0984924623115573`], 
      Hue[0.1, 0.42211055276381854`, 1.0984924623115573`], 
      Hue[0.1, 0.42713567839195926`, 1.0984924623115573`], 
      Hue[0.1, 0.43216080402009993`, 1.0984924623115573`], 
      Hue[0.1, 0.4371859296482406, 1.0984924623115573`], 
      Hue[0.1, 0.4422110552763813, 1.0984924623115573`], 
      Hue[0.1, 0.447236180904522, 1.0984924623115573`], 
      Hue[0.1, 0.4522613065326627, 1.0984924623115573`], 
      Hue[0.1, 0.4572864321608034, 1.0984924623115573`], 
      Hue[0.1, 0.46231155778894406`, 1.0984924623115573`], 
      Hue[0.1, 0.4673366834170848, 1.0984924623115573`], 
      Hue[0.1, 0.47236180904522546`, 1.0984924623115573`], 
      Hue[0.1, 0.4773869346733661, 1.0984924623115573`], 
      Hue[0.1, 0.48241206030150685`, 1.0984924623115573`], 
      Hue[0.1, 0.4874371859296475, 1.0984924623115573`], 
      Hue[0.1, 0.49246231155778825`, 1.0984924623115573`], 
      Hue[0.1, 0.4974874371859289, 1.0984924623115573`], 
      Hue[0.1, 0.5025125628140696, 1.0984924623115573`], 
      Hue[0.1, 0.5075376884422103, 1.0984924623115573`], 
      Hue[0.1, 0.512562814070351, 1.0984924623115573`], 
      Hue[0.1, 0.5175879396984917, 1.0984924623115573`], 
      Hue[0.1, 0.5226130653266323, 1.0984924623115573`], 
      Hue[0.1, 0.527638190954773, 1.0984924623115573`], 
      Hue[0.1, 0.5326633165829138, 1.0984924623115573`], 
      Hue[0.1, 0.5376884422110544, 1.0984924623115573`], 
      Hue[0.1, 0.5427135678391951, 1.0984924623115573`], 
      Hue[0.1, 0.5477386934673358, 1.0984924623115573`], 
      Hue[0.1, 0.5527638190954766, 1.0984924623115573`], 
      Hue[0.1, 0.5577889447236172, 1.0984924623115573`], 
      Hue[0.1, 0.5628140703517579, 1.0984924623115573`], 
      Hue[0.1, 0.5678391959798986, 1.0984924623115573`], 
      Hue[0.1, 0.5728643216080392, 1.0984924623115573`], 
      Hue[0.1, 0.57788944723618, 1.0984924623115573`], 
      Hue[0.1, 0.5829145728643207, 1.0984924623115573`], 
      Hue[0.1, 0.5879396984924613, 1.0984924623115573`], 
      Hue[0.1, 0.592964824120602, 1.0984924623115573`], 
      Hue[0.1, 0.5979899497487428, 1.0984924623115573`], 
      Hue[0.1, 0.6030150753768834, 1.0984924623115573`], 
      Hue[0.1, 0.6080402010050241, 1.0984924623115573`], 
      Hue[0.1, 0.6130653266331648, 1.0984924623115573`], 
      Hue[0.1, 0.6180904522613054, 1.0984924623115573`], 
      Hue[0.1, 0.6231155778894462, 1.0984924623115573`], 
      Hue[0.1, 0.6281407035175869, 1.0984924623115573`], 
      Hue[0.1, 0.6331658291457275, 1.0984924623115573`], 
      Hue[0.1, 0.6381909547738683, 1.0984924623115573`], 
      Hue[0.1, 0.6432160804020091, 1.0984924623115573`], 
      Hue[0.1, 0.6482412060301498, 1.0984924623115573`], 
      Hue[0.1, 0.6532663316582906, 1.0984924623115573`], 
      Hue[0.1, 0.6582914572864313, 1.0984924623115573`], 
      Hue[0.1, 0.6633165829145721, 1.0984924623115573`], 
      Hue[0.1, 0.6683417085427129, 1.0984924623115573`], 
      Hue[0.1, 0.6733668341708536, 1.0984924623115573`], 
      Hue[0.1, 0.6783919597989944, 1.0984924623115573`], 
      Hue[0.1, 0.6834170854271352, 1.0984924623115573`], 
      Hue[0.1, 0.6884422110552759, 1.0984924623115573`], 
      Hue[0.1, 0.6934673366834166, 1.0984924623115573`], 
      Hue[0.1, 0.6984924623115575, 1.0984924623115573`], 
      Hue[0.1, 0.7035175879396982, 1.0984924623115573`], 
      Hue[0.1, 0.7085427135678389, 1.0984924623115573`], 
      Hue[0.1, 0.7135678391959798, 1.0984924623115573`], 
      Hue[0.1, 0.7185929648241205, 1.0984924623115573`], 
      Hue[0.1, 0.7236180904522612, 1.0984924623115573`], 
      Hue[0.1, 0.7286432160804021, 1.0984924623115573`], 
      Hue[0.1, 0.7336683417085428, 1.0984924623115573`], 
      Hue[0.1, 0.7386934673366835, 1.0984924623115573`], 
      Hue[0.1, 0.7437185929648243, 1.0984924623115573`], 
      Hue[0.1, 0.7487437185929651, 1.0984924623115573`], 
      Hue[0.1, 0.7537688442211058, 1.0984924623115573`], 
      Hue[0.1, 0.7587939698492466, 1.0984924623115573`], 
      Hue[0.1, 0.7638190954773874, 1.0984924623115573`], 
      Hue[0.1, 0.7688442211055281, 1.0984924623115573`], 
      Hue[0.1, 0.7738693467336689, 1.0984924623115573`], 
      Hue[0.1, 0.7788944723618096, 1.0984924623115573`], 
      Hue[0.1, 0.7839195979899504, 1.0984924623115573`], 
      Hue[0.1, 0.7889447236180911, 1.0984924623115573`], 
      Hue[0.1, 0.7939698492462319, 1.0984924623115573`], 
      Hue[0.1, 0.7989949748743727, 1.0984924623115573`], 
      Hue[0.1, 0.8040201005025134, 1.0984924623115573`], 
      Hue[0.1, 0.8090452261306542, 1.0984924623115573`], 
      Hue[0.1, 0.8140703517587949, 1.0984924623115573`], 
      Hue[0.1, 0.8190954773869357, 1.0984924623115573`], 
      Hue[0.1, 0.8241206030150765, 1.0984924623115573`], 
      Hue[0.1, 0.8291457286432172, 1.0984924623115573`], 
      Hue[0.1, 0.834170854271358, 1.0984924623115573`], 
      Hue[0.1, 0.8391959798994988, 1.0984924623115573`], 
      Hue[0.1, 0.8442211055276395, 1.0984924623115573`], 
      Hue[0.1, 0.8492462311557802, 1.0984924623115573`], 
      Hue[0.1, 0.8542713567839211, 1.0984924623115573`], 
      Hue[0.1, 0.8592964824120618, 1.0984924623115573`], 
      Hue[0.1, 0.8643216080402025, 1.0984924623115573`], 
      Hue[0.1, 0.8693467336683434, 1.0984924623115573`], 
      Hue[0.1, 0.8743718592964841, 1.0984924623115573`], 
      Hue[0.1, 0.8793969849246248, 1.0984924623115573`], 
      Hue[0.1, 0.8844221105527657, 1.0984924623115573`], 
      Hue[0.1, 0.8894472361809064, 1.0984924623115573`], 
      Hue[0.1, 0.8944723618090471, 1.0984924623115573`], 
      Hue[0.1, 0.8994974874371879, 1.0984924623115573`], 
      Hue[0.1, 0.9045226130653287, 1.0984924623115573`], 
      Hue[0.1, 0.9095477386934694, 1.0984924623115573`], 
      Hue[0.1, 0.9145728643216102, 1.0984924623115573`], 
      Hue[0.1, 0.919597989949751, 1.0984924623115573`], 
      Hue[0.1, 0.9246231155778917, 1.0984924623115573`], 
      Hue[0.1, 0.9296482412060324, 1.0984924623115573`], 
      Hue[0.1, 0.9346733668341732, 1.0984924623115573`], 
      Hue[0.1, 0.939698492462314, 1.0984924623115573`], 
      Hue[0.1, 0.9447236180904547, 1.0984924623115573`], 
      Hue[0.1, 0.9497487437185955, 1.0984924623115573`], 
      Hue[0.1, 0.9547738693467362, 1.0984924623115573`], 
      Hue[0.1, 0.959798994974877, 1.0984924623115573`], 
      Hue[0.1, 0.9648241206030178, 1.0984924623115573`], 
      Hue[0.1, 0.9698492462311585, 1.0984924623115573`], 
      Hue[0.1, 0.9748743718592993, 1.0984924623115573`], 
      Hue[0.1, 0.9798994974874401, 1.0984924623115573`], 
      Hue[0.1, 0.9849246231155808, 1.0984924623115573`], 
      Hue[0.1, 0.9899497487437215, 1.0984924623115573`], 
      Hue[0.1, 0.9949748743718624, 1.0984924623115573`], 
      Hue[0.1, 1., 1.0984924623115573`], 
      Hue[0.1, 0., 1.103517587939698], 
      Hue[0.1, 0.005025125628140704, 1.103517587939698], 
      Hue[0.1, 0.010050251256281407`, 1.103517587939698], 
      Hue[0.1, 0.015075376884422112`, 1.103517587939698], 
      Hue[0.1, 0.020100502512562814`, 1.103517587939698], 
      Hue[0.1, 0.02512562814070352, 1.103517587939698], 
      Hue[0.1, 0.030150753768844223`, 1.103517587939698], 
      Hue[0.1, 0.035175879396984924`, 1.103517587939698], 
      Hue[0.1, 0.04020100502512563, 1.103517587939698], 
      Hue[0.1, 0.04522613065326634, 1.103517587939698], 
      Hue[0.1, 0.050251256281407045`, 1.103517587939698], 
      Hue[0.1, 0.055276381909547756`, 1.103517587939698], 
      Hue[0.1, 0.06030150753768846, 1.103517587939698], 
      Hue[0.1, 0.06532663316582916, 1.103517587939698], 
      Hue[0.1, 0.07035175879396988, 1.103517587939698], 
      Hue[0.1, 0.07537688442211059, 1.103517587939698], 
      Hue[0.1, 0.0804020100502513, 1.103517587939698], 
      Hue[0.1, 0.085427135678392, 1.103517587939698], 
      Hue[0.1, 0.09045226130653271, 1.103517587939698], 
      Hue[0.1, 0.09547738693467342, 1.103517587939698], 
      Hue[0.1, 0.10050251256281413`, 1.103517587939698], 
      Hue[0.1, 0.10552763819095483`, 1.103517587939698], 
      Hue[0.1, 0.11055276381909554`, 1.103517587939698], 
      Hue[0.1, 0.11557788944723625`, 1.103517587939698], 
      Hue[0.1, 0.12060301507537696`, 1.103517587939698], 
      Hue[0.1, 0.12562814070351766`, 1.103517587939698], 
      Hue[0.1, 0.13065326633165839`, 1.103517587939698], 
      Hue[0.1, 0.13567839195979908`, 1.103517587939698], 
      Hue[0.1, 0.14070351758793978`, 1.103517587939698], 
      Hue[0.1, 0.1457286432160805, 1.103517587939698], 
      Hue[0.1, 0.1507537688442212, 1.103517587939698], 
      Hue[0.1, 0.1557788944723619, 1.103517587939698], 
      Hue[0.1, 0.16080402010050263`, 1.103517587939698], 
      Hue[0.1, 0.16582914572864332`, 1.103517587939698], 
      Hue[0.1, 0.170854271356784, 1.103517587939698], 
      Hue[0.1, 0.1758793969849247, 1.103517587939698], 
      Hue[0.1, 0.1809045226130654, 1.103517587939698], 
      Hue[0.1, 0.18592964824120609`, 1.103517587939698], 
      Hue[0.1, 0.19095477386934676`, 1.103517587939698], 
      Hue[0.1, 0.19597989949748745`, 1.103517587939698], 
      Hue[0.1, 0.20100502512562815`, 1.103517587939698], 
      Hue[0.1, 0.20603015075376885`, 1.103517587939698], 
      Hue[0.1, 0.21105527638190952`, 1.103517587939698], 
      Hue[0.1, 0.21608040201005022`, 1.103517587939698], 
      Hue[0.1, 0.2211055276381909, 1.103517587939698], 
      Hue[0.1, 0.2261306532663316, 1.103517587939698], 
      Hue[0.1, 0.23115577889447228`, 1.103517587939698], 
      Hue[0.1, 0.23618090452261298`, 1.103517587939698], 
      Hue[0.1, 0.24120603015075368`, 1.103517587939698], 
      Hue[0.1, 0.24623115577889435`, 1.103517587939698], 
      Hue[0.1, 0.25125628140703504`, 1.103517587939698], 
      Hue[0.1, 0.2562814070351757, 1.103517587939698], 
      Hue[0.1, 0.26130653266331644`, 1.103517587939698], 
      Hue[0.1, 0.2663316582914571, 1.103517587939698], 
      Hue[0.1, 0.27135678391959783`, 1.103517587939698], 
      Hue[0.1, 0.2763819095477385, 1.103517587939698], 
      Hue[0.1, 0.28140703517587917`, 1.103517587939698], 
      Hue[0.1, 0.2864321608040199, 1.103517587939698], 
      Hue[0.1, 0.29145728643216057`, 1.103517587939698], 
      Hue[0.1, 0.29648241206030124`, 1.103517587939698], 
      Hue[0.1, 0.30150753768844196`, 1.103517587939698], 
      Hue[0.1, 0.30653266331658263`, 1.103517587939698], 
      Hue[0.1, 0.31155778894472336`, 1.103517587939698], 
      Hue[0.1, 0.316582914572864, 1.103517587939698], 
      Hue[0.1, 0.32160804020100475`, 1.103517587939698], 
      Hue[0.1, 0.3266331658291454, 1.103517587939698], 
      Hue[0.1, 0.33165829145728615`, 1.103517587939698], 
      Hue[0.1, 0.3366834170854268, 1.103517587939698], 
      Hue[0.1, 0.3417085427135675, 1.103517587939698], 
      Hue[0.1, 0.3467336683417082, 1.103517587939698], 
      Hue[0.1, 0.3517587939698489, 1.103517587939698], 
      Hue[0.1, 0.3567839195979896, 1.103517587939698], 
      Hue[0.1, 0.3618090452261303, 1.103517587939698], 
      Hue[0.1, 0.36683417085427095`, 1.103517587939698], 
      Hue[0.1, 0.37185929648241167`, 1.103517587939698], 
      Hue[0.1, 0.37688442211055234`, 1.103517587939698], 
      Hue[0.1, 0.381909547738693, 1.103517587939698], 
      Hue[0.1, 0.38693467336683374`, 1.103517587939698], 
      Hue[0.1, 0.3919597989949744, 1.103517587939698], 
      Hue[0.1, 0.39698492462311513`, 1.103517587939698], 
      Hue[0.1, 0.4020100502512558, 1.103517587939698], 
      Hue[0.1, 0.40703517587939647`, 1.103517587939698], 
      Hue[0.1, 0.4120603015075372, 1.103517587939698], 
      Hue[0.1, 0.41708542713567787`, 1.103517587939698], 
      Hue[0.1, 0.42211055276381854`, 1.103517587939698], 
      Hue[0.1, 0.42713567839195926`, 1.103517587939698], 
      Hue[0.1, 0.43216080402009993`, 1.103517587939698], 
      Hue[0.1, 0.4371859296482406, 1.103517587939698], 
      Hue[0.1, 0.4422110552763813, 1.103517587939698], 
      Hue[0.1, 0.447236180904522, 1.103517587939698], 
      Hue[0.1, 0.4522613065326627, 1.103517587939698], 
      Hue[0.1, 0.4572864321608034, 1.103517587939698], 
      Hue[0.1, 0.46231155778894406`, 1.103517587939698], 
      Hue[0.1, 0.4673366834170848, 1.103517587939698], 
      Hue[0.1, 0.47236180904522546`, 1.103517587939698], 
      Hue[0.1, 0.4773869346733661, 1.103517587939698], 
      Hue[0.1, 0.48241206030150685`, 1.103517587939698], 
      Hue[0.1, 0.4874371859296475, 1.103517587939698], 
      Hue[0.1, 0.49246231155778825`, 1.103517587939698], 
      Hue[0.1, 0.4974874371859289, 1.103517587939698], 
      Hue[0.1, 0.5025125628140696, 1.103517587939698], 
      Hue[0.1, 0.5075376884422103, 1.103517587939698], 
      Hue[0.1, 0.512562814070351, 1.103517587939698], 
      Hue[0.1, 0.5175879396984917, 1.103517587939698], 
      Hue[0.1, 0.5226130653266323, 1.103517587939698], 
      Hue[0.1, 0.527638190954773, 1.103517587939698], 
      Hue[0.1, 0.5326633165829138, 1.103517587939698], 
      Hue[0.1, 0.5376884422110544, 1.103517587939698], 
      Hue[0.1, 0.5427135678391951, 1.103517587939698], 
      Hue[0.1, 0.5477386934673358, 1.103517587939698], 
      Hue[0.1, 0.5527638190954766, 1.103517587939698], 
      Hue[0.1, 0.5577889447236172, 1.103517587939698], 
      Hue[0.1, 0.5628140703517579, 1.103517587939698], 
      Hue[0.1, 0.5678391959798986, 1.103517587939698], 
      Hue[0.1, 0.5728643216080392, 1.103517587939698], 
      Hue[0.1, 0.57788944723618, 1.103517587939698], 
      Hue[0.1, 0.5829145728643207, 1.103517587939698], 
      Hue[0.1, 0.5879396984924613, 1.103517587939698], 
      Hue[0.1, 0.592964824120602, 1.103517587939698], 
      Hue[0.1, 0.5979899497487428, 1.103517587939698], 
      Hue[0.1, 0.6030150753768834, 1.103517587939698], 
      Hue[0.1, 0.6080402010050241, 1.103517587939698], 
      Hue[0.1, 0.6130653266331648, 1.103517587939698], 
      Hue[0.1, 0.6180904522613054, 1.103517587939698], 
      Hue[0.1, 0.6231155778894462, 1.103517587939698], 
      Hue[0.1, 0.6281407035175869, 1.103517587939698], 
      Hue[0.1, 0.6331658291457275, 1.103517587939698], 
      Hue[0.1, 0.6381909547738683, 1.103517587939698], 
      Hue[0.1, 0.6432160804020091, 1.103517587939698], 
      Hue[0.1, 0.6482412060301498, 1.103517587939698], 
      Hue[0.1, 0.6532663316582906, 1.103517587939698], 
      Hue[0.1, 0.6582914572864313, 1.103517587939698], 
      Hue[0.1, 0.6633165829145721, 1.103517587939698], 
      Hue[0.1, 0.6683417085427129, 1.103517587939698], 
      Hue[0.1, 0.6733668341708536, 1.103517587939698], 
      Hue[0.1, 0.6783919597989944, 1.103517587939698], 
      Hue[0.1, 0.6834170854271352, 1.103517587939698], 
      Hue[0.1, 0.6884422110552759, 1.103517587939698], 
      Hue[0.1, 0.6934673366834166, 1.103517587939698], 
      Hue[0.1, 0.6984924623115575, 1.103517587939698], 
      Hue[0.1, 0.7035175879396982, 1.103517587939698], 
      Hue[0.1, 0.7085427135678389, 1.103517587939698], 
      Hue[0.1, 0.7135678391959798, 1.103517587939698], 
      Hue[0.1, 0.7185929648241205, 1.103517587939698], 
      Hue[0.1, 0.7236180904522612, 1.103517587939698], 
      Hue[0.1, 0.7286432160804021, 1.103517587939698], 
      Hue[0.1, 0.7336683417085428, 1.103517587939698], 
      Hue[0.1, 0.7386934673366835, 1.103517587939698], 
      Hue[0.1, 0.7437185929648243, 1.103517587939698], 
      Hue[0.1, 0.7487437185929651, 1.103517587939698], 
      Hue[0.1, 0.7537688442211058, 1.103517587939698], 
      Hue[0.1, 0.7587939698492466, 1.103517587939698], 
      Hue[0.1, 0.7638190954773874, 1.103517587939698], 
      Hue[0.1, 0.7688442211055281, 1.103517587939698], 
      Hue[0.1, 0.7738693467336689, 1.103517587939698], 
      Hue[0.1, 0.7788944723618096, 1.103517587939698], 
      Hue[0.1, 0.7839195979899504, 1.103517587939698], 
      Hue[0.1, 0.7889447236180911, 1.103517587939698], 
      Hue[0.1, 0.7939698492462319, 1.103517587939698], 
      Hue[0.1, 0.7989949748743727, 1.103517587939698], 
      Hue[0.1, 0.8040201005025134, 1.103517587939698], 
      Hue[0.1, 0.8090452261306542, 1.103517587939698], 
      Hue[0.1, 0.8140703517587949, 1.103517587939698], 
      Hue[0.1, 0.8190954773869357, 1.103517587939698], 
      Hue[0.1, 0.8241206030150765, 1.103517587939698], 
      Hue[0.1, 0.8291457286432172, 1.103517587939698], 
      Hue[0.1, 0.834170854271358, 1.103517587939698], 
      Hue[0.1, 0.8391959798994988, 1.103517587939698], 
      Hue[0.1, 0.8442211055276395, 1.103517587939698], 
      Hue[0.1, 0.8492462311557802, 1.103517587939698], 
      Hue[0.1, 0.8542713567839211, 1.103517587939698], 
      Hue[0.1, 0.8592964824120618, 1.103517587939698], 
      Hue[0.1, 0.8643216080402025, 1.103517587939698], 
      Hue[0.1, 0.8693467336683434, 1.103517587939698], 
      Hue[0.1, 0.8743718592964841, 1.103517587939698], 
      Hue[0.1, 0.8793969849246248, 1.103517587939698], 
      Hue[0.1, 0.8844221105527657, 1.103517587939698], 
      Hue[0.1, 0.8894472361809064, 1.103517587939698], 
      Hue[0.1, 0.8944723618090471, 1.103517587939698], 
      Hue[0.1, 0.8994974874371879, 1.103517587939698], 
      Hue[0.1, 0.9045226130653287, 1.103517587939698], 
      Hue[0.1, 0.9095477386934694, 1.103517587939698], 
      Hue[0.1, 0.9145728643216102, 1.103517587939698], 
      Hue[0.1, 0.919597989949751, 1.103517587939698], 
      Hue[0.1, 0.9246231155778917, 1.103517587939698], 
      Hue[0.1, 0.9296482412060324, 1.103517587939698], 
      Hue[0.1, 0.9346733668341732, 1.103517587939698], 
      Hue[0.1, 0.939698492462314, 1.103517587939698], 
      Hue[0.1, 0.9447236180904547, 1.103517587939698], 
      Hue[0.1, 0.9497487437185955, 1.103517587939698], 
      Hue[0.1, 0.9547738693467362, 1.103517587939698], 
      Hue[0.1, 0.959798994974877, 1.103517587939698], 
      Hue[0.1, 0.9648241206030178, 1.103517587939698], 
      Hue[0.1, 0.9698492462311585, 1.103517587939698], 
      Hue[0.1, 0.9748743718592993, 1.103517587939698], 
      Hue[0.1, 0.9798994974874401, 1.103517587939698], 
      Hue[0.1, 0.9849246231155808, 1.103517587939698], 
      Hue[0.1, 0.9899497487437215, 1.103517587939698], 
      Hue[0.1, 0.9949748743718624, 1.103517587939698], 
      Hue[0.1, 1., 1.103517587939698], 
      Hue[0.1, 0., 1.1085427135678385`], 
      Hue[0.1, 0.005025125628140704, 1.1085427135678385`], 
      Hue[0.1, 0.010050251256281407`, 1.1085427135678385`], 
      Hue[0.1, 0.015075376884422112`, 1.1085427135678385`], 
      Hue[0.1, 0.020100502512562814`, 1.1085427135678385`], 
      Hue[0.1, 0.02512562814070352, 1.1085427135678385`], 
      Hue[0.1, 0.030150753768844223`, 1.1085427135678385`], 
      Hue[0.1, 0.035175879396984924`, 1.1085427135678385`], 
      Hue[0.1, 0.04020100502512563, 1.1085427135678385`], 
      Hue[0.1, 0.04522613065326634, 1.1085427135678385`], 
      Hue[0.1, 0.050251256281407045`, 1.1085427135678385`], 
      Hue[0.1, 0.055276381909547756`, 1.1085427135678385`], 
      Hue[0.1, 0.06030150753768846, 1.1085427135678385`], 
      Hue[0.1, 0.06532663316582916, 1.1085427135678385`], 
      Hue[0.1, 0.07035175879396988, 1.1085427135678385`], 
      Hue[0.1, 0.07537688442211059, 1.1085427135678385`], 
      Hue[0.1, 0.0804020100502513, 1.1085427135678385`], 
      Hue[0.1, 0.085427135678392, 1.1085427135678385`], 
      Hue[0.1, 0.09045226130653271, 1.1085427135678385`], 
      Hue[0.1, 0.09547738693467342, 1.1085427135678385`], 
      Hue[0.1, 0.10050251256281413`, 1.1085427135678385`], 
      Hue[0.1, 0.10552763819095483`, 1.1085427135678385`], 
      Hue[0.1, 0.11055276381909554`, 1.1085427135678385`], 
      Hue[0.1, 0.11557788944723625`, 1.1085427135678385`], 
      Hue[0.1, 0.12060301507537696`, 1.1085427135678385`], 
      Hue[0.1, 0.12562814070351766`, 1.1085427135678385`], 
      Hue[0.1, 0.13065326633165839`, 1.1085427135678385`], 
      Hue[0.1, 0.13567839195979908`, 1.1085427135678385`], 
      Hue[0.1, 0.14070351758793978`, 1.1085427135678385`], 
      Hue[0.1, 0.1457286432160805, 1.1085427135678385`], 
      Hue[0.1, 0.1507537688442212, 1.1085427135678385`], 
      Hue[0.1, 0.1557788944723619, 1.1085427135678385`], 
      Hue[0.1, 0.16080402010050263`, 1.1085427135678385`], 
      Hue[0.1, 0.16582914572864332`, 1.1085427135678385`], 
      Hue[0.1, 0.170854271356784, 1.1085427135678385`], 
      Hue[0.1, 0.1758793969849247, 1.1085427135678385`], 
      Hue[0.1, 0.1809045226130654, 1.1085427135678385`], 
      Hue[0.1, 0.18592964824120609`, 1.1085427135678385`], 
      Hue[0.1, 0.19095477386934676`, 1.1085427135678385`], 
      Hue[0.1, 0.19597989949748745`, 1.1085427135678385`], 
      Hue[0.1, 0.20100502512562815`, 1.1085427135678385`], 
      Hue[0.1, 0.20603015075376885`, 1.1085427135678385`], 
      Hue[0.1, 0.21105527638190952`, 1.1085427135678385`], 
      Hue[0.1, 0.21608040201005022`, 1.1085427135678385`], 
      Hue[0.1, 0.2211055276381909, 1.1085427135678385`], 
      Hue[0.1, 0.2261306532663316, 1.1085427135678385`], 
      Hue[0.1, 0.23115577889447228`, 1.1085427135678385`], 
      Hue[0.1, 0.23618090452261298`, 1.1085427135678385`], 
      Hue[0.1, 0.24120603015075368`, 1.1085427135678385`], 
      Hue[0.1, 0.24623115577889435`, 1.1085427135678385`], 
      Hue[0.1, 0.25125628140703504`, 1.1085427135678385`], 
      Hue[0.1, 0.2562814070351757, 1.1085427135678385`], 
      Hue[0.1, 0.26130653266331644`, 1.1085427135678385`], 
      Hue[0.1, 0.2663316582914571, 1.1085427135678385`], 
      Hue[0.1, 0.27135678391959783`, 1.1085427135678385`], 
      Hue[0.1, 0.2763819095477385, 1.1085427135678385`], 
      Hue[0.1, 0.28140703517587917`, 1.1085427135678385`], 
      Hue[0.1, 0.2864321608040199, 1.1085427135678385`], 
      Hue[0.1, 0.29145728643216057`, 1.1085427135678385`], 
      Hue[0.1, 0.29648241206030124`, 1.1085427135678385`], 
      Hue[0.1, 0.30150753768844196`, 1.1085427135678385`], 
      Hue[0.1, 0.30653266331658263`, 1.1085427135678385`], 
      Hue[0.1, 0.31155778894472336`, 1.1085427135678385`], 
      Hue[0.1, 0.316582914572864, 1.1085427135678385`], 
      Hue[0.1, 0.32160804020100475`, 1.1085427135678385`], 
      Hue[0.1, 0.3266331658291454, 1.1085427135678385`], 
      Hue[0.1, 0.33165829145728615`, 1.1085427135678385`], 
      Hue[0.1, 0.3366834170854268, 1.1085427135678385`], 
      Hue[0.1, 0.3417085427135675, 1.1085427135678385`], 
      Hue[0.1, 0.3467336683417082, 1.1085427135678385`], 
      Hue[0.1, 0.3517587939698489, 1.1085427135678385`], 
      Hue[0.1, 0.3567839195979896, 1.1085427135678385`], 
      Hue[0.1, 0.3618090452261303, 1.1085427135678385`], 
      Hue[0.1, 0.36683417085427095`, 1.1085427135678385`], 
      Hue[0.1, 0.37185929648241167`, 1.1085427135678385`], 
      Hue[0.1, 0.37688442211055234`, 1.1085427135678385`], 
      Hue[0.1, 0.381909547738693, 1.1085427135678385`], 
      Hue[0.1, 0.38693467336683374`, 1.1085427135678385`], 
      Hue[0.1, 0.3919597989949744, 1.1085427135678385`], 
      Hue[0.1, 0.39698492462311513`, 1.1085427135678385`], 
      Hue[0.1, 0.4020100502512558, 1.1085427135678385`], 
      Hue[0.1, 0.40703517587939647`, 1.1085427135678385`], 
      Hue[0.1, 0.4120603015075372, 1.1085427135678385`], 
      Hue[0.1, 0.41708542713567787`, 1.1085427135678385`], 
      Hue[0.1, 0.42211055276381854`, 1.1085427135678385`], 
      Hue[0.1, 0.42713567839195926`, 1.1085427135678385`], 
      Hue[0.1, 0.43216080402009993`, 1.1085427135678385`], 
      Hue[0.1, 0.4371859296482406, 1.1085427135678385`], 
      Hue[0.1, 0.4422110552763813, 1.1085427135678385`], 
      Hue[0.1, 0.447236180904522, 1.1085427135678385`], 
      Hue[0.1, 0.4522613065326627, 1.1085427135678385`], 
      Hue[0.1, 0.4572864321608034, 1.1085427135678385`], 
      Hue[0.1, 0.46231155778894406`, 1.1085427135678385`], 
      Hue[0.1, 0.4673366834170848, 1.1085427135678385`], 
      Hue[0.1, 0.47236180904522546`, 1.1085427135678385`], 
      Hue[0.1, 0.4773869346733661, 1.1085427135678385`], 
      Hue[0.1, 0.48241206030150685`, 1.1085427135678385`], 
      Hue[0.1, 0.4874371859296475, 1.1085427135678385`], 
      Hue[0.1, 0.49246231155778825`, 1.1085427135678385`], 
      Hue[0.1, 0.4974874371859289, 1.1085427135678385`], 
      Hue[0.1, 0.5025125628140696, 1.1085427135678385`], 
      Hue[0.1, 0.5075376884422103, 1.1085427135678385`], 
      Hue[0.1, 0.512562814070351, 1.1085427135678385`], 
      Hue[0.1, 0.5175879396984917, 1.1085427135678385`], 
      Hue[0.1, 0.5226130653266323, 1.1085427135678385`], 
      Hue[0.1, 0.527638190954773, 1.1085427135678385`], 
      Hue[0.1, 0.5326633165829138, 1.1085427135678385`], 
      Hue[0.1, 0.5376884422110544, 1.1085427135678385`], 
      Hue[0.1, 0.5427135678391951, 1.1085427135678385`], 
      Hue[0.1, 0.5477386934673358, 1.1085427135678385`], 
      Hue[0.1, 0.5527638190954766, 1.1085427135678385`], 
      Hue[0.1, 0.5577889447236172, 1.1085427135678385`], 
      Hue[0.1, 0.5628140703517579, 1.1085427135678385`], 
      Hue[0.1, 0.5678391959798986, 1.1085427135678385`], 
      Hue[0.1, 0.5728643216080392, 1.1085427135678385`], 
      Hue[0.1, 0.57788944723618, 1.1085427135678385`], 
      Hue[0.1, 0.5829145728643207, 1.1085427135678385`], 
      Hue[0.1, 0.5879396984924613, 1.1085427135678385`], 
      Hue[0.1, 0.592964824120602, 1.1085427135678385`], 
      Hue[0.1, 0.5979899497487428, 1.1085427135678385`], 
      Hue[0.1, 0.6030150753768834, 1.1085427135678385`], 
      Hue[0.1, 0.6080402010050241, 1.1085427135678385`], 
      Hue[0.1, 0.6130653266331648, 1.1085427135678385`], 
      Hue[0.1, 0.6180904522613054, 1.1085427135678385`], 
      Hue[0.1, 0.6231155778894462, 1.1085427135678385`], 
      Hue[0.1, 0.6281407035175869, 1.1085427135678385`], 
      Hue[0.1, 0.6331658291457275, 1.1085427135678385`], 
      Hue[0.1, 0.6381909547738683, 1.1085427135678385`], 
      Hue[0.1, 0.6432160804020091, 1.1085427135678385`], 
      Hue[0.1, 0.6482412060301498, 1.1085427135678385`], 
      Hue[0.1, 0.6532663316582906, 1.1085427135678385`], 
      Hue[0.1, 0.6582914572864313, 1.1085427135678385`], 
      Hue[0.1, 0.6633165829145721, 1.1085427135678385`], 
      Hue[0.1, 0.6683417085427129, 1.1085427135678385`], 
      Hue[0.1, 0.6733668341708536, 1.1085427135678385`], 
      Hue[0.1, 0.6783919597989944, 1.1085427135678385`], 
      Hue[0.1, 0.6834170854271352, 1.1085427135678385`], 
      Hue[0.1, 0.6884422110552759, 1.1085427135678385`], 
      Hue[0.1, 0.6934673366834166, 1.1085427135678385`], 
      Hue[0.1, 0.6984924623115575, 1.1085427135678385`], 
      Hue[0.1, 0.7035175879396982, 1.1085427135678385`], 
      Hue[0.1, 0.7085427135678389, 1.1085427135678385`], 
      Hue[0.1, 0.7135678391959798, 1.1085427135678385`], 
      Hue[0.1, 0.7185929648241205, 1.1085427135678385`], 
      Hue[0.1, 0.7236180904522612, 1.1085427135678385`], 
      Hue[0.1, 0.7286432160804021, 1.1085427135678385`], 
      Hue[0.1, 0.7336683417085428, 1.1085427135678385`], 
      Hue[0.1, 0.7386934673366835, 1.1085427135678385`], 
      Hue[0.1, 0.7437185929648243, 1.1085427135678385`], 
      Hue[0.1, 0.7487437185929651, 1.1085427135678385`], 
      Hue[0.1, 0.7537688442211058, 1.1085427135678385`], 
      Hue[0.1, 0.7587939698492466, 1.1085427135678385`], 
      Hue[0.1, 0.7638190954773874, 1.1085427135678385`], 
      Hue[0.1, 0.7688442211055281, 1.1085427135678385`], 
      Hue[0.1, 0.7738693467336689, 1.1085427135678385`], 
      Hue[0.1, 0.7788944723618096, 1.1085427135678385`], 
      Hue[0.1, 0.7839195979899504, 1.1085427135678385`], 
      Hue[0.1, 0.7889447236180911, 1.1085427135678385`], 
      Hue[0.1, 0.7939698492462319, 1.1085427135678385`], 
      Hue[0.1, 0.7989949748743727, 1.1085427135678385`], 
      Hue[0.1, 0.8040201005025134, 1.1085427135678385`], 
      Hue[0.1, 0.8090452261306542, 1.1085427135678385`], 
      Hue[0.1, 0.8140703517587949, 1.1085427135678385`], 
      Hue[0.1, 0.8190954773869357, 1.1085427135678385`], 
      Hue[0.1, 0.8241206030150765, 1.1085427135678385`], 
      Hue[0.1, 0.8291457286432172, 1.1085427135678385`], 
      Hue[0.1, 0.834170854271358, 1.1085427135678385`], 
      Hue[0.1, 0.8391959798994988, 1.1085427135678385`], 
      Hue[0.1, 0.8442211055276395, 1.1085427135678385`], 
      Hue[0.1, 0.8492462311557802, 1.1085427135678385`], 
      Hue[0.1, 0.8542713567839211, 1.1085427135678385`], 
      Hue[0.1, 0.8592964824120618, 1.1085427135678385`], 
      Hue[0.1, 0.8643216080402025, 1.1085427135678385`], 
      Hue[0.1, 0.8693467336683434, 1.1085427135678385`], 
      Hue[0.1, 0.8743718592964841, 1.1085427135678385`], 
      Hue[0.1, 0.8793969849246248, 1.1085427135678385`], 
      Hue[0.1, 0.8844221105527657, 1.1085427135678385`], 
      Hue[0.1, 0.8894472361809064, 1.1085427135678385`], 
      Hue[0.1, 0.8944723618090471, 1.1085427135678385`], 
      Hue[0.1, 0.8994974874371879, 1.1085427135678385`], 
      Hue[0.1, 0.9045226130653287, 1.1085427135678385`], 
      Hue[0.1, 0.9095477386934694, 1.1085427135678385`], 
      Hue[0.1, 0.9145728643216102, 1.1085427135678385`], 
      Hue[0.1, 0.919597989949751, 1.1085427135678385`], 
      Hue[0.1, 0.9246231155778917, 1.1085427135678385`], 
      Hue[0.1, 0.9296482412060324, 1.1085427135678385`], 
      Hue[0.1, 0.9346733668341732, 1.1085427135678385`], 
      Hue[0.1, 0.939698492462314, 1.1085427135678385`], 
      Hue[0.1, 0.9447236180904547, 1.1085427135678385`], 
      Hue[0.1, 0.9497487437185955, 1.1085427135678385`], 
      Hue[0.1, 0.9547738693467362, 1.1085427135678385`], 
      Hue[0.1, 0.959798994974877, 1.1085427135678385`], 
      Hue[0.1, 0.9648241206030178, 1.1085427135678385`], 
      Hue[0.1, 0.9698492462311585, 1.1085427135678385`], 
      Hue[0.1, 0.9748743718592993, 1.1085427135678385`], 
      Hue[0.1, 0.9798994974874401, 1.1085427135678385`], 
      Hue[0.1, 0.9849246231155808, 1.1085427135678385`], 
      Hue[0.1, 0.9899497487437215, 1.1085427135678385`], 
      Hue[0.1, 0.9949748743718624, 1.1085427135678385`], 
      Hue[0.1, 1., 1.1085427135678385`], 
      Hue[0.1, 0., 1.1135678391959791`], 
      Hue[0.1, 0.005025125628140704, 1.1135678391959791`], 
      Hue[0.1, 0.010050251256281407`, 1.1135678391959791`], 
      Hue[0.1, 0.015075376884422112`, 1.1135678391959791`], 
      Hue[0.1, 0.020100502512562814`, 1.1135678391959791`], 
      Hue[0.1, 0.02512562814070352, 1.1135678391959791`], 
      Hue[0.1, 0.030150753768844223`, 1.1135678391959791`], 
      Hue[0.1, 0.035175879396984924`, 1.1135678391959791`], 
      Hue[0.1, 0.04020100502512563, 1.1135678391959791`], 
      Hue[0.1, 0.04522613065326634, 1.1135678391959791`], 
      Hue[0.1, 0.050251256281407045`, 1.1135678391959791`], 
      Hue[0.1, 0.055276381909547756`, 1.1135678391959791`], 
      Hue[0.1, 0.06030150753768846, 1.1135678391959791`], 
      Hue[0.1, 0.06532663316582916, 1.1135678391959791`], 
      Hue[0.1, 0.07035175879396988, 1.1135678391959791`], 
      Hue[0.1, 0.07537688442211059, 1.1135678391959791`], 
      Hue[0.1, 0.0804020100502513, 1.1135678391959791`], 
      Hue[0.1, 0.085427135678392, 1.1135678391959791`], 
      Hue[0.1, 0.09045226130653271, 1.1135678391959791`], 
      Hue[0.1, 0.09547738693467342, 1.1135678391959791`], 
      Hue[0.1, 0.10050251256281413`, 1.1135678391959791`], 
      Hue[0.1, 0.10552763819095483`, 1.1135678391959791`], 
      Hue[0.1, 0.11055276381909554`, 1.1135678391959791`], 
      Hue[0.1, 0.11557788944723625`, 1.1135678391959791`], 
      Hue[0.1, 0.12060301507537696`, 1.1135678391959791`], 
      Hue[0.1, 0.12562814070351766`, 1.1135678391959791`], 
      Hue[0.1, 0.13065326633165839`, 1.1135678391959791`], 
      Hue[0.1, 0.13567839195979908`, 1.1135678391959791`], 
      Hue[0.1, 0.14070351758793978`, 1.1135678391959791`], 
      Hue[0.1, 0.1457286432160805, 1.1135678391959791`], 
      Hue[0.1, 0.1507537688442212, 1.1135678391959791`], 
      Hue[0.1, 0.1557788944723619, 1.1135678391959791`], 
      Hue[0.1, 0.16080402010050263`, 1.1135678391959791`], 
      Hue[0.1, 0.16582914572864332`, 1.1135678391959791`], 
      Hue[0.1, 0.170854271356784, 1.1135678391959791`], 
      Hue[0.1, 0.1758793969849247, 1.1135678391959791`], 
      Hue[0.1, 0.1809045226130654, 1.1135678391959791`], 
      Hue[0.1, 0.18592964824120609`, 1.1135678391959791`], 
      Hue[0.1, 0.19095477386934676`, 1.1135678391959791`], 
      Hue[0.1, 0.19597989949748745`, 1.1135678391959791`], 
      Hue[0.1, 0.20100502512562815`, 1.1135678391959791`], 
      Hue[0.1, 0.20603015075376885`, 1.1135678391959791`], 
      Hue[0.1, 0.21105527638190952`, 1.1135678391959791`], 
      Hue[0.1, 0.21608040201005022`, 1.1135678391959791`], 
      Hue[0.1, 0.2211055276381909, 1.1135678391959791`], 
      Hue[0.1, 0.2261306532663316, 1.1135678391959791`], 
      Hue[0.1, 0.23115577889447228`, 1.1135678391959791`], 
      Hue[0.1, 0.23618090452261298`, 1.1135678391959791`], 
      Hue[0.1, 0.24120603015075368`, 1.1135678391959791`], 
      Hue[0.1, 0.24623115577889435`, 1.1135678391959791`], 
      Hue[0.1, 0.25125628140703504`, 1.1135678391959791`], 
      Hue[0.1, 0.2562814070351757, 1.1135678391959791`], 
      Hue[0.1, 0.26130653266331644`, 1.1135678391959791`], 
      Hue[0.1, 0.2663316582914571, 1.1135678391959791`], 
      Hue[0.1, 0.27135678391959783`, 1.1135678391959791`], 
      Hue[0.1, 0.2763819095477385, 1.1135678391959791`], 
      Hue[0.1, 0.28140703517587917`, 1.1135678391959791`], 
      Hue[0.1, 0.2864321608040199, 1.1135678391959791`], 
      Hue[0.1, 0.29145728643216057`, 1.1135678391959791`], 
      Hue[0.1, 0.29648241206030124`, 1.1135678391959791`], 
      Hue[0.1, 0.30150753768844196`, 1.1135678391959791`], 
      Hue[0.1, 0.30653266331658263`, 1.1135678391959791`], 
      Hue[0.1, 0.31155778894472336`, 1.1135678391959791`], 
      Hue[0.1, 0.316582914572864, 1.1135678391959791`], 
      Hue[0.1, 0.32160804020100475`, 1.1135678391959791`], 
      Hue[0.1, 0.3266331658291454, 1.1135678391959791`], 
      Hue[0.1, 0.33165829145728615`, 1.1135678391959791`], 
      Hue[0.1, 0.3366834170854268, 1.1135678391959791`], 
      Hue[0.1, 0.3417085427135675, 1.1135678391959791`], 
      Hue[0.1, 0.3467336683417082, 1.1135678391959791`], 
      Hue[0.1, 0.3517587939698489, 1.1135678391959791`], 
      Hue[0.1, 0.3567839195979896, 1.1135678391959791`], 
      Hue[0.1, 0.3618090452261303, 1.1135678391959791`], 
      Hue[0.1, 0.36683417085427095`, 1.1135678391959791`], 
      Hue[0.1, 0.37185929648241167`, 1.1135678391959791`], 
      Hue[0.1, 0.37688442211055234`, 1.1135678391959791`], 
      Hue[0.1, 0.381909547738693, 1.1135678391959791`], 
      Hue[0.1, 0.38693467336683374`, 1.1135678391959791`], 
      Hue[0.1, 0.3919597989949744, 1.1135678391959791`], 
      Hue[0.1, 0.39698492462311513`, 1.1135678391959791`], 
      Hue[0.1, 0.4020100502512558, 1.1135678391959791`], 
      Hue[0.1, 0.40703517587939647`, 1.1135678391959791`], 
      Hue[0.1, 0.4120603015075372, 1.1135678391959791`], 
      Hue[0.1, 0.41708542713567787`, 1.1135678391959791`], 
      Hue[0.1, 0.42211055276381854`, 1.1135678391959791`], 
      Hue[0.1, 0.42713567839195926`, 1.1135678391959791`], 
      Hue[0.1, 0.43216080402009993`, 1.1135678391959791`], 
      Hue[0.1, 0.4371859296482406, 1.1135678391959791`], 
      Hue[0.1, 0.4422110552763813, 1.1135678391959791`], 
      Hue[0.1, 0.447236180904522, 1.1135678391959791`], 
      Hue[0.1, 0.4522613065326627, 1.1135678391959791`], 
      Hue[0.1, 0.4572864321608034, 1.1135678391959791`], 
      Hue[0.1, 0.46231155778894406`, 1.1135678391959791`], 
      Hue[0.1, 0.4673366834170848, 1.1135678391959791`], 
      Hue[0.1, 0.47236180904522546`, 1.1135678391959791`], 
      Hue[0.1, 0.4773869346733661, 1.1135678391959791`], 
      Hue[0.1, 0.48241206030150685`, 1.1135678391959791`], 
      Hue[0.1, 0.4874371859296475, 1.1135678391959791`], 
      Hue[0.1, 0.49246231155778825`, 1.1135678391959791`], 
      Hue[0.1, 0.4974874371859289, 1.1135678391959791`], 
      Hue[0.1, 0.5025125628140696, 1.1135678391959791`], 
      Hue[0.1, 0.5075376884422103, 1.1135678391959791`], 
      Hue[0.1, 0.512562814070351, 1.1135678391959791`], 
      Hue[0.1, 0.5175879396984917, 1.1135678391959791`], 
      Hue[0.1, 0.5226130653266323, 1.1135678391959791`], 
      Hue[0.1, 0.527638190954773, 1.1135678391959791`], 
      Hue[0.1, 0.5326633165829138, 1.1135678391959791`], 
      Hue[0.1, 0.5376884422110544, 1.1135678391959791`], 
      Hue[0.1, 0.5427135678391951, 1.1135678391959791`], 
      Hue[0.1, 0.5477386934673358, 1.1135678391959791`], 
      Hue[0.1, 0.5527638190954766, 1.1135678391959791`], 
      Hue[0.1, 0.5577889447236172, 1.1135678391959791`], 
      Hue[0.1, 0.5628140703517579, 1.1135678391959791`], 
      Hue[0.1, 0.5678391959798986, 1.1135678391959791`], 
      Hue[0.1, 0.5728643216080392, 1.1135678391959791`], 
      Hue[0.1, 0.57788944723618, 1.1135678391959791`], 
      Hue[0.1, 0.5829145728643207, 1.1135678391959791`], 
      Hue[0.1, 0.5879396984924613, 1.1135678391959791`], 
      Hue[0.1, 0.592964824120602, 1.1135678391959791`], 
      Hue[0.1, 0.5979899497487428, 1.1135678391959791`], 
      Hue[0.1, 0.6030150753768834, 1.1135678391959791`], 
      Hue[0.1, 0.6080402010050241, 1.1135678391959791`], 
      Hue[0.1, 0.6130653266331648, 1.1135678391959791`], 
      Hue[0.1, 0.6180904522613054, 1.1135678391959791`], 
      Hue[0.1, 0.6231155778894462, 1.1135678391959791`], 
      Hue[0.1, 0.6281407035175869, 1.1135678391959791`], 
      Hue[0.1, 0.6331658291457275, 1.1135678391959791`], 
      Hue[0.1, 0.6381909547738683, 1.1135678391959791`], 
      Hue[0.1, 0.6432160804020091, 1.1135678391959791`], 
      Hue[0.1, 0.6482412060301498, 1.1135678391959791`], 
      Hue[0.1, 0.6532663316582906, 1.1135678391959791`], 
      Hue[0.1, 0.6582914572864313, 1.1135678391959791`], 
      Hue[0.1, 0.6633165829145721, 1.1135678391959791`], 
      Hue[0.1, 0.6683417085427129, 1.1135678391959791`], 
      Hue[0.1, 0.6733668341708536, 1.1135678391959791`], 
      Hue[0.1, 0.6783919597989944, 1.1135678391959791`], 
      Hue[0.1, 0.6834170854271352, 1.1135678391959791`], 
      Hue[0.1, 0.6884422110552759, 1.1135678391959791`], 
      Hue[0.1, 0.6934673366834166, 1.1135678391959791`], 
      Hue[0.1, 0.6984924623115575, 1.1135678391959791`], 
      Hue[0.1, 0.7035175879396982, 1.1135678391959791`], 
      Hue[0.1, 0.7085427135678389, 1.1135678391959791`], 
      Hue[0.1, 0.7135678391959798, 1.1135678391959791`], 
      Hue[0.1, 0.7185929648241205, 1.1135678391959791`], 
      Hue[0.1, 0.7236180904522612, 1.1135678391959791`], 
      Hue[0.1, 0.7286432160804021, 1.1135678391959791`], 
      Hue[0.1, 0.7336683417085428, 1.1135678391959791`], 
      Hue[0.1, 0.7386934673366835, 1.1135678391959791`], 
      Hue[0.1, 0.7437185929648243, 1.1135678391959791`], 
      Hue[0.1, 0.7487437185929651, 1.1135678391959791`], 
      Hue[0.1, 0.7537688442211058, 1.1135678391959791`], 
      Hue[0.1, 0.7587939698492466, 1.1135678391959791`], 
      Hue[0.1, 0.7638190954773874, 1.1135678391959791`], 
      Hue[0.1, 0.7688442211055281, 1.1135678391959791`], 
      Hue[0.1, 0.7738693467336689, 1.1135678391959791`], 
      Hue[0.1, 0.7788944723618096, 1.1135678391959791`], 
      Hue[0.1, 0.7839195979899504, 1.1135678391959791`], 
      Hue[0.1, 0.7889447236180911, 1.1135678391959791`], 
      Hue[0.1, 0.7939698492462319, 1.1135678391959791`], 
      Hue[0.1, 0.7989949748743727, 1.1135678391959791`], 
      Hue[0.1, 0.8040201005025134, 1.1135678391959791`], 
      Hue[0.1, 0.8090452261306542, 1.1135678391959791`], 
      Hue[0.1, 0.8140703517587949, 1.1135678391959791`], 
      Hue[0.1, 0.8190954773869357, 1.1135678391959791`], 
      Hue[0.1, 0.8241206030150765, 1.1135678391959791`], 
      Hue[0.1, 0.8291457286432172, 1.1135678391959791`], 
      Hue[0.1, 0.834170854271358, 1.1135678391959791`], 
      Hue[0.1, 0.8391959798994988, 1.1135678391959791`], 
      Hue[0.1, 0.8442211055276395, 1.1135678391959791`], 
      Hue[0.1, 0.8492462311557802, 1.1135678391959791`], 
      Hue[0.1, 0.8542713567839211, 1.1135678391959791`], 
      Hue[0.1, 0.8592964824120618, 1.1135678391959791`], 
      Hue[0.1, 0.8643216080402025, 1.1135678391959791`], 
      Hue[0.1, 0.8693467336683434, 1.1135678391959791`], 
      Hue[0.1, 0.8743718592964841, 1.1135678391959791`], 
      Hue[0.1, 0.8793969849246248, 1.1135678391959791`], 
      Hue[0.1, 0.8844221105527657, 1.1135678391959791`], 
      Hue[0.1, 0.8894472361809064, 1.1135678391959791`], 
      Hue[0.1, 0.8944723618090471, 1.1135678391959791`], 
      Hue[0.1, 0.8994974874371879, 1.1135678391959791`], 
      Hue[0.1, 0.9045226130653287, 1.1135678391959791`], 
      Hue[0.1, 0.9095477386934694, 1.1135678391959791`], 
      Hue[0.1, 0.9145728643216102, 1.1135678391959791`], 
      Hue[0.1, 0.919597989949751, 1.1135678391959791`], 
      Hue[0.1, 0.9246231155778917, 1.1135678391959791`], 
      Hue[0.1, 0.9296482412060324, 1.1135678391959791`], 
      Hue[0.1, 0.9346733668341732, 1.1135678391959791`], 
      Hue[0.1, 0.939698492462314, 1.1135678391959791`], 
      Hue[0.1, 0.9447236180904547, 1.1135678391959791`], 
      Hue[0.1, 0.9497487437185955, 1.1135678391959791`], 
      Hue[0.1, 0.9547738693467362, 1.1135678391959791`], 
      Hue[0.1, 0.959798994974877, 1.1135678391959791`], 
      Hue[0.1, 0.9648241206030178, 1.1135678391959791`], 
      Hue[0.1, 0.9698492462311585, 1.1135678391959791`], 
      Hue[0.1, 0.9748743718592993, 1.1135678391959791`], 
      Hue[0.1, 0.9798994974874401, 1.1135678391959791`], 
      Hue[0.1, 0.9849246231155808, 1.1135678391959791`], 
      Hue[0.1, 0.9899497487437215, 1.1135678391959791`], 
      Hue[0.1, 0.9949748743718624, 1.1135678391959791`], 
      Hue[0.1, 1., 1.1135678391959791`], 
      Hue[0.1, 0., 1.11859296482412], 
      Hue[0.1, 0.005025125628140704, 1.11859296482412], 
      Hue[0.1, 0.010050251256281407`, 1.11859296482412], 
      Hue[0.1, 0.015075376884422112`, 1.11859296482412], 
      Hue[0.1, 0.020100502512562814`, 1.11859296482412], 
      Hue[0.1, 0.02512562814070352, 1.11859296482412], 
      Hue[0.1, 0.030150753768844223`, 1.11859296482412], 
      Hue[0.1, 0.035175879396984924`, 1.11859296482412], 
      Hue[0.1, 0.04020100502512563, 1.11859296482412], 
      Hue[0.1, 0.04522613065326634, 1.11859296482412], 
      Hue[0.1, 0.050251256281407045`, 1.11859296482412], 
      Hue[0.1, 0.055276381909547756`, 1.11859296482412], 
      Hue[0.1, 0.06030150753768846, 1.11859296482412], 
      Hue[0.1, 0.06532663316582916, 1.11859296482412], 
      Hue[0.1, 0.07035175879396988, 1.11859296482412], 
      Hue[0.1, 0.07537688442211059, 1.11859296482412], 
      Hue[0.1, 0.0804020100502513, 1.11859296482412], 
      Hue[0.1, 0.085427135678392, 1.11859296482412], 
      Hue[0.1, 0.09045226130653271, 1.11859296482412], 
      Hue[0.1, 0.09547738693467342, 1.11859296482412], 
      Hue[0.1, 0.10050251256281413`, 1.11859296482412], 
      Hue[0.1, 0.10552763819095483`, 1.11859296482412], 
      Hue[0.1, 0.11055276381909554`, 1.11859296482412], 
      Hue[0.1, 0.11557788944723625`, 1.11859296482412], 
      Hue[0.1, 0.12060301507537696`, 1.11859296482412], 
      Hue[0.1, 0.12562814070351766`, 1.11859296482412], 
      Hue[0.1, 0.13065326633165839`, 1.11859296482412], 
      Hue[0.1, 0.13567839195979908`, 1.11859296482412], 
      Hue[0.1, 0.14070351758793978`, 1.11859296482412], 
      Hue[0.1, 0.1457286432160805, 1.11859296482412], 
      Hue[0.1, 0.1507537688442212, 1.11859296482412], 
      Hue[0.1, 0.1557788944723619, 1.11859296482412], 
      Hue[0.1, 0.16080402010050263`, 1.11859296482412], 
      Hue[0.1, 0.16582914572864332`, 1.11859296482412], 
      Hue[0.1, 0.170854271356784, 1.11859296482412], 
      Hue[0.1, 0.1758793969849247, 1.11859296482412], 
      Hue[0.1, 0.1809045226130654, 1.11859296482412], 
      Hue[0.1, 0.18592964824120609`, 1.11859296482412], 
      Hue[0.1, 0.19095477386934676`, 1.11859296482412], 
      Hue[0.1, 0.19597989949748745`, 1.11859296482412], 
      Hue[0.1, 0.20100502512562815`, 1.11859296482412], 
      Hue[0.1, 0.20603015075376885`, 1.11859296482412], 
      Hue[0.1, 0.21105527638190952`, 1.11859296482412], 
      Hue[0.1, 0.21608040201005022`, 1.11859296482412], 
      Hue[0.1, 0.2211055276381909, 1.11859296482412], 
      Hue[0.1, 0.2261306532663316, 1.11859296482412], 
      Hue[0.1, 0.23115577889447228`, 1.11859296482412], 
      Hue[0.1, 0.23618090452261298`, 1.11859296482412], 
      Hue[0.1, 0.24120603015075368`, 1.11859296482412], 
      Hue[0.1, 0.24623115577889435`, 1.11859296482412], 
      Hue[0.1, 0.25125628140703504`, 1.11859296482412], 
      Hue[0.1, 0.2562814070351757, 1.11859296482412], 
      Hue[0.1, 0.26130653266331644`, 1.11859296482412], 
      Hue[0.1, 0.2663316582914571, 1.11859296482412], 
      Hue[0.1, 0.27135678391959783`, 1.11859296482412], 
      Hue[0.1, 0.2763819095477385, 1.11859296482412], 
      Hue[0.1, 0.28140703517587917`, 1.11859296482412], 
      Hue[0.1, 0.2864321608040199, 1.11859296482412], 
      Hue[0.1, 0.29145728643216057`, 1.11859296482412], 
      Hue[0.1, 0.29648241206030124`, 1.11859296482412], 
      Hue[0.1, 0.30150753768844196`, 1.11859296482412], 
      Hue[0.1, 0.30653266331658263`, 1.11859296482412], 
      Hue[0.1, 0.31155778894472336`, 1.11859296482412], 
      Hue[0.1, 0.316582914572864, 1.11859296482412], 
      Hue[0.1, 0.32160804020100475`, 1.11859296482412], 
      Hue[0.1, 0.3266331658291454, 1.11859296482412], 
      Hue[0.1, 0.33165829145728615`, 1.11859296482412], 
      Hue[0.1, 0.3366834170854268, 1.11859296482412], 
      Hue[0.1, 0.3417085427135675, 1.11859296482412], 
      Hue[0.1, 0.3467336683417082, 1.11859296482412], 
      Hue[0.1, 0.3517587939698489, 1.11859296482412], 
      Hue[0.1, 0.3567839195979896, 1.11859296482412], 
      Hue[0.1, 0.3618090452261303, 1.11859296482412], 
      Hue[0.1, 0.36683417085427095`, 1.11859296482412], 
      Hue[0.1, 0.37185929648241167`, 1.11859296482412], 
      Hue[0.1, 0.37688442211055234`, 1.11859296482412], 
      Hue[0.1, 0.381909547738693, 1.11859296482412], 
      Hue[0.1, 0.38693467336683374`, 1.11859296482412], 
      Hue[0.1, 0.3919597989949744, 1.11859296482412], 
      Hue[0.1, 0.39698492462311513`, 1.11859296482412], 
      Hue[0.1, 0.4020100502512558, 1.11859296482412], 
      Hue[0.1, 0.40703517587939647`, 1.11859296482412], 
      Hue[0.1, 0.4120603015075372, 1.11859296482412], 
      Hue[0.1, 0.41708542713567787`, 1.11859296482412], 
      Hue[0.1, 0.42211055276381854`, 1.11859296482412], 
      Hue[0.1, 0.42713567839195926`, 1.11859296482412], 
      Hue[0.1, 0.43216080402009993`, 1.11859296482412], 
      Hue[0.1, 0.4371859296482406, 1.11859296482412], 
      Hue[0.1, 0.4422110552763813, 1.11859296482412], 
      Hue[0.1, 0.447236180904522, 1.11859296482412], 
      Hue[0.1, 0.4522613065326627, 1.11859296482412], 
      Hue[0.1, 0.4572864321608034, 1.11859296482412], 
      Hue[0.1, 0.46231155778894406`, 1.11859296482412], 
      Hue[0.1, 0.4673366834170848, 1.11859296482412], 
      Hue[0.1, 0.47236180904522546`, 1.11859296482412], 
      Hue[0.1, 0.4773869346733661, 1.11859296482412], 
      Hue[0.1, 0.48241206030150685`, 1.11859296482412], 
      Hue[0.1, 0.4874371859296475, 1.11859296482412], 
      Hue[0.1, 0.49246231155778825`, 1.11859296482412], 
      Hue[0.1, 0.4974874371859289, 1.11859296482412], 
      Hue[0.1, 0.5025125628140696, 1.11859296482412], 
      Hue[0.1, 0.5075376884422103, 1.11859296482412], 
      Hue[0.1, 0.512562814070351, 1.11859296482412], 
      Hue[0.1, 0.5175879396984917, 1.11859296482412], 
      Hue[0.1, 0.5226130653266323, 1.11859296482412], 
      Hue[0.1, 0.527638190954773, 1.11859296482412], 
      Hue[0.1, 0.5326633165829138, 1.11859296482412], 
      Hue[0.1, 0.5376884422110544, 1.11859296482412], 
      Hue[0.1, 0.5427135678391951, 1.11859296482412], 
      Hue[0.1, 0.5477386934673358, 1.11859296482412], 
      Hue[0.1, 0.5527638190954766, 1.11859296482412], 
      Hue[0.1, 0.5577889447236172, 1.11859296482412], 
      Hue[0.1, 0.5628140703517579, 1.11859296482412], 
      Hue[0.1, 0.5678391959798986, 1.11859296482412], 
      Hue[0.1, 0.5728643216080392, 1.11859296482412], 
      Hue[0.1, 0.57788944723618, 1.11859296482412], 
      Hue[0.1, 0.5829145728643207, 1.11859296482412], 
      Hue[0.1, 0.5879396984924613, 1.11859296482412], 
      Hue[0.1, 0.592964824120602, 1.11859296482412], 
      Hue[0.1, 0.5979899497487428, 1.11859296482412], 
      Hue[0.1, 0.6030150753768834, 1.11859296482412], 
      Hue[0.1, 0.6080402010050241, 1.11859296482412], 
      Hue[0.1, 0.6130653266331648, 1.11859296482412], 
      Hue[0.1, 0.6180904522613054, 1.11859296482412], 
      Hue[0.1, 0.6231155778894462, 1.11859296482412], 
      Hue[0.1, 0.6281407035175869, 1.11859296482412], 
      Hue[0.1, 0.6331658291457275, 1.11859296482412], 
      Hue[0.1, 0.6381909547738683, 1.11859296482412], 
      Hue[0.1, 0.6432160804020091, 1.11859296482412], 
      Hue[0.1, 0.6482412060301498, 1.11859296482412], 
      Hue[0.1, 0.6532663316582906, 1.11859296482412], 
      Hue[0.1, 0.6582914572864313, 1.11859296482412], 
      Hue[0.1, 0.6633165829145721, 1.11859296482412], 
      Hue[0.1, 0.6683417085427129, 1.11859296482412], 
      Hue[0.1, 0.6733668341708536, 1.11859296482412], 
      Hue[0.1, 0.6783919597989944, 1.11859296482412], 
      Hue[0.1, 0.6834170854271352, 1.11859296482412], 
      Hue[0.1, 0.6884422110552759, 1.11859296482412], 
      Hue[0.1, 0.6934673366834166, 1.11859296482412], 
      Hue[0.1, 0.6984924623115575, 1.11859296482412], 
      Hue[0.1, 0.7035175879396982, 1.11859296482412], 
      Hue[0.1, 0.7085427135678389, 1.11859296482412], 
      Hue[0.1, 0.7135678391959798, 1.11859296482412], 
      Hue[0.1, 0.7185929648241205, 1.11859296482412], 
      Hue[0.1, 0.7236180904522612, 1.11859296482412], 
      Hue[0.1, 0.7286432160804021, 1.11859296482412], 
      Hue[0.1, 0.7336683417085428, 1.11859296482412], 
      Hue[0.1, 0.7386934673366835, 1.11859296482412], 
      Hue[0.1, 0.7437185929648243, 1.11859296482412], 
      Hue[0.1, 0.7487437185929651, 1.11859296482412], 
      Hue[0.1, 0.7537688442211058, 1.11859296482412], 
      Hue[0.1, 0.7587939698492466, 1.11859296482412], 
      Hue[0.1, 0.7638190954773874, 1.11859296482412], 
      Hue[0.1, 0.7688442211055281, 1.11859296482412], 
      Hue[0.1, 0.7738693467336689, 1.11859296482412], 
      Hue[0.1, 0.7788944723618096, 1.11859296482412], 
      Hue[0.1, 0.7839195979899504, 1.11859296482412], 
      Hue[0.1, 0.7889447236180911, 1.11859296482412], 
      Hue[0.1, 0.7939698492462319, 1.11859296482412], 
      Hue[0.1, 0.7989949748743727, 1.11859296482412], 
      Hue[0.1, 0.8040201005025134, 1.11859296482412], 
      Hue[0.1, 0.8090452261306542, 1.11859296482412], 
      Hue[0.1, 0.8140703517587949, 1.11859296482412], 
      Hue[0.1, 0.8190954773869357, 1.11859296482412], 
      Hue[0.1, 0.8241206030150765, 1.11859296482412], 
      Hue[0.1, 0.8291457286432172, 1.11859296482412], 
      Hue[0.1, 0.834170854271358, 1.11859296482412], 
      Hue[0.1, 0.8391959798994988, 1.11859296482412], 
      Hue[0.1, 0.8442211055276395, 1.11859296482412], 
      Hue[0.1, 0.8492462311557802, 1.11859296482412], 
      Hue[0.1, 0.8542713567839211, 1.11859296482412], 
      Hue[0.1, 0.8592964824120618, 1.11859296482412], 
      Hue[0.1, 0.8643216080402025, 1.11859296482412], 
      Hue[0.1, 0.8693467336683434, 1.11859296482412], 
      Hue[0.1, 0.8743718592964841, 1.11859296482412], 
      Hue[0.1, 0.8793969849246248, 1.11859296482412], 
      Hue[0.1, 0.8844221105527657, 1.11859296482412], 
      Hue[0.1, 0.8894472361809064, 1.11859296482412], 
      Hue[0.1, 0.8944723618090471, 1.11859296482412], 
      Hue[0.1, 0.8994974874371879, 1.11859296482412], 
      Hue[0.1, 0.9045226130653287, 1.11859296482412], 
      Hue[0.1, 0.9095477386934694, 1.11859296482412], 
      Hue[0.1, 0.9145728643216102, 1.11859296482412], 
      Hue[0.1, 0.919597989949751, 1.11859296482412], 
      Hue[0.1, 0.9246231155778917, 1.11859296482412], 
      Hue[0.1, 0.9296482412060324, 1.11859296482412], 
      Hue[0.1, 0.9346733668341732, 1.11859296482412], 
      Hue[0.1, 0.939698492462314, 1.11859296482412], 
      Hue[0.1, 0.9447236180904547, 1.11859296482412], 
      Hue[0.1, 0.9497487437185955, 1.11859296482412], 
      Hue[0.1, 0.9547738693467362, 1.11859296482412], 
      Hue[0.1, 0.959798994974877, 1.11859296482412], 
      Hue[0.1, 0.9648241206030178, 1.11859296482412], 
      Hue[0.1, 0.9698492462311585, 1.11859296482412], 
      Hue[0.1, 0.9748743718592993, 1.11859296482412], 
      Hue[0.1, 0.9798994974874401, 1.11859296482412], 
      Hue[0.1, 0.9849246231155808, 1.11859296482412], 
      Hue[0.1, 0.9899497487437215, 1.11859296482412], 
      Hue[0.1, 0.9949748743718624, 1.11859296482412], 
      Hue[0.1, 1., 1.11859296482412], 
      Hue[0.1, 0., 1.1236180904522606`], 
      Hue[0.1, 0.005025125628140704, 1.1236180904522606`], 
      Hue[0.1, 0.010050251256281407`, 1.1236180904522606`], 
      Hue[0.1, 0.015075376884422112`, 1.1236180904522606`], 
      Hue[0.1, 0.020100502512562814`, 1.1236180904522606`], 
      Hue[0.1, 0.02512562814070352, 1.1236180904522606`], 
      Hue[0.1, 0.030150753768844223`, 1.1236180904522606`], 
      Hue[0.1, 0.035175879396984924`, 1.1236180904522606`], 
      Hue[0.1, 0.04020100502512563, 1.1236180904522606`], 
      Hue[0.1, 0.04522613065326634, 1.1236180904522606`], 
      Hue[0.1, 0.050251256281407045`, 1.1236180904522606`], 
      Hue[0.1, 0.055276381909547756`, 1.1236180904522606`], 
      Hue[0.1, 0.06030150753768846, 1.1236180904522606`], 
      Hue[0.1, 0.06532663316582916, 1.1236180904522606`], 
      Hue[0.1, 0.07035175879396988, 1.1236180904522606`], 
      Hue[0.1, 0.07537688442211059, 1.1236180904522606`], 
      Hue[0.1, 0.0804020100502513, 1.1236180904522606`], 
      Hue[0.1, 0.085427135678392, 1.1236180904522606`], 
      Hue[0.1, 0.09045226130653271, 1.1236180904522606`], 
      Hue[0.1, 0.09547738693467342, 1.1236180904522606`], 
      Hue[0.1, 0.10050251256281413`, 1.1236180904522606`], 
      Hue[0.1, 0.10552763819095483`, 1.1236180904522606`], 
      Hue[0.1, 0.11055276381909554`, 1.1236180904522606`], 
      Hue[0.1, 0.11557788944723625`, 1.1236180904522606`], 
      Hue[0.1, 0.12060301507537696`, 1.1236180904522606`], 
      Hue[0.1, 0.12562814070351766`, 1.1236180904522606`], 
      Hue[0.1, 0.13065326633165839`, 1.1236180904522606`], 
      Hue[0.1, 0.13567839195979908`, 1.1236180904522606`], 
      Hue[0.1, 0.14070351758793978`, 1.1236180904522606`], 
      Hue[0.1, 0.1457286432160805, 1.1236180904522606`], 
      Hue[0.1, 0.1507537688442212, 1.1236180904522606`], 
      Hue[0.1, 0.1557788944723619, 1.1236180904522606`], 
      Hue[0.1, 0.16080402010050263`, 1.1236180904522606`], 
      Hue[0.1, 0.16582914572864332`, 1.1236180904522606`], 
      Hue[0.1, 0.170854271356784, 1.1236180904522606`], 
      Hue[0.1, 0.1758793969849247, 1.1236180904522606`], 
      Hue[0.1, 0.1809045226130654, 1.1236180904522606`], 
      Hue[0.1, 0.18592964824120609`, 1.1236180904522606`], 
      Hue[0.1, 0.19095477386934676`, 1.1236180904522606`], 
      Hue[0.1, 0.19597989949748745`, 1.1236180904522606`], 
      Hue[0.1, 0.20100502512562815`, 1.1236180904522606`], 
      Hue[0.1, 0.20603015075376885`, 1.1236180904522606`], 
      Hue[0.1, 0.21105527638190952`, 1.1236180904522606`], 
      Hue[0.1, 0.21608040201005022`, 1.1236180904522606`], 
      Hue[0.1, 0.2211055276381909, 1.1236180904522606`], 
      Hue[0.1, 0.2261306532663316, 1.1236180904522606`], 
      Hue[0.1, 0.23115577889447228`, 1.1236180904522606`], 
      Hue[0.1, 0.23618090452261298`, 1.1236180904522606`], 
      Hue[0.1, 0.24120603015075368`, 1.1236180904522606`], 
      Hue[0.1, 0.24623115577889435`, 1.1236180904522606`], 
      Hue[0.1, 0.25125628140703504`, 1.1236180904522606`], 
      Hue[0.1, 0.2562814070351757, 1.1236180904522606`], 
      Hue[0.1, 0.26130653266331644`, 1.1236180904522606`], 
      Hue[0.1, 0.2663316582914571, 1.1236180904522606`], 
      Hue[0.1, 0.27135678391959783`, 1.1236180904522606`], 
      Hue[0.1, 0.2763819095477385, 1.1236180904522606`], 
      Hue[0.1, 0.28140703517587917`, 1.1236180904522606`], 
      Hue[0.1, 0.2864321608040199, 1.1236180904522606`], 
      Hue[0.1, 0.29145728643216057`, 1.1236180904522606`], 
      Hue[0.1, 0.29648241206030124`, 1.1236180904522606`], 
      Hue[0.1, 0.30150753768844196`, 1.1236180904522606`], 
      Hue[0.1, 0.30653266331658263`, 1.1236180904522606`], 
      Hue[0.1, 0.31155778894472336`, 1.1236180904522606`], 
      Hue[0.1, 0.316582914572864, 1.1236180904522606`], 
      Hue[0.1, 0.32160804020100475`, 1.1236180904522606`], 
      Hue[0.1, 0.3266331658291454, 1.1236180904522606`], 
      Hue[0.1, 0.33165829145728615`, 1.1236180904522606`], 
      Hue[0.1, 0.3366834170854268, 1.1236180904522606`], 
      Hue[0.1, 0.3417085427135675, 1.1236180904522606`], 
      Hue[0.1, 0.3467336683417082, 1.1236180904522606`], 
      Hue[0.1, 0.3517587939698489, 1.1236180904522606`], 
      Hue[0.1, 0.3567839195979896, 1.1236180904522606`], 
      Hue[0.1, 0.3618090452261303, 1.1236180904522606`], 
      Hue[0.1, 0.36683417085427095`, 1.1236180904522606`], 
      Hue[0.1, 0.37185929648241167`, 1.1236180904522606`], 
      Hue[0.1, 0.37688442211055234`, 1.1236180904522606`], 
      Hue[0.1, 0.381909547738693, 1.1236180904522606`], 
      Hue[0.1, 0.38693467336683374`, 1.1236180904522606`], 
      Hue[0.1, 0.3919597989949744, 1.1236180904522606`], 
      Hue[0.1, 0.39698492462311513`, 1.1236180904522606`], 
      Hue[0.1, 0.4020100502512558, 1.1236180904522606`], 
      Hue[0.1, 0.40703517587939647`, 1.1236180904522606`], 
      Hue[0.1, 0.4120603015075372, 1.1236180904522606`], 
      Hue[0.1, 0.41708542713567787`, 1.1236180904522606`], 
      Hue[0.1, 0.42211055276381854`, 1.1236180904522606`], 
      Hue[0.1, 0.42713567839195926`, 1.1236180904522606`], 
      Hue[0.1, 0.43216080402009993`, 1.1236180904522606`], 
      Hue[0.1, 0.4371859296482406, 1.1236180904522606`], 
      Hue[0.1, 0.4422110552763813, 1.1236180904522606`], 
      Hue[0.1, 0.447236180904522, 1.1236180904522606`], 
      Hue[0.1, 0.4522613065326627, 1.1236180904522606`], 
      Hue[0.1, 0.4572864321608034, 1.1236180904522606`], 
      Hue[0.1, 0.46231155778894406`, 1.1236180904522606`], 
      Hue[0.1, 0.4673366834170848, 1.1236180904522606`], 
      Hue[0.1, 0.47236180904522546`, 1.1236180904522606`], 
      Hue[0.1, 0.4773869346733661, 1.1236180904522606`], 
      Hue[0.1, 0.48241206030150685`, 1.1236180904522606`], 
      Hue[0.1, 0.4874371859296475, 1.1236180904522606`], 
      Hue[0.1, 0.49246231155778825`, 1.1236180904522606`], 
      Hue[0.1, 0.4974874371859289, 1.1236180904522606`], 
      Hue[0.1, 0.5025125628140696, 1.1236180904522606`], 
      Hue[0.1, 0.5075376884422103, 1.1236180904522606`], 
      Hue[0.1, 0.512562814070351, 1.1236180904522606`], 
      Hue[0.1, 0.5175879396984917, 1.1236180904522606`], 
      Hue[0.1, 0.5226130653266323, 1.1236180904522606`], 
      Hue[0.1, 0.527638190954773, 1.1236180904522606`], 
      Hue[0.1, 0.5326633165829138, 1.1236180904522606`], 
      Hue[0.1, 0.5376884422110544, 1.1236180904522606`], 
      Hue[0.1, 0.5427135678391951, 1.1236180904522606`], 
      Hue[0.1, 0.5477386934673358, 1.1236180904522606`], 
      Hue[0.1, 0.5527638190954766, 1.1236180904522606`], 
      Hue[0.1, 0.5577889447236172, 1.1236180904522606`], 
      Hue[0.1, 0.5628140703517579, 1.1236180904522606`], 
      Hue[0.1, 0.5678391959798986, 1.1236180904522606`], 
      Hue[0.1, 0.5728643216080392, 1.1236180904522606`], 
      Hue[0.1, 0.57788944723618, 1.1236180904522606`], 
      Hue[0.1, 0.5829145728643207, 1.1236180904522606`], 
      Hue[0.1, 0.5879396984924613, 1.1236180904522606`], 
      Hue[0.1, 0.592964824120602, 1.1236180904522606`], 
      Hue[0.1, 0.5979899497487428, 1.1236180904522606`], 
      Hue[0.1, 0.6030150753768834, 1.1236180904522606`], 
      Hue[0.1, 0.6080402010050241, 1.1236180904522606`], 
      Hue[0.1, 0.6130653266331648, 1.1236180904522606`], 
      Hue[0.1, 0.6180904522613054, 1.1236180904522606`], 
      Hue[0.1, 0.6231155778894462, 1.1236180904522606`], 
      Hue[0.1, 0.6281407035175869, 1.1236180904522606`], 
      Hue[0.1, 0.6331658291457275, 1.1236180904522606`], 
      Hue[0.1, 0.6381909547738683, 1.1236180904522606`], 
      Hue[0.1, 0.6432160804020091, 1.1236180904522606`], 
      Hue[0.1, 0.6482412060301498, 1.1236180904522606`], 
      Hue[0.1, 0.6532663316582906, 1.1236180904522606`], 
      Hue[0.1, 0.6582914572864313, 1.1236180904522606`], 
      Hue[0.1, 0.6633165829145721, 1.1236180904522606`], 
      Hue[0.1, 0.6683417085427129, 1.1236180904522606`], 
      Hue[0.1, 0.6733668341708536, 1.1236180904522606`], 
      Hue[0.1, 0.6783919597989944, 1.1236180904522606`], 
      Hue[0.1, 0.6834170854271352, 1.1236180904522606`], 
      Hue[0.1, 0.6884422110552759, 1.1236180904522606`], 
      Hue[0.1, 0.6934673366834166, 1.1236180904522606`], 
      Hue[0.1, 0.6984924623115575, 1.1236180904522606`], 
      Hue[0.1, 0.7035175879396982, 1.1236180904522606`], 
      Hue[0.1, 0.7085427135678389, 1.1236180904522606`], 
      Hue[0.1, 0.7135678391959798, 1.1236180904522606`], 
      Hue[0.1, 0.7185929648241205, 1.1236180904522606`], 
      Hue[0.1, 0.7236180904522612, 1.1236180904522606`], 
      Hue[0.1, 0.7286432160804021, 1.1236180904522606`], 
      Hue[0.1, 0.7336683417085428, 1.1236180904522606`], 
      Hue[0.1, 0.7386934673366835, 1.1236180904522606`], 
      Hue[0.1, 0.7437185929648243, 1.1236180904522606`], 
      Hue[0.1, 0.7487437185929651, 1.1236180904522606`], 
      Hue[0.1, 0.7537688442211058, 1.1236180904522606`], 
      Hue[0.1, 0.7587939698492466, 1.1236180904522606`], 
      Hue[0.1, 0.7638190954773874, 1.1236180904522606`], 
      Hue[0.1, 0.7688442211055281, 1.1236180904522606`], 
      Hue[0.1, 0.7738693467336689, 1.1236180904522606`], 
      Hue[0.1, 0.7788944723618096, 1.1236180904522606`], 
      Hue[0.1, 0.7839195979899504, 1.1236180904522606`], 
      Hue[0.1, 0.7889447236180911, 1.1236180904522606`], 
      Hue[0.1, 0.7939698492462319, 1.1236180904522606`], 
      Hue[0.1, 0.7989949748743727, 1.1236180904522606`], 
      Hue[0.1, 0.8040201005025134, 1.1236180904522606`], 
      Hue[0.1, 0.8090452261306542, 1.1236180904522606`], 
      Hue[0.1, 0.8140703517587949, 1.1236180904522606`], 
      Hue[0.1, 0.8190954773869357, 1.1236180904522606`], 
      Hue[0.1, 0.8241206030150765, 1.1236180904522606`], 
      Hue[0.1, 0.8291457286432172, 1.1236180904522606`], 
      Hue[0.1, 0.834170854271358, 1.1236180904522606`], 
      Hue[0.1, 0.8391959798994988, 1.1236180904522606`], 
      Hue[0.1, 0.8442211055276395, 1.1236180904522606`], 
      Hue[0.1, 0.8492462311557802, 1.1236180904522606`], 
      Hue[0.1, 0.8542713567839211, 1.1236180904522606`], 
      Hue[0.1, 0.8592964824120618, 1.1236180904522606`], 
      Hue[0.1, 0.8643216080402025, 1.1236180904522606`], 
      Hue[0.1, 0.8693467336683434, 1.1236180904522606`], 
      Hue[0.1, 0.8743718592964841, 1.1236180904522606`], 
      Hue[0.1, 0.8793969849246248, 1.1236180904522606`], 
      Hue[0.1, 0.8844221105527657, 1.1236180904522606`], 
      Hue[0.1, 0.8894472361809064, 1.1236180904522606`], 
      Hue[0.1, 0.8944723618090471, 1.1236180904522606`], 
      Hue[0.1, 0.8994974874371879, 1.1236180904522606`], 
      Hue[0.1, 0.9045226130653287, 1.1236180904522606`], 
      Hue[0.1, 0.9095477386934694, 1.1236180904522606`], 
      Hue[0.1, 0.9145728643216102, 1.1236180904522606`], 
      Hue[0.1, 0.919597989949751, 1.1236180904522606`], 
      Hue[0.1, 0.9246231155778917, 1.1236180904522606`], 
      Hue[0.1, 0.9296482412060324, 1.1236180904522606`], 
      Hue[0.1, 0.9346733668341732, 1.1236180904522606`], 
      Hue[0.1, 0.939698492462314, 1.1236180904522606`], 
      Hue[0.1, 0.9447236180904547, 1.1236180904522606`], 
      Hue[0.1, 0.9497487437185955, 1.1236180904522606`], 
      Hue[0.1, 0.9547738693467362, 1.1236180904522606`], 
      Hue[0.1, 0.959798994974877, 1.1236180904522606`], 
      Hue[0.1, 0.9648241206030178, 1.1236180904522606`], 
      Hue[0.1, 0.9698492462311585, 1.1236180904522606`], 
      Hue[0.1, 0.9748743718592993, 1.1236180904522606`], 
      Hue[0.1, 0.9798994974874401, 1.1236180904522606`], 
      Hue[0.1, 0.9849246231155808, 1.1236180904522606`], 
      Hue[0.1, 0.9899497487437215, 1.1236180904522606`], 
      Hue[0.1, 0.9949748743718624, 1.1236180904522606`], 
      Hue[0.1, 1., 1.1236180904522606`], 
      Hue[0.1, 0., 1.1286432160804014`], 
      Hue[0.1, 0.005025125628140704, 1.1286432160804014`], 
      Hue[0.1, 0.010050251256281407`, 1.1286432160804014`], 
      Hue[0.1, 0.015075376884422112`, 1.1286432160804014`], 
      Hue[0.1, 0.020100502512562814`, 1.1286432160804014`], 
      Hue[0.1, 0.02512562814070352, 1.1286432160804014`], 
      Hue[0.1, 0.030150753768844223`, 1.1286432160804014`], 
      Hue[0.1, 0.035175879396984924`, 1.1286432160804014`], 
      Hue[0.1, 0.04020100502512563, 1.1286432160804014`], 
      Hue[0.1, 0.04522613065326634, 1.1286432160804014`], 
      Hue[0.1, 0.050251256281407045`, 1.1286432160804014`], 
      Hue[0.1, 0.055276381909547756`, 1.1286432160804014`], 
      Hue[0.1, 0.06030150753768846, 1.1286432160804014`], 
      Hue[0.1, 0.06532663316582916, 1.1286432160804014`], 
      Hue[0.1, 0.07035175879396988, 1.1286432160804014`], 
      Hue[0.1, 0.07537688442211059, 1.1286432160804014`], 
      Hue[0.1, 0.0804020100502513, 1.1286432160804014`], 
      Hue[0.1, 0.085427135678392, 1.1286432160804014`], 
      Hue[0.1, 0.09045226130653271, 1.1286432160804014`], 
      Hue[0.1, 0.09547738693467342, 1.1286432160804014`], 
      Hue[0.1, 0.10050251256281413`, 1.1286432160804014`], 
      Hue[0.1, 0.10552763819095483`, 1.1286432160804014`], 
      Hue[0.1, 0.11055276381909554`, 1.1286432160804014`], 
      Hue[0.1, 0.11557788944723625`, 1.1286432160804014`], 
      Hue[0.1, 0.12060301507537696`, 1.1286432160804014`], 
      Hue[0.1, 0.12562814070351766`, 1.1286432160804014`], 
      Hue[0.1, 0.13065326633165839`, 1.1286432160804014`], 
      Hue[0.1, 0.13567839195979908`, 1.1286432160804014`], 
      Hue[0.1, 0.14070351758793978`, 1.1286432160804014`], 
      Hue[0.1, 0.1457286432160805, 1.1286432160804014`], 
      Hue[0.1, 0.1507537688442212, 1.1286432160804014`], 
      Hue[0.1, 0.1557788944723619, 1.1286432160804014`], 
      Hue[0.1, 0.16080402010050263`, 1.1286432160804014`], 
      Hue[0.1, 0.16582914572864332`, 1.1286432160804014`], 
      Hue[0.1, 0.170854271356784, 1.1286432160804014`], 
      Hue[0.1, 0.1758793969849247, 1.1286432160804014`], 
      Hue[0.1, 0.1809045226130654, 1.1286432160804014`], 
      Hue[0.1, 0.18592964824120609`, 1.1286432160804014`], 
      Hue[0.1, 0.19095477386934676`, 1.1286432160804014`], 
      Hue[0.1, 0.19597989949748745`, 1.1286432160804014`], 
      Hue[0.1, 0.20100502512562815`, 1.1286432160804014`], 
      Hue[0.1, 0.20603015075376885`, 1.1286432160804014`], 
      Hue[0.1, 0.21105527638190952`, 1.1286432160804014`], 
      Hue[0.1, 0.21608040201005022`, 1.1286432160804014`], 
      Hue[0.1, 0.2211055276381909, 1.1286432160804014`], 
      Hue[0.1, 0.2261306532663316, 1.1286432160804014`], 
      Hue[0.1, 0.23115577889447228`, 1.1286432160804014`], 
      Hue[0.1, 0.23618090452261298`, 1.1286432160804014`], 
      Hue[0.1, 0.24120603015075368`, 1.1286432160804014`], 
      Hue[0.1, 0.24623115577889435`, 1.1286432160804014`], 
      Hue[0.1, 0.25125628140703504`, 1.1286432160804014`], 
      Hue[0.1, 0.2562814070351757, 1.1286432160804014`], 
      Hue[0.1, 0.26130653266331644`, 1.1286432160804014`], 
      Hue[0.1, 0.2663316582914571, 1.1286432160804014`], 
      Hue[0.1, 0.27135678391959783`, 1.1286432160804014`], 
      Hue[0.1, 0.2763819095477385, 1.1286432160804014`], 
      Hue[0.1, 0.28140703517587917`, 1.1286432160804014`], 
      Hue[0.1, 0.2864321608040199, 1.1286432160804014`], 
      Hue[0.1, 0.29145728643216057`, 1.1286432160804014`], 
      Hue[0.1, 0.29648241206030124`, 1.1286432160804014`], 
      Hue[0.1, 0.30150753768844196`, 1.1286432160804014`], 
      Hue[0.1, 0.30653266331658263`, 1.1286432160804014`], 
      Hue[0.1, 0.31155778894472336`, 1.1286432160804014`], 
      Hue[0.1, 0.316582914572864, 1.1286432160804014`], 
      Hue[0.1, 0.32160804020100475`, 1.1286432160804014`], 
      Hue[0.1, 0.3266331658291454, 1.1286432160804014`], 
      Hue[0.1, 0.33165829145728615`, 1.1286432160804014`], 
      Hue[0.1, 0.3366834170854268, 1.1286432160804014`], 
      Hue[0.1, 0.3417085427135675, 1.1286432160804014`], 
      Hue[0.1, 0.3467336683417082, 1.1286432160804014`], 
      Hue[0.1, 0.3517587939698489, 1.1286432160804014`], 
      Hue[0.1, 0.3567839195979896, 1.1286432160804014`], 
      Hue[0.1, 0.3618090452261303, 1.1286432160804014`], 
      Hue[0.1, 0.36683417085427095`, 1.1286432160804014`], 
      Hue[0.1, 0.37185929648241167`, 1.1286432160804014`], 
      Hue[0.1, 0.37688442211055234`, 1.1286432160804014`], 
      Hue[0.1, 0.381909547738693, 1.1286432160804014`], 
      Hue[0.1, 0.38693467336683374`, 1.1286432160804014`], 
      Hue[0.1, 0.3919597989949744, 1.1286432160804014`], 
      Hue[0.1, 0.39698492462311513`, 1.1286432160804014`], 
      Hue[0.1, 0.4020100502512558, 1.1286432160804014`], 
      Hue[0.1, 0.40703517587939647`, 1.1286432160804014`], 
      Hue[0.1, 0.4120603015075372, 1.1286432160804014`], 
      Hue[0.1, 0.41708542713567787`, 1.1286432160804014`], 
      Hue[0.1, 0.42211055276381854`, 1.1286432160804014`], 
      Hue[0.1, 0.42713567839195926`, 1.1286432160804014`], 
      Hue[0.1, 0.43216080402009993`, 1.1286432160804014`], 
      Hue[0.1, 0.4371859296482406, 1.1286432160804014`], 
      Hue[0.1, 0.4422110552763813, 1.1286432160804014`], 
      Hue[0.1, 0.447236180904522, 1.1286432160804014`], 
      Hue[0.1, 0.4522613065326627, 1.1286432160804014`], 
      Hue[0.1, 0.4572864321608034, 1.1286432160804014`], 
      Hue[0.1, 0.46231155778894406`, 1.1286432160804014`], 
      Hue[0.1, 0.4673366834170848, 1.1286432160804014`], 
      Hue[0.1, 0.47236180904522546`, 1.1286432160804014`], 
      Hue[0.1, 0.4773869346733661, 1.1286432160804014`], 
      Hue[0.1, 0.48241206030150685`, 1.1286432160804014`], 
      Hue[0.1, 0.4874371859296475, 1.1286432160804014`], 
      Hue[0.1, 0.49246231155778825`, 1.1286432160804014`], 
      Hue[0.1, 0.4974874371859289, 1.1286432160804014`], 
      Hue[0.1, 0.5025125628140696, 1.1286432160804014`], 
      Hue[0.1, 0.5075376884422103, 1.1286432160804014`], 
      Hue[0.1, 0.512562814070351, 1.1286432160804014`], 
      Hue[0.1, 0.5175879396984917, 1.1286432160804014`], 
      Hue[0.1, 0.5226130653266323, 1.1286432160804014`], 
      Hue[0.1, 0.527638190954773, 1.1286432160804014`], 
      Hue[0.1, 0.5326633165829138, 1.1286432160804014`], 
      Hue[0.1, 0.5376884422110544, 1.1286432160804014`], 
      Hue[0.1, 0.5427135678391951, 1.1286432160804014`], 
      Hue[0.1, 0.5477386934673358, 1.1286432160804014`], 
      Hue[0.1, 0.5527638190954766, 1.1286432160804014`], 
      Hue[0.1, 0.5577889447236172, 1.1286432160804014`], 
      Hue[0.1, 0.5628140703517579, 1.1286432160804014`], 
      Hue[0.1, 0.5678391959798986, 1.1286432160804014`], 
      Hue[0.1, 0.5728643216080392, 1.1286432160804014`], 
      Hue[0.1, 0.57788944723618, 1.1286432160804014`], 
      Hue[0.1, 0.5829145728643207, 1.1286432160804014`], 
      Hue[0.1, 0.5879396984924613, 1.1286432160804014`], 
      Hue[0.1, 0.592964824120602, 1.1286432160804014`], 
      Hue[0.1, 0.5979899497487428, 1.1286432160804014`], 
      Hue[0.1, 0.6030150753768834, 1.1286432160804014`], 
      Hue[0.1, 0.6080402010050241, 1.1286432160804014`], 
      Hue[0.1, 0.6130653266331648, 1.1286432160804014`], 
      Hue[0.1, 0.6180904522613054, 1.1286432160804014`], 
      Hue[0.1, 0.6231155778894462, 1.1286432160804014`], 
      Hue[0.1, 0.6281407035175869, 1.1286432160804014`], 
      Hue[0.1, 0.6331658291457275, 1.1286432160804014`], 
      Hue[0.1, 0.6381909547738683, 1.1286432160804014`], 
      Hue[0.1, 0.6432160804020091, 1.1286432160804014`], 
      Hue[0.1, 0.6482412060301498, 1.1286432160804014`], 
      Hue[0.1, 0.6532663316582906, 1.1286432160804014`], 
      Hue[0.1, 0.6582914572864313, 1.1286432160804014`], 
      Hue[0.1, 0.6633165829145721, 1.1286432160804014`], 
      Hue[0.1, 0.6683417085427129, 1.1286432160804014`], 
      Hue[0.1, 0.6733668341708536, 1.1286432160804014`], 
      Hue[0.1, 0.6783919597989944, 1.1286432160804014`], 
      Hue[0.1, 0.6834170854271352, 1.1286432160804014`], 
      Hue[0.1, 0.6884422110552759, 1.1286432160804014`], 
      Hue[0.1, 0.6934673366834166, 1.1286432160804014`], 
      Hue[0.1, 0.6984924623115575, 1.1286432160804014`], 
      Hue[0.1, 0.7035175879396982, 1.1286432160804014`], 
      Hue[0.1, 0.7085427135678389, 1.1286432160804014`], 
      Hue[0.1, 0.7135678391959798, 1.1286432160804014`], 
      Hue[0.1, 0.7185929648241205, 1.1286432160804014`], 
      Hue[0.1, 0.7236180904522612, 1.1286432160804014`], 
      Hue[0.1, 0.7286432160804021, 1.1286432160804014`], 
      Hue[0.1, 0.7336683417085428, 1.1286432160804014`], 
      Hue[0.1, 0.7386934673366835, 1.1286432160804014`], 
      Hue[0.1, 0.7437185929648243, 1.1286432160804014`], 
      Hue[0.1, 0.7487437185929651, 1.1286432160804014`], 
      Hue[0.1, 0.7537688442211058, 1.1286432160804014`], 
      Hue[0.1, 0.7587939698492466, 1.1286432160804014`], 
      Hue[0.1, 0.7638190954773874, 1.1286432160804014`], 
      Hue[0.1, 0.7688442211055281, 1.1286432160804014`], 
      Hue[0.1, 0.7738693467336689, 1.1286432160804014`], 
      Hue[0.1, 0.7788944723618096, 1.1286432160804014`], 
      Hue[0.1, 0.7839195979899504, 1.1286432160804014`], 
      Hue[0.1, 0.7889447236180911, 1.1286432160804014`], 
      Hue[0.1, 0.7939698492462319, 1.1286432160804014`], 
      Hue[0.1, 0.7989949748743727, 1.1286432160804014`], 
      Hue[0.1, 0.8040201005025134, 1.1286432160804014`], 
      Hue[0.1, 0.8090452261306542, 1.1286432160804014`], 
      Hue[0.1, 0.8140703517587949, 1.1286432160804014`], 
      Hue[0.1, 0.8190954773869357, 1.1286432160804014`], 
      Hue[0.1, 0.8241206030150765, 1.1286432160804014`], 
      Hue[0.1, 0.8291457286432172, 1.1286432160804014`], 
      Hue[0.1, 0.834170854271358, 1.1286432160804014`], 
      Hue[0.1, 0.8391959798994988, 1.1286432160804014`], 
      Hue[0.1, 0.8442211055276395, 1.1286432160804014`], 
      Hue[0.1, 0.8492462311557802, 1.1286432160804014`], 
      Hue[0.1, 0.8542713567839211, 1.1286432160804014`], 
      Hue[0.1, 0.8592964824120618, 1.1286432160804014`], 
      Hue[0.1, 0.8643216080402025, 1.1286432160804014`], 
      Hue[0.1, 0.8693467336683434, 1.1286432160804014`], 
      Hue[0.1, 0.8743718592964841, 1.1286432160804014`], 
      Hue[0.1, 0.8793969849246248, 1.1286432160804014`], 
      Hue[0.1, 0.8844221105527657, 1.1286432160804014`], 
      Hue[0.1, 0.8894472361809064, 1.1286432160804014`], 
      Hue[0.1, 0.8944723618090471, 1.1286432160804014`], 
      Hue[0.1, 0.8994974874371879, 1.1286432160804014`], 
      Hue[0.1, 0.9045226130653287, 1.1286432160804014`], 
      Hue[0.1, 0.9095477386934694, 1.1286432160804014`], 
      Hue[0.1, 0.9145728643216102, 1.1286432160804014`], 
      Hue[0.1, 0.919597989949751, 1.1286432160804014`], 
      Hue[0.1, 0.9246231155778917, 1.1286432160804014`], 
      Hue[0.1, 0.9296482412060324, 1.1286432160804014`], 
      Hue[0.1, 0.9346733668341732, 1.1286432160804014`], 
      Hue[0.1, 0.939698492462314, 1.1286432160804014`], 
      Hue[0.1, 0.9447236180904547, 1.1286432160804014`], 
      Hue[0.1, 0.9497487437185955, 1.1286432160804014`], 
      Hue[0.1, 0.9547738693467362, 1.1286432160804014`], 
      Hue[0.1, 0.959798994974877, 1.1286432160804014`], 
      Hue[0.1, 0.9648241206030178, 1.1286432160804014`], 
      Hue[0.1, 0.9698492462311585, 1.1286432160804014`], 
      Hue[0.1, 0.9748743718592993, 1.1286432160804014`], 
      Hue[0.1, 0.9798994974874401, 1.1286432160804014`], 
      Hue[0.1, 0.9849246231155808, 1.1286432160804014`], 
      Hue[0.1, 0.9899497487437215, 1.1286432160804014`], 
      Hue[0.1, 0.9949748743718624, 1.1286432160804014`], 
      Hue[0.1, 1., 1.1286432160804014`], 
      Hue[0.1, 0., 1.133668341708542], 
      Hue[0.1, 0.005025125628140704, 1.133668341708542], 
      Hue[0.1, 0.010050251256281407`, 1.133668341708542], 
      Hue[0.1, 0.015075376884422112`, 1.133668341708542], 
      Hue[0.1, 0.020100502512562814`, 1.133668341708542], 
      Hue[0.1, 0.02512562814070352, 1.133668341708542], 
      Hue[0.1, 0.030150753768844223`, 1.133668341708542], 
      Hue[0.1, 0.035175879396984924`, 1.133668341708542], 
      Hue[0.1, 0.04020100502512563, 1.133668341708542], 
      Hue[0.1, 0.04522613065326634, 1.133668341708542], 
      Hue[0.1, 0.050251256281407045`, 1.133668341708542], 
      Hue[0.1, 0.055276381909547756`, 1.133668341708542], 
      Hue[0.1, 0.06030150753768846, 1.133668341708542], 
      Hue[0.1, 0.06532663316582916, 1.133668341708542], 
      Hue[0.1, 0.07035175879396988, 1.133668341708542], 
      Hue[0.1, 0.07537688442211059, 1.133668341708542], 
      Hue[0.1, 0.0804020100502513, 1.133668341708542], 
      Hue[0.1, 0.085427135678392, 1.133668341708542], 
      Hue[0.1, 0.09045226130653271, 1.133668341708542], 
      Hue[0.1, 0.09547738693467342, 1.133668341708542], 
      Hue[0.1, 0.10050251256281413`, 1.133668341708542], 
      Hue[0.1, 0.10552763819095483`, 1.133668341708542], 
      Hue[0.1, 0.11055276381909554`, 1.133668341708542], 
      Hue[0.1, 0.11557788944723625`, 1.133668341708542], 
      Hue[0.1, 0.12060301507537696`, 1.133668341708542], 
      Hue[0.1, 0.12562814070351766`, 1.133668341708542], 
      Hue[0.1, 0.13065326633165839`, 1.133668341708542], 
      Hue[0.1, 0.13567839195979908`, 1.133668341708542], 
      Hue[0.1, 0.14070351758793978`, 1.133668341708542], 
      Hue[0.1, 0.1457286432160805, 1.133668341708542], 
      Hue[0.1, 0.1507537688442212, 1.133668341708542], 
      Hue[0.1, 0.1557788944723619, 1.133668341708542], 
      Hue[0.1, 0.16080402010050263`, 1.133668341708542], 
      Hue[0.1, 0.16582914572864332`, 1.133668341708542], 
      Hue[0.1, 0.170854271356784, 1.133668341708542], 
      Hue[0.1, 0.1758793969849247, 1.133668341708542], 
      Hue[0.1, 0.1809045226130654, 1.133668341708542], 
      Hue[0.1, 0.18592964824120609`, 1.133668341708542], 
      Hue[0.1, 0.19095477386934676`, 1.133668341708542], 
      Hue[0.1, 0.19597989949748745`, 1.133668341708542], 
      Hue[0.1, 0.20100502512562815`, 1.133668341708542], 
      Hue[0.1, 0.20603015075376885`, 1.133668341708542], 
      Hue[0.1, 0.21105527638190952`, 1.133668341708542], 
      Hue[0.1, 0.21608040201005022`, 1.133668341708542], 
      Hue[0.1, 0.2211055276381909, 1.133668341708542], 
      Hue[0.1, 0.2261306532663316, 1.133668341708542], 
      Hue[0.1, 0.23115577889447228`, 1.133668341708542], 
      Hue[0.1, 0.23618090452261298`, 1.133668341708542], 
      Hue[0.1, 0.24120603015075368`, 1.133668341708542], 
      Hue[0.1, 0.24623115577889435`, 1.133668341708542], 
      Hue[0.1, 0.25125628140703504`, 1.133668341708542], 
      Hue[0.1, 0.2562814070351757, 1.133668341708542], 
      Hue[0.1, 0.26130653266331644`, 1.133668341708542], 
      Hue[0.1, 0.2663316582914571, 1.133668341708542], 
      Hue[0.1, 0.27135678391959783`, 1.133668341708542], 
      Hue[0.1, 0.2763819095477385, 1.133668341708542], 
      Hue[0.1, 0.28140703517587917`, 1.133668341708542], 
      Hue[0.1, 0.2864321608040199, 1.133668341708542], 
      Hue[0.1, 0.29145728643216057`, 1.133668341708542], 
      Hue[0.1, 0.29648241206030124`, 1.133668341708542], 
      Hue[0.1, 0.30150753768844196`, 1.133668341708542], 
      Hue[0.1, 0.30653266331658263`, 1.133668341708542], 
      Hue[0.1, 0.31155778894472336`, 1.133668341708542], 
      Hue[0.1, 0.316582914572864, 1.133668341708542], 
      Hue[0.1, 0.32160804020100475`, 1.133668341708542], 
      Hue[0.1, 0.3266331658291454, 1.133668341708542], 
      Hue[0.1, 0.33165829145728615`, 1.133668341708542], 
      Hue[0.1, 0.3366834170854268, 1.133668341708542], 
      Hue[0.1, 0.3417085427135675, 1.133668341708542], 
      Hue[0.1, 0.3467336683417082, 1.133668341708542], 
      Hue[0.1, 0.3517587939698489, 1.133668341708542], 
      Hue[0.1, 0.3567839195979896, 1.133668341708542], 
      Hue[0.1, 0.3618090452261303, 1.133668341708542], 
      Hue[0.1, 0.36683417085427095`, 1.133668341708542], 
      Hue[0.1, 0.37185929648241167`, 1.133668341708542], 
      Hue[0.1, 0.37688442211055234`, 1.133668341708542], 
      Hue[0.1, 0.381909547738693, 1.133668341708542], 
      Hue[0.1, 0.38693467336683374`, 1.133668341708542], 
      Hue[0.1, 0.3919597989949744, 1.133668341708542], 
      Hue[0.1, 0.39698492462311513`, 1.133668341708542], 
      Hue[0.1, 0.4020100502512558, 1.133668341708542], 
      Hue[0.1, 0.40703517587939647`, 1.133668341708542], 
      Hue[0.1, 0.4120603015075372, 1.133668341708542], 
      Hue[0.1, 0.41708542713567787`, 1.133668341708542], 
      Hue[0.1, 0.42211055276381854`, 1.133668341708542], 
      Hue[0.1, 0.42713567839195926`, 1.133668341708542], 
      Hue[0.1, 0.43216080402009993`, 1.133668341708542], 
      Hue[0.1, 0.4371859296482406, 1.133668341708542], 
      Hue[0.1, 0.4422110552763813, 1.133668341708542], 
      Hue[0.1, 0.447236180904522, 1.133668341708542], 
      Hue[0.1, 0.4522613065326627, 1.133668341708542], 
      Hue[0.1, 0.4572864321608034, 1.133668341708542], 
      Hue[0.1, 0.46231155778894406`, 1.133668341708542], 
      Hue[0.1, 0.4673366834170848, 1.133668341708542], 
      Hue[0.1, 0.47236180904522546`, 1.133668341708542], 
      Hue[0.1, 0.4773869346733661, 1.133668341708542], 
      Hue[0.1, 0.48241206030150685`, 1.133668341708542], 
      Hue[0.1, 0.4874371859296475, 1.133668341708542], 
      Hue[0.1, 0.49246231155778825`, 1.133668341708542], 
      Hue[0.1, 0.4974874371859289, 1.133668341708542], 
      Hue[0.1, 0.5025125628140696, 1.133668341708542], 
      Hue[0.1, 0.5075376884422103, 1.133668341708542], 
      Hue[0.1, 0.512562814070351, 1.133668341708542], 
      Hue[0.1, 0.5175879396984917, 1.133668341708542], 
      Hue[0.1, 0.5226130653266323, 1.133668341708542], 
      Hue[0.1, 0.527638190954773, 1.133668341708542], 
      Hue[0.1, 0.5326633165829138, 1.133668341708542], 
      Hue[0.1, 0.5376884422110544, 1.133668341708542], 
      Hue[0.1, 0.5427135678391951, 1.133668341708542], 
      Hue[0.1, 0.5477386934673358, 1.133668341708542], 
      Hue[0.1, 0.5527638190954766, 1.133668341708542], 
      Hue[0.1, 0.5577889447236172, 1.133668341708542], 
      Hue[0.1, 0.5628140703517579, 1.133668341708542], 
      Hue[0.1, 0.5678391959798986, 1.133668341708542], 
      Hue[0.1, 0.5728643216080392, 1.133668341708542], 
      Hue[0.1, 0.57788944723618, 1.133668341708542], 
      Hue[0.1, 0.5829145728643207, 1.133668341708542], 
      Hue[0.1, 0.5879396984924613, 1.133668341708542], 
      Hue[0.1, 0.592964824120602, 1.133668341708542], 
      Hue[0.1, 0.5979899497487428, 1.133668341708542], 
      Hue[0.1, 0.6030150753768834, 1.133668341708542], 
      Hue[0.1, 0.6080402010050241, 1.133668341708542], 
      Hue[0.1, 0.6130653266331648, 1.133668341708542], 
      Hue[0.1, 0.6180904522613054, 1.133668341708542], 
      Hue[0.1, 0.6231155778894462, 1.133668341708542], 
      Hue[0.1, 0.6281407035175869, 1.133668341708542], 
      Hue[0.1, 0.6331658291457275, 1.133668341708542], 
      Hue[0.1, 0.6381909547738683, 1.133668341708542], 
      Hue[0.1, 0.6432160804020091, 1.133668341708542], 
      Hue[0.1, 0.6482412060301498, 1.133668341708542], 
      Hue[0.1, 0.6532663316582906, 1.133668341708542], 
      Hue[0.1, 0.6582914572864313, 1.133668341708542], 
      Hue[0.1, 0.6633165829145721, 1.133668341708542], 
      Hue[0.1, 0.6683417085427129, 1.133668341708542], 
      Hue[0.1, 0.6733668341708536, 1.133668341708542], 
      Hue[0.1, 0.6783919597989944, 1.133668341708542], 
      Hue[0.1, 0.6834170854271352, 1.133668341708542], 
      Hue[0.1, 0.6884422110552759, 1.133668341708542], 
      Hue[0.1, 0.6934673366834166, 1.133668341708542], 
      Hue[0.1, 0.6984924623115575, 1.133668341708542], 
      Hue[0.1, 0.7035175879396982, 1.133668341708542], 
      Hue[0.1, 0.7085427135678389, 1.133668341708542], 
      Hue[0.1, 0.7135678391959798, 1.133668341708542], 
      Hue[0.1, 0.7185929648241205, 1.133668341708542], 
      Hue[0.1, 0.7236180904522612, 1.133668341708542], 
      Hue[0.1, 0.7286432160804021, 1.133668341708542], 
      Hue[0.1, 0.7336683417085428, 1.133668341708542], 
      Hue[0.1, 0.7386934673366835, 1.133668341708542], 
      Hue[0.1, 0.7437185929648243, 1.133668341708542], 
      Hue[0.1, 0.7487437185929651, 1.133668341708542], 
      Hue[0.1, 0.7537688442211058, 1.133668341708542], 
      Hue[0.1, 0.7587939698492466, 1.133668341708542], 
      Hue[0.1, 0.7638190954773874, 1.133668341708542], 
      Hue[0.1, 0.7688442211055281, 1.133668341708542], 
      Hue[0.1, 0.7738693467336689, 1.133668341708542], 
      Hue[0.1, 0.7788944723618096, 1.133668341708542], 
      Hue[0.1, 0.7839195979899504, 1.133668341708542], 
      Hue[0.1, 0.7889447236180911, 1.133668341708542], 
      Hue[0.1, 0.7939698492462319, 1.133668341708542], 
      Hue[0.1, 0.7989949748743727, 1.133668341708542], 
      Hue[0.1, 0.8040201005025134, 1.133668341708542], 
      Hue[0.1, 0.8090452261306542, 1.133668341708542], 
      Hue[0.1, 0.8140703517587949, 1.133668341708542], 
      Hue[0.1, 0.8190954773869357, 1.133668341708542], 
      Hue[0.1, 0.8241206030150765, 1.133668341708542], 
      Hue[0.1, 0.8291457286432172, 1.133668341708542], 
      Hue[0.1, 0.834170854271358, 1.133668341708542], 
      Hue[0.1, 0.8391959798994988, 1.133668341708542], 
      Hue[0.1, 0.8442211055276395, 1.133668341708542], 
      Hue[0.1, 0.8492462311557802, 1.133668341708542], 
      Hue[0.1, 0.8542713567839211, 1.133668341708542], 
      Hue[0.1, 0.8592964824120618, 1.133668341708542], 
      Hue[0.1, 0.8643216080402025, 1.133668341708542], 
      Hue[0.1, 0.8693467336683434, 1.133668341708542], 
      Hue[0.1, 0.8743718592964841, 1.133668341708542], 
      Hue[0.1, 0.8793969849246248, 1.133668341708542], 
      Hue[0.1, 0.8844221105527657, 1.133668341708542], 
      Hue[0.1, 0.8894472361809064, 1.133668341708542], 
      Hue[0.1, 0.8944723618090471, 1.133668341708542], 
      Hue[0.1, 0.8994974874371879, 1.133668341708542], 
      Hue[0.1, 0.9045226130653287, 1.133668341708542], 
      Hue[0.1, 0.9095477386934694, 1.133668341708542], 
      Hue[0.1, 0.9145728643216102, 1.133668341708542], 
      Hue[0.1, 0.919597989949751, 1.133668341708542], 
      Hue[0.1, 0.9246231155778917, 1.133668341708542], 
      Hue[0.1, 0.9296482412060324, 1.133668341708542], 
      Hue[0.1, 0.9346733668341732, 1.133668341708542], 
      Hue[0.1, 0.939698492462314, 1.133668341708542], 
      Hue[0.1, 0.9447236180904547, 1.133668341708542], 
      Hue[0.1, 0.9497487437185955, 1.133668341708542], 
      Hue[0.1, 0.9547738693467362, 1.133668341708542], 
      Hue[0.1, 0.959798994974877, 1.133668341708542], 
      Hue[0.1, 0.9648241206030178, 1.133668341708542], 
      Hue[0.1, 0.9698492462311585, 1.133668341708542], 
      Hue[0.1, 0.9748743718592993, 1.133668341708542], 
      Hue[0.1, 0.9798994974874401, 1.133668341708542], 
      Hue[0.1, 0.9849246231155808, 1.133668341708542], 
      Hue[0.1, 0.9899497487437215, 1.133668341708542], 
      Hue[0.1, 0.9949748743718624, 1.133668341708542], 
      Hue[0.1, 1., 1.133668341708542], 
      Hue[0.1, 0., 1.1386934673366826`], 
      Hue[0.1, 0.005025125628140704, 1.1386934673366826`], 
      Hue[0.1, 0.010050251256281407`, 1.1386934673366826`], 
      Hue[0.1, 0.015075376884422112`, 1.1386934673366826`], 
      Hue[0.1, 0.020100502512562814`, 1.1386934673366826`], 
      Hue[0.1, 0.02512562814070352, 1.1386934673366826`], 
      Hue[0.1, 0.030150753768844223`, 1.1386934673366826`], 
      Hue[0.1, 0.035175879396984924`, 1.1386934673366826`], 
      Hue[0.1, 0.04020100502512563, 1.1386934673366826`], 
      Hue[0.1, 0.04522613065326634, 1.1386934673366826`], 
      Hue[0.1, 0.050251256281407045`, 1.1386934673366826`], 
      Hue[0.1, 0.055276381909547756`, 1.1386934673366826`], 
      Hue[0.1, 0.06030150753768846, 1.1386934673366826`], 
      Hue[0.1, 0.06532663316582916, 1.1386934673366826`], 
      Hue[0.1, 0.07035175879396988, 1.1386934673366826`], 
      Hue[0.1, 0.07537688442211059, 1.1386934673366826`], 
      Hue[0.1, 0.0804020100502513, 1.1386934673366826`], 
      Hue[0.1, 0.085427135678392, 1.1386934673366826`], 
      Hue[0.1, 0.09045226130653271, 1.1386934673366826`], 
      Hue[0.1, 0.09547738693467342, 1.1386934673366826`], 
      Hue[0.1, 0.10050251256281413`, 1.1386934673366826`], 
      Hue[0.1, 0.10552763819095483`, 1.1386934673366826`], 
      Hue[0.1, 0.11055276381909554`, 1.1386934673366826`], 
      Hue[0.1, 0.11557788944723625`, 1.1386934673366826`], 
      Hue[0.1, 0.12060301507537696`, 1.1386934673366826`], 
      Hue[0.1, 0.12562814070351766`, 1.1386934673366826`], 
      Hue[0.1, 0.13065326633165839`, 1.1386934673366826`], 
      Hue[0.1, 0.13567839195979908`, 1.1386934673366826`], 
      Hue[0.1, 0.14070351758793978`, 1.1386934673366826`], 
      Hue[0.1, 0.1457286432160805, 1.1386934673366826`], 
      Hue[0.1, 0.1507537688442212, 1.1386934673366826`], 
      Hue[0.1, 0.1557788944723619, 1.1386934673366826`], 
      Hue[0.1, 0.16080402010050263`, 1.1386934673366826`], 
      Hue[0.1, 0.16582914572864332`, 1.1386934673366826`], 
      Hue[0.1, 0.170854271356784, 1.1386934673366826`], 
      Hue[0.1, 0.1758793969849247, 1.1386934673366826`], 
      Hue[0.1, 0.1809045226130654, 1.1386934673366826`], 
      Hue[0.1, 0.18592964824120609`, 1.1386934673366826`], 
      Hue[0.1, 0.19095477386934676`, 1.1386934673366826`], 
      Hue[0.1, 0.19597989949748745`, 1.1386934673366826`], 
      Hue[0.1, 0.20100502512562815`, 1.1386934673366826`], 
      Hue[0.1, 0.20603015075376885`, 1.1386934673366826`], 
      Hue[0.1, 0.21105527638190952`, 1.1386934673366826`], 
      Hue[0.1, 0.21608040201005022`, 1.1386934673366826`], 
      Hue[0.1, 0.2211055276381909, 1.1386934673366826`], 
      Hue[0.1, 0.2261306532663316, 1.1386934673366826`], 
      Hue[0.1, 0.23115577889447228`, 1.1386934673366826`], 
      Hue[0.1, 0.23618090452261298`, 1.1386934673366826`], 
      Hue[0.1, 0.24120603015075368`, 1.1386934673366826`], 
      Hue[0.1, 0.24623115577889435`, 1.1386934673366826`], 
      Hue[0.1, 0.25125628140703504`, 1.1386934673366826`], 
      Hue[0.1, 0.2562814070351757, 1.1386934673366826`], 
      Hue[0.1, 0.26130653266331644`, 1.1386934673366826`], 
      Hue[0.1, 0.2663316582914571, 1.1386934673366826`], 
      Hue[0.1, 0.27135678391959783`, 1.1386934673366826`], 
      Hue[0.1, 0.2763819095477385, 1.1386934673366826`], 
      Hue[0.1, 0.28140703517587917`, 1.1386934673366826`], 
      Hue[0.1, 0.2864321608040199, 1.1386934673366826`], 
      Hue[0.1, 0.29145728643216057`, 1.1386934673366826`], 
      Hue[0.1, 0.29648241206030124`, 1.1386934673366826`], 
      Hue[0.1, 0.30150753768844196`, 1.1386934673366826`], 
      Hue[0.1, 0.30653266331658263`, 1.1386934673366826`], 
      Hue[0.1, 0.31155778894472336`, 1.1386934673366826`], 
      Hue[0.1, 0.316582914572864, 1.1386934673366826`], 
      Hue[0.1, 0.32160804020100475`, 1.1386934673366826`], 
      Hue[0.1, 0.3266331658291454, 1.1386934673366826`], 
      Hue[0.1, 0.33165829145728615`, 1.1386934673366826`], 
      Hue[0.1, 0.3366834170854268, 1.1386934673366826`], 
      Hue[0.1, 0.3417085427135675, 1.1386934673366826`], 
      Hue[0.1, 0.3467336683417082, 1.1386934673366826`], 
      Hue[0.1, 0.3517587939698489, 1.1386934673366826`], 
      Hue[0.1, 0.3567839195979896, 1.1386934673366826`], 
      Hue[0.1, 0.3618090452261303, 1.1386934673366826`], 
      Hue[0.1, 0.36683417085427095`, 1.1386934673366826`], 
      Hue[0.1, 0.37185929648241167`, 1.1386934673366826`], 
      Hue[0.1, 0.37688442211055234`, 1.1386934673366826`], 
      Hue[0.1, 0.381909547738693, 1.1386934673366826`], 
      Hue[0.1, 0.38693467336683374`, 1.1386934673366826`], 
      Hue[0.1, 0.3919597989949744, 1.1386934673366826`], 
      Hue[0.1, 0.39698492462311513`, 1.1386934673366826`], 
      Hue[0.1, 0.4020100502512558, 1.1386934673366826`], 
      Hue[0.1, 0.40703517587939647`, 1.1386934673366826`], 
      Hue[0.1, 0.4120603015075372, 1.1386934673366826`], 
      Hue[0.1, 0.41708542713567787`, 1.1386934673366826`], 
      Hue[0.1, 0.42211055276381854`, 1.1386934673366826`], 
      Hue[0.1, 0.42713567839195926`, 1.1386934673366826`], 
      Hue[0.1, 0.43216080402009993`, 1.1386934673366826`], 
      Hue[0.1, 0.4371859296482406, 1.1386934673366826`], 
      Hue[0.1, 0.4422110552763813, 1.1386934673366826`], 
      Hue[0.1, 0.447236180904522, 1.1386934673366826`], 
      Hue[0.1, 0.4522613065326627, 1.1386934673366826`], 
      Hue[0.1, 0.4572864321608034, 1.1386934673366826`], 
      Hue[0.1, 0.46231155778894406`, 1.1386934673366826`], 
      Hue[0.1, 0.4673366834170848, 1.1386934673366826`], 
      Hue[0.1, 0.47236180904522546`, 1.1386934673366826`], 
      Hue[0.1, 0.4773869346733661, 1.1386934673366826`], 
      Hue[0.1, 0.48241206030150685`, 1.1386934673366826`], 
      Hue[0.1, 0.4874371859296475, 1.1386934673366826`], 
      Hue[0.1, 0.49246231155778825`, 1.1386934673366826`], 
      Hue[0.1, 0.4974874371859289, 1.1386934673366826`], 
      Hue[0.1, 0.5025125628140696, 1.1386934673366826`], 
      Hue[0.1, 0.5075376884422103, 1.1386934673366826`], 
      Hue[0.1, 0.512562814070351, 1.1386934673366826`], 
      Hue[0.1, 0.5175879396984917, 1.1386934673366826`], 
      Hue[0.1, 0.5226130653266323, 1.1386934673366826`], 
      Hue[0.1, 0.527638190954773, 1.1386934673366826`], 
      Hue[0.1, 0.5326633165829138, 1.1386934673366826`], 
      Hue[0.1, 0.5376884422110544, 1.1386934673366826`], 
      Hue[0.1, 0.5427135678391951, 1.1386934673366826`], 
      Hue[0.1, 0.5477386934673358, 1.1386934673366826`], 
      Hue[0.1, 0.5527638190954766, 1.1386934673366826`], 
      Hue[0.1, 0.5577889447236172, 1.1386934673366826`], 
      Hue[0.1, 0.5628140703517579, 1.1386934673366826`], 
      Hue[0.1, 0.5678391959798986, 1.1386934673366826`], 
      Hue[0.1, 0.5728643216080392, 1.1386934673366826`], 
      Hue[0.1, 0.57788944723618, 1.1386934673366826`], 
      Hue[0.1, 0.5829145728643207, 1.1386934673366826`], 
      Hue[0.1, 0.5879396984924613, 1.1386934673366826`], 
      Hue[0.1, 0.592964824120602, 1.1386934673366826`], 
      Hue[0.1, 0.5979899497487428, 1.1386934673366826`], 
      Hue[0.1, 0.6030150753768834, 1.1386934673366826`], 
      Hue[0.1, 0.6080402010050241, 1.1386934673366826`], 
      Hue[0.1, 0.6130653266331648, 1.1386934673366826`], 
      Hue[0.1, 0.6180904522613054, 1.1386934673366826`], 
      Hue[0.1, 0.6231155778894462, 1.1386934673366826`], 
      Hue[0.1, 0.6281407035175869, 1.1386934673366826`], 
      Hue[0.1, 0.6331658291457275, 1.1386934673366826`], 
      Hue[0.1, 0.6381909547738683, 1.1386934673366826`], 
      Hue[0.1, 0.6432160804020091, 1.1386934673366826`], 
      Hue[0.1, 0.6482412060301498, 1.1386934673366826`], 
      Hue[0.1, 0.6532663316582906, 1.1386934673366826`], 
      Hue[0.1, 0.6582914572864313, 1.1386934673366826`], 
      Hue[0.1, 0.6633165829145721, 1.1386934673366826`], 
      Hue[0.1, 0.6683417085427129, 1.1386934673366826`], 
      Hue[0.1, 0.6733668341708536, 1.1386934673366826`], 
      Hue[0.1, 0.6783919597989944, 1.1386934673366826`], 
      Hue[0.1, 0.6834170854271352, 1.1386934673366826`], 
      Hue[0.1, 0.6884422110552759, 1.1386934673366826`], 
      Hue[0.1, 0.6934673366834166, 1.1386934673366826`], 
      Hue[0.1, 0.6984924623115575, 1.1386934673366826`], 
      Hue[0.1, 0.7035175879396982, 1.1386934673366826`], 
      Hue[0.1, 0.7085427135678389, 1.1386934673366826`], 
      Hue[0.1, 0.7135678391959798, 1.1386934673366826`], 
      Hue[0.1, 0.7185929648241205, 1.1386934673366826`], 
      Hue[0.1, 0.7236180904522612, 1.1386934673366826`], 
      Hue[0.1, 0.7286432160804021, 1.1386934673366826`], 
      Hue[0.1, 0.7336683417085428, 1.1386934673366826`], 
      Hue[0.1, 0.7386934673366835, 1.1386934673366826`], 
      Hue[0.1, 0.7437185929648243, 1.1386934673366826`], 
      Hue[0.1, 0.7487437185929651, 1.1386934673366826`], 
      Hue[0.1, 0.7537688442211058, 1.1386934673366826`], 
      Hue[0.1, 0.7587939698492466, 1.1386934673366826`], 
      Hue[0.1, 0.7638190954773874, 1.1386934673366826`], 
      Hue[0.1, 0.7688442211055281, 1.1386934673366826`], 
      Hue[0.1, 0.7738693467336689, 1.1386934673366826`], 
      Hue[0.1, 0.7788944723618096, 1.1386934673366826`], 
      Hue[0.1, 0.7839195979899504, 1.1386934673366826`], 
      Hue[0.1, 0.7889447236180911, 1.1386934673366826`], 
      Hue[0.1, 0.7939698492462319, 1.1386934673366826`], 
      Hue[0.1, 0.7989949748743727, 1.1386934673366826`], 
      Hue[0.1, 0.8040201005025134, 1.1386934673366826`], 
      Hue[0.1, 0.8090452261306542, 1.1386934673366826`], 
      Hue[0.1, 0.8140703517587949, 1.1386934673366826`], 
      Hue[0.1, 0.8190954773869357, 1.1386934673366826`], 
      Hue[0.1, 0.8241206030150765, 1.1386934673366826`], 
      Hue[0.1, 0.8291457286432172, 1.1386934673366826`], 
      Hue[0.1, 0.834170854271358, 1.1386934673366826`], 
      Hue[0.1, 0.8391959798994988, 1.1386934673366826`], 
      Hue[0.1, 0.8442211055276395, 1.1386934673366826`], 
      Hue[0.1, 0.8492462311557802, 1.1386934673366826`], 
      Hue[0.1, 0.8542713567839211, 1.1386934673366826`], 
      Hue[0.1, 0.8592964824120618, 1.1386934673366826`], 
      Hue[0.1, 0.8643216080402025, 1.1386934673366826`], 
      Hue[0.1, 0.8693467336683434, 1.1386934673366826`], 
      Hue[0.1, 0.8743718592964841, 1.1386934673366826`], 
      Hue[0.1, 0.8793969849246248, 1.1386934673366826`], 
      Hue[0.1, 0.8844221105527657, 1.1386934673366826`], 
      Hue[0.1, 0.8894472361809064, 1.1386934673366826`], 
      Hue[0.1, 0.8944723618090471, 1.1386934673366826`], 
      Hue[0.1, 0.8994974874371879, 1.1386934673366826`], 
      Hue[0.1, 0.9045226130653287, 1.1386934673366826`], 
      Hue[0.1, 0.9095477386934694, 1.1386934673366826`], 
      Hue[0.1, 0.9145728643216102, 1.1386934673366826`], 
      Hue[0.1, 0.919597989949751, 1.1386934673366826`], 
      Hue[0.1, 0.9246231155778917, 1.1386934673366826`], 
      Hue[0.1, 0.9296482412060324, 1.1386934673366826`], 
      Hue[0.1, 0.9346733668341732, 1.1386934673366826`], 
      Hue[0.1, 0.939698492462314, 1.1386934673366826`], 
      Hue[0.1, 0.9447236180904547, 1.1386934673366826`], 
      Hue[0.1, 0.9497487437185955, 1.1386934673366826`], 
      Hue[0.1, 0.9547738693467362, 1.1386934673366826`], 
      Hue[0.1, 0.959798994974877, 1.1386934673366826`], 
      Hue[0.1, 0.9648241206030178, 1.1386934673366826`], 
      Hue[0.1, 0.9698492462311585, 1.1386934673366826`], 
      Hue[0.1, 0.9748743718592993, 1.1386934673366826`], 
      Hue[0.1, 0.9798994974874401, 1.1386934673366826`], 
      Hue[0.1, 0.9849246231155808, 1.1386934673366826`], 
      Hue[0.1, 0.9899497487437215, 1.1386934673366826`], 
      Hue[0.1, 0.9949748743718624, 1.1386934673366826`], 
      Hue[0.1, 1., 1.1386934673366826`], 
      Hue[0.1, 0., 1.1437185929648233`], 
      Hue[0.1, 0.005025125628140704, 1.1437185929648233`], 
      Hue[0.1, 0.010050251256281407`, 1.1437185929648233`], 
      Hue[0.1, 0.015075376884422112`, 1.1437185929648233`], 
      Hue[0.1, 0.020100502512562814`, 1.1437185929648233`], 
      Hue[0.1, 0.02512562814070352, 1.1437185929648233`], 
      Hue[0.1, 0.030150753768844223`, 1.1437185929648233`], 
      Hue[0.1, 0.035175879396984924`, 1.1437185929648233`], 
      Hue[0.1, 0.04020100502512563, 1.1437185929648233`], 
      Hue[0.1, 0.04522613065326634, 1.1437185929648233`], 
      Hue[0.1, 0.050251256281407045`, 1.1437185929648233`], 
      Hue[0.1, 0.055276381909547756`, 1.1437185929648233`], 
      Hue[0.1, 0.06030150753768846, 1.1437185929648233`], 
      Hue[0.1, 0.06532663316582916, 1.1437185929648233`], 
      Hue[0.1, 0.07035175879396988, 1.1437185929648233`], 
      Hue[0.1, 0.07537688442211059, 1.1437185929648233`], 
      Hue[0.1, 0.0804020100502513, 1.1437185929648233`], 
      Hue[0.1, 0.085427135678392, 1.1437185929648233`], 
      Hue[0.1, 0.09045226130653271, 1.1437185929648233`], 
      Hue[0.1, 0.09547738693467342, 1.1437185929648233`], 
      Hue[0.1, 0.10050251256281413`, 1.1437185929648233`], 
      Hue[0.1, 0.10552763819095483`, 1.1437185929648233`], 
      Hue[0.1, 0.11055276381909554`, 1.1437185929648233`], 
      Hue[0.1, 0.11557788944723625`, 1.1437185929648233`], 
      Hue[0.1, 0.12060301507537696`, 1.1437185929648233`], 
      Hue[0.1, 0.12562814070351766`, 1.1437185929648233`], 
      Hue[0.1, 0.13065326633165839`, 1.1437185929648233`], 
      Hue[0.1, 0.13567839195979908`, 1.1437185929648233`], 
      Hue[0.1, 0.14070351758793978`, 1.1437185929648233`], 
      Hue[0.1, 0.1457286432160805, 1.1437185929648233`], 
      Hue[0.1, 0.1507537688442212, 1.1437185929648233`], 
      Hue[0.1, 0.1557788944723619, 1.1437185929648233`], 
      Hue[0.1, 0.16080402010050263`, 1.1437185929648233`], 
      Hue[0.1, 0.16582914572864332`, 1.1437185929648233`], 
      Hue[0.1, 0.170854271356784, 1.1437185929648233`], 
      Hue[0.1, 0.1758793969849247, 1.1437185929648233`], 
      Hue[0.1, 0.1809045226130654, 1.1437185929648233`], 
      Hue[0.1, 0.18592964824120609`, 1.1437185929648233`], 
      Hue[0.1, 0.19095477386934676`, 1.1437185929648233`], 
      Hue[0.1, 0.19597989949748745`, 1.1437185929648233`], 
      Hue[0.1, 0.20100502512562815`, 1.1437185929648233`], 
      Hue[0.1, 0.20603015075376885`, 1.1437185929648233`], 
      Hue[0.1, 0.21105527638190952`, 1.1437185929648233`], 
      Hue[0.1, 0.21608040201005022`, 1.1437185929648233`], 
      Hue[0.1, 0.2211055276381909, 1.1437185929648233`], 
      Hue[0.1, 0.2261306532663316, 1.1437185929648233`], 
      Hue[0.1, 0.23115577889447228`, 1.1437185929648233`], 
      Hue[0.1, 0.23618090452261298`, 1.1437185929648233`], 
      Hue[0.1, 0.24120603015075368`, 1.1437185929648233`], 
      Hue[0.1, 0.24623115577889435`, 1.1437185929648233`], 
      Hue[0.1, 0.25125628140703504`, 1.1437185929648233`], 
      Hue[0.1, 0.2562814070351757, 1.1437185929648233`], 
      Hue[0.1, 0.26130653266331644`, 1.1437185929648233`], 
      Hue[0.1, 0.2663316582914571, 1.1437185929648233`], 
      Hue[0.1, 0.27135678391959783`, 1.1437185929648233`], 
      Hue[0.1, 0.2763819095477385, 1.1437185929648233`], 
      Hue[0.1, 0.28140703517587917`, 1.1437185929648233`], 
      Hue[0.1, 0.2864321608040199, 1.1437185929648233`], 
      Hue[0.1, 0.29145728643216057`, 1.1437185929648233`], 
      Hue[0.1, 0.29648241206030124`, 1.1437185929648233`], 
      Hue[0.1, 0.30150753768844196`, 1.1437185929648233`], 
      Hue[0.1, 0.30653266331658263`, 1.1437185929648233`], 
      Hue[0.1, 0.31155778894472336`, 1.1437185929648233`], 
      Hue[0.1, 0.316582914572864, 1.1437185929648233`], 
      Hue[0.1, 0.32160804020100475`, 1.1437185929648233`], 
      Hue[0.1, 0.3266331658291454, 1.1437185929648233`], 
      Hue[0.1, 0.33165829145728615`, 1.1437185929648233`], 
      Hue[0.1, 0.3366834170854268, 1.1437185929648233`], 
      Hue[0.1, 0.3417085427135675, 1.1437185929648233`], 
      Hue[0.1, 0.3467336683417082, 1.1437185929648233`], 
      Hue[0.1, 0.3517587939698489, 1.1437185929648233`], 
      Hue[0.1, 0.3567839195979896, 1.1437185929648233`], 
      Hue[0.1, 0.3618090452261303, 1.1437185929648233`], 
      Hue[0.1, 0.36683417085427095`, 1.1437185929648233`], 
      Hue[0.1, 0.37185929648241167`, 1.1437185929648233`], 
      Hue[0.1, 0.37688442211055234`, 1.1437185929648233`], 
      Hue[0.1, 0.381909547738693, 1.1437185929648233`], 
      Hue[0.1, 0.38693467336683374`, 1.1437185929648233`], 
      Hue[0.1, 0.3919597989949744, 1.1437185929648233`], 
      Hue[0.1, 0.39698492462311513`, 1.1437185929648233`], 
      Hue[0.1, 0.4020100502512558, 1.1437185929648233`], 
      Hue[0.1, 0.40703517587939647`, 1.1437185929648233`], 
      Hue[0.1, 0.4120603015075372, 1.1437185929648233`], 
      Hue[0.1, 0.41708542713567787`, 1.1437185929648233`], 
      Hue[0.1, 0.42211055276381854`, 1.1437185929648233`], 
      Hue[0.1, 0.42713567839195926`, 1.1437185929648233`], 
      Hue[0.1, 0.43216080402009993`, 1.1437185929648233`], 
      Hue[0.1, 0.4371859296482406, 1.1437185929648233`], 
      Hue[0.1, 0.4422110552763813, 1.1437185929648233`], 
      Hue[0.1, 0.447236180904522, 1.1437185929648233`], 
      Hue[0.1, 0.4522613065326627, 1.1437185929648233`], 
      Hue[0.1, 0.4572864321608034, 1.1437185929648233`], 
      Hue[0.1, 0.46231155778894406`, 1.1437185929648233`], 
      Hue[0.1, 0.4673366834170848, 1.1437185929648233`], 
      Hue[0.1, 0.47236180904522546`, 1.1437185929648233`], 
      Hue[0.1, 0.4773869346733661, 1.1437185929648233`], 
      Hue[0.1, 0.48241206030150685`, 1.1437185929648233`], 
      Hue[0.1, 0.4874371859296475, 1.1437185929648233`], 
      Hue[0.1, 0.49246231155778825`, 1.1437185929648233`], 
      Hue[0.1, 0.4974874371859289, 1.1437185929648233`], 
      Hue[0.1, 0.5025125628140696, 1.1437185929648233`], 
      Hue[0.1, 0.5075376884422103, 1.1437185929648233`], 
      Hue[0.1, 0.512562814070351, 1.1437185929648233`], 
      Hue[0.1, 0.5175879396984917, 1.1437185929648233`], 
      Hue[0.1, 0.5226130653266323, 1.1437185929648233`], 
      Hue[0.1, 0.527638190954773, 1.1437185929648233`], 
      Hue[0.1, 0.5326633165829138, 1.1437185929648233`], 
      Hue[0.1, 0.5376884422110544, 1.1437185929648233`], 
      Hue[0.1, 0.5427135678391951, 1.1437185929648233`], 
      Hue[0.1, 0.5477386934673358, 1.1437185929648233`], 
      Hue[0.1, 0.5527638190954766, 1.1437185929648233`], 
      Hue[0.1, 0.5577889447236172, 1.1437185929648233`], 
      Hue[0.1, 0.5628140703517579, 1.1437185929648233`], 
      Hue[0.1, 0.5678391959798986, 1.1437185929648233`], 
      Hue[0.1, 0.5728643216080392, 1.1437185929648233`], 
      Hue[0.1, 0.57788944723618, 1.1437185929648233`], 
      Hue[0.1, 0.5829145728643207, 1.1437185929648233`], 
      Hue[0.1, 0.5879396984924613, 1.1437185929648233`], 
      Hue[0.1, 0.592964824120602, 1.1437185929648233`], 
      Hue[0.1, 0.5979899497487428, 1.1437185929648233`], 
      Hue[0.1, 0.6030150753768834, 1.1437185929648233`], 
      Hue[0.1, 0.6080402010050241, 1.1437185929648233`], 
      Hue[0.1, 0.6130653266331648, 1.1437185929648233`], 
      Hue[0.1, 0.6180904522613054, 1.1437185929648233`], 
      Hue[0.1, 0.6231155778894462, 1.1437185929648233`], 
      Hue[0.1, 0.6281407035175869, 1.1437185929648233`], 
      Hue[0.1, 0.6331658291457275, 1.1437185929648233`], 
      Hue[0.1, 0.6381909547738683, 1.1437185929648233`], 
      Hue[0.1, 0.6432160804020091, 1.1437185929648233`], 
      Hue[0.1, 0.6482412060301498, 1.1437185929648233`], 
      Hue[0.1, 0.6532663316582906, 1.1437185929648233`], 
      Hue[0.1, 0.6582914572864313, 1.1437185929648233`], 
      Hue[0.1, 0.6633165829145721, 1.1437185929648233`], 
      Hue[0.1, 0.6683417085427129, 1.1437185929648233`], 
      Hue[0.1, 0.6733668341708536, 1.1437185929648233`], 
      Hue[0.1, 0.6783919597989944, 1.1437185929648233`], 
      Hue[0.1, 0.6834170854271352, 1.1437185929648233`], 
      Hue[0.1, 0.6884422110552759, 1.1437185929648233`], 
      Hue[0.1, 0.6934673366834166, 1.1437185929648233`], 
      Hue[0.1, 0.6984924623115575, 1.1437185929648233`], 
      Hue[0.1, 0.7035175879396982, 1.1437185929648233`], 
      Hue[0.1, 0.7085427135678389, 1.1437185929648233`], 
      Hue[0.1, 0.7135678391959798, 1.1437185929648233`], 
      Hue[0.1, 0.7185929648241205, 1.1437185929648233`], 
      Hue[0.1, 0.7236180904522612, 1.1437185929648233`], 
      Hue[0.1, 0.7286432160804021, 1.1437185929648233`], 
      Hue[0.1, 0.7336683417085428, 1.1437185929648233`], 
      Hue[0.1, 0.7386934673366835, 1.1437185929648233`], 
      Hue[0.1, 0.7437185929648243, 1.1437185929648233`], 
      Hue[0.1, 0.7487437185929651, 1.1437185929648233`], 
      Hue[0.1, 0.7537688442211058, 1.1437185929648233`], 
      Hue[0.1, 0.7587939698492466, 1.1437185929648233`], 
      Hue[0.1, 0.7638190954773874, 1.1437185929648233`], 
      Hue[0.1, 0.7688442211055281, 1.1437185929648233`], 
      Hue[0.1, 0.7738693467336689, 1.1437185929648233`], 
      Hue[0.1, 0.7788944723618096, 1.1437185929648233`], 
      Hue[0.1, 0.7839195979899504, 1.1437185929648233`], 
      Hue[0.1, 0.7889447236180911, 1.1437185929648233`], 
      Hue[0.1, 0.7939698492462319, 1.1437185929648233`], 
      Hue[0.1, 0.7989949748743727, 1.1437185929648233`], 
      Hue[0.1, 0.8040201005025134, 1.1437185929648233`], 
      Hue[0.1, 0.8090452261306542, 1.1437185929648233`], 
      Hue[0.1, 0.8140703517587949, 1.1437185929648233`], 
      Hue[0.1, 0.8190954773869357, 1.1437185929648233`], 
      Hue[0.1, 0.8241206030150765, 1.1437185929648233`], 
      Hue[0.1, 0.8291457286432172, 1.1437185929648233`], 
      Hue[0.1, 0.834170854271358, 1.1437185929648233`], 
      Hue[0.1, 0.8391959798994988, 1.1437185929648233`], 
      Hue[0.1, 0.8442211055276395, 1.1437185929648233`], 
      Hue[0.1, 0.8492462311557802, 1.1437185929648233`], 
      Hue[0.1, 0.8542713567839211, 1.1437185929648233`], 
      Hue[0.1, 0.8592964824120618, 1.1437185929648233`], 
      Hue[0.1, 0.8643216080402025, 1.1437185929648233`], 
      Hue[0.1, 0.8693467336683434, 1.1437185929648233`], 
      Hue[0.1, 0.8743718592964841, 1.1437185929648233`], 
      Hue[0.1, 0.8793969849246248, 1.1437185929648233`], 
      Hue[0.1, 0.8844221105527657, 1.1437185929648233`], 
      Hue[0.1, 0.8894472361809064, 1.1437185929648233`], 
      Hue[0.1, 0.8944723618090471, 1.1437185929648233`], 
      Hue[0.1, 0.8994974874371879, 1.1437185929648233`], 
      Hue[0.1, 0.9045226130653287, 1.1437185929648233`], 
      Hue[0.1, 0.9095477386934694, 1.1437185929648233`], 
      Hue[0.1, 0.9145728643216102, 1.1437185929648233`], 
      Hue[0.1, 0.919597989949751, 1.1437185929648233`], 
      Hue[0.1, 0.9246231155778917, 1.1437185929648233`], 
      Hue[0.1, 0.9296482412060324, 1.1437185929648233`], 
      Hue[0.1, 0.9346733668341732, 1.1437185929648233`], 
      Hue[0.1, 0.939698492462314, 1.1437185929648233`], 
      Hue[0.1, 0.9447236180904547, 1.1437185929648233`], 
      Hue[0.1, 0.9497487437185955, 1.1437185929648233`], 
      Hue[0.1, 0.9547738693467362, 1.1437185929648233`], 
      Hue[0.1, 0.959798994974877, 1.1437185929648233`], 
      Hue[0.1, 0.9648241206030178, 1.1437185929648233`], 
      Hue[0.1, 0.9698492462311585, 1.1437185929648233`], 
      Hue[0.1, 0.9748743718592993, 1.1437185929648233`], 
      Hue[0.1, 0.9798994974874401, 1.1437185929648233`], 
      Hue[0.1, 0.9849246231155808, 1.1437185929648233`], 
      Hue[0.1, 0.9899497487437215, 1.1437185929648233`], 
      Hue[0.1, 0.9949748743718624, 1.1437185929648233`], 
      Hue[0.1, 1., 1.1437185929648233`], 
      Hue[0.1, 0., 1.148743718592964], 
      Hue[0.1, 0.005025125628140704, 1.148743718592964], 
      Hue[0.1, 0.010050251256281407`, 1.148743718592964], 
      Hue[0.1, 0.015075376884422112`, 1.148743718592964], 
      Hue[0.1, 0.020100502512562814`, 1.148743718592964], 
      Hue[0.1, 0.02512562814070352, 1.148743718592964], 
      Hue[0.1, 0.030150753768844223`, 1.148743718592964], 
      Hue[0.1, 0.035175879396984924`, 1.148743718592964], 
      Hue[0.1, 0.04020100502512563, 1.148743718592964], 
      Hue[0.1, 0.04522613065326634, 1.148743718592964], 
      Hue[0.1, 0.050251256281407045`, 1.148743718592964], 
      Hue[0.1, 0.055276381909547756`, 1.148743718592964], 
      Hue[0.1, 0.06030150753768846, 1.148743718592964], 
      Hue[0.1, 0.06532663316582916, 1.148743718592964], 
      Hue[0.1, 0.07035175879396988, 1.148743718592964], 
      Hue[0.1, 0.07537688442211059, 1.148743718592964], 
      Hue[0.1, 0.0804020100502513, 1.148743718592964], 
      Hue[0.1, 0.085427135678392, 1.148743718592964], 
      Hue[0.1, 0.09045226130653271, 1.148743718592964], 
      Hue[0.1, 0.09547738693467342, 1.148743718592964], 
      Hue[0.1, 0.10050251256281413`, 1.148743718592964], 
      Hue[0.1, 0.10552763819095483`, 1.148743718592964], 
      Hue[0.1, 0.11055276381909554`, 1.148743718592964], 
      Hue[0.1, 0.11557788944723625`, 1.148743718592964], 
      Hue[0.1, 0.12060301507537696`, 1.148743718592964], 
      Hue[0.1, 0.12562814070351766`, 1.148743718592964], 
      Hue[0.1, 0.13065326633165839`, 1.148743718592964], 
      Hue[0.1, 0.13567839195979908`, 1.148743718592964], 
      Hue[0.1, 0.14070351758793978`, 1.148743718592964], 
      Hue[0.1, 0.1457286432160805, 1.148743718592964], 
      Hue[0.1, 0.1507537688442212, 1.148743718592964], 
      Hue[0.1, 0.1557788944723619, 1.148743718592964], 
      Hue[0.1, 0.16080402010050263`, 1.148743718592964], 
      Hue[0.1, 0.16582914572864332`, 1.148743718592964], 
      Hue[0.1, 0.170854271356784, 1.148743718592964], 
      Hue[0.1, 0.1758793969849247, 1.148743718592964], 
      Hue[0.1, 0.1809045226130654, 1.148743718592964], 
      Hue[0.1, 0.18592964824120609`, 1.148743718592964], 
      Hue[0.1, 0.19095477386934676`, 1.148743718592964], 
      Hue[0.1, 0.19597989949748745`, 1.148743718592964], 
      Hue[0.1, 0.20100502512562815`, 1.148743718592964], 
      Hue[0.1, 0.20603015075376885`, 1.148743718592964], 
      Hue[0.1, 0.21105527638190952`, 1.148743718592964], 
      Hue[0.1, 0.21608040201005022`, 1.148743718592964], 
      Hue[0.1, 0.2211055276381909, 1.148743718592964], 
      Hue[0.1, 0.2261306532663316, 1.148743718592964], 
      Hue[0.1, 0.23115577889447228`, 1.148743718592964], 
      Hue[0.1, 0.23618090452261298`, 1.148743718592964], 
      Hue[0.1, 0.24120603015075368`, 1.148743718592964], 
      Hue[0.1, 0.24623115577889435`, 1.148743718592964], 
      Hue[0.1, 0.25125628140703504`, 1.148743718592964], 
      Hue[0.1, 0.2562814070351757, 1.148743718592964], 
      Hue[0.1, 0.26130653266331644`, 1.148743718592964], 
      Hue[0.1, 0.2663316582914571, 1.148743718592964], 
      Hue[0.1, 0.27135678391959783`, 1.148743718592964], 
      Hue[0.1, 0.2763819095477385, 1.148743718592964], 
      Hue[0.1, 0.28140703517587917`, 1.148743718592964], 
      Hue[0.1, 0.2864321608040199, 1.148743718592964], 
      Hue[0.1, 0.29145728643216057`, 1.148743718592964], 
      Hue[0.1, 0.29648241206030124`, 1.148743718592964], 
      Hue[0.1, 0.30150753768844196`, 1.148743718592964], 
      Hue[0.1, 0.30653266331658263`, 1.148743718592964], 
      Hue[0.1, 0.31155778894472336`, 1.148743718592964], 
      Hue[0.1, 0.316582914572864, 1.148743718592964], 
      Hue[0.1, 0.32160804020100475`, 1.148743718592964], 
      Hue[0.1, 0.3266331658291454, 1.148743718592964], 
      Hue[0.1, 0.33165829145728615`, 1.148743718592964], 
      Hue[0.1, 0.3366834170854268, 1.148743718592964], 
      Hue[0.1, 0.3417085427135675, 1.148743718592964], 
      Hue[0.1, 0.3467336683417082, 1.148743718592964], 
      Hue[0.1, 0.3517587939698489, 1.148743718592964], 
      Hue[0.1, 0.3567839195979896, 1.148743718592964], 
      Hue[0.1, 0.3618090452261303, 1.148743718592964], 
      Hue[0.1, 0.36683417085427095`, 1.148743718592964], 
      Hue[0.1, 0.37185929648241167`, 1.148743718592964], 
      Hue[0.1, 0.37688442211055234`, 1.148743718592964], 
      Hue[0.1, 0.381909547738693, 1.148743718592964], 
      Hue[0.1, 0.38693467336683374`, 1.148743718592964], 
      Hue[0.1, 0.3919597989949744, 1.148743718592964], 
      Hue[0.1, 0.39698492462311513`, 1.148743718592964], 
      Hue[0.1, 0.4020100502512558, 1.148743718592964], 
      Hue[0.1, 0.40703517587939647`, 1.148743718592964], 
      Hue[0.1, 0.4120603015075372, 1.148743718592964], 
      Hue[0.1, 0.41708542713567787`, 1.148743718592964], 
      Hue[0.1, 0.42211055276381854`, 1.148743718592964], 
      Hue[0.1, 0.42713567839195926`, 1.148743718592964], 
      Hue[0.1, 0.43216080402009993`, 1.148743718592964], 
      Hue[0.1, 0.4371859296482406, 1.148743718592964], 
      Hue[0.1, 0.4422110552763813, 1.148743718592964], 
      Hue[0.1, 0.447236180904522, 1.148743718592964], 
      Hue[0.1, 0.4522613065326627, 1.148743718592964], 
      Hue[0.1, 0.4572864321608034, 1.148743718592964], 
      Hue[0.1, 0.46231155778894406`, 1.148743718592964], 
      Hue[0.1, 0.4673366834170848, 1.148743718592964], 
      Hue[0.1, 0.47236180904522546`, 1.148743718592964], 
      Hue[0.1, 0.4773869346733661, 1.148743718592964], 
      Hue[0.1, 0.48241206030150685`, 1.148743718592964], 
      Hue[0.1, 0.4874371859296475, 1.148743718592964], 
      Hue[0.1, 0.49246231155778825`, 1.148743718592964], 
      Hue[0.1, 0.4974874371859289, 1.148743718592964], 
      Hue[0.1, 0.5025125628140696, 1.148743718592964], 
      Hue[0.1, 0.5075376884422103, 1.148743718592964], 
      Hue[0.1, 0.512562814070351, 1.148743718592964], 
      Hue[0.1, 0.5175879396984917, 1.148743718592964], 
      Hue[0.1, 0.5226130653266323, 1.148743718592964], 
      Hue[0.1, 0.527638190954773, 1.148743718592964], 
      Hue[0.1, 0.5326633165829138, 1.148743718592964], 
      Hue[0.1, 0.5376884422110544, 1.148743718592964], 
      Hue[0.1, 0.5427135678391951, 1.148743718592964], 
      Hue[0.1, 0.5477386934673358, 1.148743718592964], 
      Hue[0.1, 0.5527638190954766, 1.148743718592964], 
      Hue[0.1, 0.5577889447236172, 1.148743718592964], 
      Hue[0.1, 0.5628140703517579, 1.148743718592964], 
      Hue[0.1, 0.5678391959798986, 1.148743718592964], 
      Hue[0.1, 0.5728643216080392, 1.148743718592964], 
      Hue[0.1, 0.57788944723618, 1.148743718592964], 
      Hue[0.1, 0.5829145728643207, 1.148743718592964], 
      Hue[0.1, 0.5879396984924613, 1.148743718592964], 
      Hue[0.1, 0.592964824120602, 1.148743718592964], 
      Hue[0.1, 0.5979899497487428, 1.148743718592964], 
      Hue[0.1, 0.6030150753768834, 1.148743718592964], 
      Hue[0.1, 0.6080402010050241, 1.148743718592964], 
      Hue[0.1, 0.6130653266331648, 1.148743718592964], 
      Hue[0.1, 0.6180904522613054, 1.148743718592964], 
      Hue[0.1, 0.6231155778894462, 1.148743718592964], 
      Hue[0.1, 0.6281407035175869, 1.148743718592964], 
      Hue[0.1, 0.6331658291457275, 1.148743718592964], 
      Hue[0.1, 0.6381909547738683, 1.148743718592964], 
      Hue[0.1, 0.6432160804020091, 1.148743718592964], 
      Hue[0.1, 0.6482412060301498, 1.148743718592964], 
      Hue[0.1, 0.6532663316582906, 1.148743718592964], 
      Hue[0.1, 0.6582914572864313, 1.148743718592964], 
      Hue[0.1, 0.6633165829145721, 1.148743718592964], 
      Hue[0.1, 0.6683417085427129, 1.148743718592964], 
      Hue[0.1, 0.6733668341708536, 1.148743718592964], 
      Hue[0.1, 0.6783919597989944, 1.148743718592964], 
      Hue[0.1, 0.6834170854271352, 1.148743718592964], 
      Hue[0.1, 0.6884422110552759, 1.148743718592964], 
      Hue[0.1, 0.6934673366834166, 1.148743718592964], 
      Hue[0.1, 0.6984924623115575, 1.148743718592964], 
      Hue[0.1, 0.7035175879396982, 1.148743718592964], 
      Hue[0.1, 0.7085427135678389, 1.148743718592964], 
      Hue[0.1, 0.7135678391959798, 1.148743718592964], 
      Hue[0.1, 0.7185929648241205, 1.148743718592964], 
      Hue[0.1, 0.7236180904522612, 1.148743718592964], 
      Hue[0.1, 0.7286432160804021, 1.148743718592964], 
      Hue[0.1, 0.7336683417085428, 1.148743718592964], 
      Hue[0.1, 0.7386934673366835, 1.148743718592964], 
      Hue[0.1, 0.7437185929648243, 1.148743718592964], 
      Hue[0.1, 0.7487437185929651, 1.148743718592964], 
      Hue[0.1, 0.7537688442211058, 1.148743718592964], 
      Hue[0.1, 0.7587939698492466, 1.148743718592964], 
      Hue[0.1, 0.7638190954773874, 1.148743718592964], 
      Hue[0.1, 0.7688442211055281, 1.148743718592964], 
      Hue[0.1, 0.7738693467336689, 1.148743718592964], 
      Hue[0.1, 0.7788944723618096, 1.148743718592964], 
      Hue[0.1, 0.7839195979899504, 1.148743718592964], 
      Hue[0.1, 0.7889447236180911, 1.148743718592964], 
      Hue[0.1, 0.7939698492462319, 1.148743718592964], 
      Hue[0.1, 0.7989949748743727, 1.148743718592964], 
      Hue[0.1, 0.8040201005025134, 1.148743718592964], 
      Hue[0.1, 0.8090452261306542, 1.148743718592964], 
      Hue[0.1, 0.8140703517587949, 1.148743718592964], 
      Hue[0.1, 0.8190954773869357, 1.148743718592964], 
      Hue[0.1, 0.8241206030150765, 1.148743718592964], 
      Hue[0.1, 0.8291457286432172, 1.148743718592964], 
      Hue[0.1, 0.834170854271358, 1.148743718592964], 
      Hue[0.1, 0.8391959798994988, 1.148743718592964], 
      Hue[0.1, 0.8442211055276395, 1.148743718592964], 
      Hue[0.1, 0.8492462311557802, 1.148743718592964], 
      Hue[0.1, 0.8542713567839211, 1.148743718592964], 
      Hue[0.1, 0.8592964824120618, 1.148743718592964], 
      Hue[0.1, 0.8643216080402025, 1.148743718592964], 
      Hue[0.1, 0.8693467336683434, 1.148743718592964], 
      Hue[0.1, 0.8743718592964841, 1.148743718592964], 
      Hue[0.1, 0.8793969849246248, 1.148743718592964], 
      Hue[0.1, 0.8844221105527657, 1.148743718592964], 
      Hue[0.1, 0.8894472361809064, 1.148743718592964], 
      Hue[0.1, 0.8944723618090471, 1.148743718592964], 
      Hue[0.1, 0.8994974874371879, 1.148743718592964], 
      Hue[0.1, 0.9045226130653287, 1.148743718592964], 
      Hue[0.1, 0.9095477386934694, 1.148743718592964], 
      Hue[0.1, 0.9145728643216102, 1.148743718592964], 
      Hue[0.1, 0.919597989949751, 1.148743718592964], 
      Hue[0.1, 0.9246231155778917, 1.148743718592964], 
      Hue[0.1, 0.9296482412060324, 1.148743718592964], 
      Hue[0.1, 0.9346733668341732, 1.148743718592964], 
      Hue[0.1, 0.939698492462314, 1.148743718592964], 
      Hue[0.1, 0.9447236180904547, 1.148743718592964], 
      Hue[0.1, 0.9497487437185955, 1.148743718592964], 
      Hue[0.1, 0.9547738693467362, 1.148743718592964], 
      Hue[0.1, 0.959798994974877, 1.148743718592964], 
      Hue[0.1, 0.9648241206030178, 1.148743718592964], 
      Hue[0.1, 0.9698492462311585, 1.148743718592964], 
      Hue[0.1, 0.9748743718592993, 1.148743718592964], 
      Hue[0.1, 0.9798994974874401, 1.148743718592964], 
      Hue[0.1, 0.9849246231155808, 1.148743718592964], 
      Hue[0.1, 0.9899497487437215, 1.148743718592964], 
      Hue[0.1, 0.9949748743718624, 1.148743718592964], 
      Hue[0.1, 1., 1.148743718592964], 
      Hue[0.1, 0., 1.153768844221105], 
      Hue[0.1, 0.005025125628140704, 1.153768844221105], 
      Hue[0.1, 0.010050251256281407`, 1.153768844221105], 
      Hue[0.1, 0.015075376884422112`, 1.153768844221105], 
      Hue[0.1, 0.020100502512562814`, 1.153768844221105], 
      Hue[0.1, 0.02512562814070352, 1.153768844221105], 
      Hue[0.1, 0.030150753768844223`, 1.153768844221105], 
      Hue[0.1, 0.035175879396984924`, 1.153768844221105], 
      Hue[0.1, 0.04020100502512563, 1.153768844221105], 
      Hue[0.1, 0.04522613065326634, 1.153768844221105], 
      Hue[0.1, 0.050251256281407045`, 1.153768844221105], 
      Hue[0.1, 0.055276381909547756`, 1.153768844221105], 
      Hue[0.1, 0.06030150753768846, 1.153768844221105], 
      Hue[0.1, 0.06532663316582916, 1.153768844221105], 
      Hue[0.1, 0.07035175879396988, 1.153768844221105], 
      Hue[0.1, 0.07537688442211059, 1.153768844221105], 
      Hue[0.1, 0.0804020100502513, 1.153768844221105], 
      Hue[0.1, 0.085427135678392, 1.153768844221105], 
      Hue[0.1, 0.09045226130653271, 1.153768844221105], 
      Hue[0.1, 0.09547738693467342, 1.153768844221105], 
      Hue[0.1, 0.10050251256281413`, 1.153768844221105], 
      Hue[0.1, 0.10552763819095483`, 1.153768844221105], 
      Hue[0.1, 0.11055276381909554`, 1.153768844221105], 
      Hue[0.1, 0.11557788944723625`, 1.153768844221105], 
      Hue[0.1, 0.12060301507537696`, 1.153768844221105], 
      Hue[0.1, 0.12562814070351766`, 1.153768844221105], 
      Hue[0.1, 0.13065326633165839`, 1.153768844221105], 
      Hue[0.1, 0.13567839195979908`, 1.153768844221105], 
      Hue[0.1, 0.14070351758793978`, 1.153768844221105], 
      Hue[0.1, 0.1457286432160805, 1.153768844221105], 
      Hue[0.1, 0.1507537688442212, 1.153768844221105], 
      Hue[0.1, 0.1557788944723619, 1.153768844221105], 
      Hue[0.1, 0.16080402010050263`, 1.153768844221105], 
      Hue[0.1, 0.16582914572864332`, 1.153768844221105], 
      Hue[0.1, 0.170854271356784, 1.153768844221105], 
      Hue[0.1, 0.1758793969849247, 1.153768844221105], 
      Hue[0.1, 0.1809045226130654, 1.153768844221105], 
      Hue[0.1, 0.18592964824120609`, 1.153768844221105], 
      Hue[0.1, 0.19095477386934676`, 1.153768844221105], 
      Hue[0.1, 0.19597989949748745`, 1.153768844221105], 
      Hue[0.1, 0.20100502512562815`, 1.153768844221105], 
      Hue[0.1, 0.20603015075376885`, 1.153768844221105], 
      Hue[0.1, 0.21105527638190952`, 1.153768844221105], 
      Hue[0.1, 0.21608040201005022`, 1.153768844221105], 
      Hue[0.1, 0.2211055276381909, 1.153768844221105], 
      Hue[0.1, 0.2261306532663316, 1.153768844221105], 
      Hue[0.1, 0.23115577889447228`, 1.153768844221105], 
      Hue[0.1, 0.23618090452261298`, 1.153768844221105], 
      Hue[0.1, 0.24120603015075368`, 1.153768844221105], 
      Hue[0.1, 0.24623115577889435`, 1.153768844221105], 
      Hue[0.1, 0.25125628140703504`, 1.153768844221105], 
      Hue[0.1, 0.2562814070351757, 1.153768844221105], 
      Hue[0.1, 0.26130653266331644`, 1.153768844221105], 
      Hue[0.1, 0.2663316582914571, 1.153768844221105], 
      Hue[0.1, 0.27135678391959783`, 1.153768844221105], 
      Hue[0.1, 0.2763819095477385, 1.153768844221105], 
      Hue[0.1, 0.28140703517587917`, 1.153768844221105], 
      Hue[0.1, 0.2864321608040199, 1.153768844221105], 
      Hue[0.1, 0.29145728643216057`, 1.153768844221105], 
      Hue[0.1, 0.29648241206030124`, 1.153768844221105], 
      Hue[0.1, 0.30150753768844196`, 1.153768844221105], 
      Hue[0.1, 0.30653266331658263`, 1.153768844221105], 
      Hue[0.1, 0.31155778894472336`, 1.153768844221105], 
      Hue[0.1, 0.316582914572864, 1.153768844221105], 
      Hue[0.1, 0.32160804020100475`, 1.153768844221105], 
      Hue[0.1, 0.3266331658291454, 1.153768844221105], 
      Hue[0.1, 0.33165829145728615`, 1.153768844221105], 
      Hue[0.1, 0.3366834170854268, 1.153768844221105], 
      Hue[0.1, 0.3417085427135675, 1.153768844221105], 
      Hue[0.1, 0.3467336683417082, 1.153768844221105], 
      Hue[0.1, 0.3517587939698489, 1.153768844221105], 
      Hue[0.1, 0.3567839195979896, 1.153768844221105], 
      Hue[0.1, 0.3618090452261303, 1.153768844221105], 
      Hue[0.1, 0.36683417085427095`, 1.153768844221105], 
      Hue[0.1, 0.37185929648241167`, 1.153768844221105], 
      Hue[0.1, 0.37688442211055234`, 1.153768844221105], 
      Hue[0.1, 0.381909547738693, 1.153768844221105], 
      Hue[0.1, 0.38693467336683374`, 1.153768844221105], 
      Hue[0.1, 0.3919597989949744, 1.153768844221105], 
      Hue[0.1, 0.39698492462311513`, 1.153768844221105], 
      Hue[0.1, 0.4020100502512558, 1.153768844221105], 
      Hue[0.1, 0.40703517587939647`, 1.153768844221105], 
      Hue[0.1, 0.4120603015075372, 1.153768844221105], 
      Hue[0.1, 0.41708542713567787`, 1.153768844221105], 
      Hue[0.1, 0.42211055276381854`, 1.153768844221105], 
      Hue[0.1, 0.42713567839195926`, 1.153768844221105], 
      Hue[0.1, 0.43216080402009993`, 1.153768844221105], 
      Hue[0.1, 0.4371859296482406, 1.153768844221105], 
      Hue[0.1, 0.4422110552763813, 1.153768844221105], 
      Hue[0.1, 0.447236180904522, 1.153768844221105], 
      Hue[0.1, 0.4522613065326627, 1.153768844221105], 
      Hue[0.1, 0.4572864321608034, 1.153768844221105], 
      Hue[0.1, 0.46231155778894406`, 1.153768844221105], 
      Hue[0.1, 0.4673366834170848, 1.153768844221105], 
      Hue[0.1, 0.47236180904522546`, 1.153768844221105], 
      Hue[0.1, 0.4773869346733661, 1.153768844221105], 
      Hue[0.1, 0.48241206030150685`, 1.153768844221105], 
      Hue[0.1, 0.4874371859296475, 1.153768844221105], 
      Hue[0.1, 0.49246231155778825`, 1.153768844221105], 
      Hue[0.1, 0.4974874371859289, 1.153768844221105], 
      Hue[0.1, 0.5025125628140696, 1.153768844221105], 
      Hue[0.1, 0.5075376884422103, 1.153768844221105], 
      Hue[0.1, 0.512562814070351, 1.153768844221105], 
      Hue[0.1, 0.5175879396984917, 1.153768844221105], 
      Hue[0.1, 0.5226130653266323, 1.153768844221105], 
      Hue[0.1, 0.527638190954773, 1.153768844221105], 
      Hue[0.1, 0.5326633165829138, 1.153768844221105], 
      Hue[0.1, 0.5376884422110544, 1.153768844221105], 
      Hue[0.1, 0.5427135678391951, 1.153768844221105], 
      Hue[0.1, 0.5477386934673358, 1.153768844221105], 
      Hue[0.1, 0.5527638190954766, 1.153768844221105], 
      Hue[0.1, 0.5577889447236172, 1.153768844221105], 
      Hue[0.1, 0.5628140703517579, 1.153768844221105], 
      Hue[0.1, 0.5678391959798986, 1.153768844221105], 
      Hue[0.1, 0.5728643216080392, 1.153768844221105], 
      Hue[0.1, 0.57788944723618, 1.153768844221105], 
      Hue[0.1, 0.5829145728643207, 1.153768844221105], 
      Hue[0.1, 0.5879396984924613, 1.153768844221105], 
      Hue[0.1, 0.592964824120602, 1.153768844221105], 
      Hue[0.1, 0.5979899497487428, 1.153768844221105], 
      Hue[0.1, 0.6030150753768834, 1.153768844221105], 
      Hue[0.1, 0.6080402010050241, 1.153768844221105], 
      Hue[0.1, 0.6130653266331648, 1.153768844221105], 
      Hue[0.1, 0.6180904522613054, 1.153768844221105], 
      Hue[0.1, 0.6231155778894462, 1.153768844221105], 
      Hue[0.1, 0.6281407035175869, 1.153768844221105], 
      Hue[0.1, 0.6331658291457275, 1.153768844221105], 
      Hue[0.1, 0.6381909547738683, 1.153768844221105], 
      Hue[0.1, 0.6432160804020091, 1.153768844221105], 
      Hue[0.1, 0.6482412060301498, 1.153768844221105], 
      Hue[0.1, 0.6532663316582906, 1.153768844221105], 
      Hue[0.1, 0.6582914572864313, 1.153768844221105], 
      Hue[0.1, 0.6633165829145721, 1.153768844221105], 
      Hue[0.1, 0.6683417085427129, 1.153768844221105], 
      Hue[0.1, 0.6733668341708536, 1.153768844221105], 
      Hue[0.1, 0.6783919597989944, 1.153768844221105], 
      Hue[0.1, 0.6834170854271352, 1.153768844221105], 
      Hue[0.1, 0.6884422110552759, 1.153768844221105], 
      Hue[0.1, 0.6934673366834166, 1.153768844221105], 
      Hue[0.1, 0.6984924623115575, 1.153768844221105], 
      Hue[0.1, 0.7035175879396982, 1.153768844221105], 
      Hue[0.1, 0.7085427135678389, 1.153768844221105], 
      Hue[0.1, 0.7135678391959798, 1.153768844221105], 
      Hue[0.1, 0.7185929648241205, 1.153768844221105], 
      Hue[0.1, 0.7236180904522612, 1.153768844221105], 
      Hue[0.1, 0.7286432160804021, 1.153768844221105], 
      Hue[0.1, 0.7336683417085428, 1.153768844221105], 
      Hue[0.1, 0.7386934673366835, 1.153768844221105], 
      Hue[0.1, 0.7437185929648243, 1.153768844221105], 
      Hue[0.1, 0.7487437185929651, 1.153768844221105], 
      Hue[0.1, 0.7537688442211058, 1.153768844221105], 
      Hue[0.1, 0.7587939698492466, 1.153768844221105], 
      Hue[0.1, 0.7638190954773874, 1.153768844221105], 
      Hue[0.1, 0.7688442211055281, 1.153768844221105], 
      Hue[0.1, 0.7738693467336689, 1.153768844221105], 
      Hue[0.1, 0.7788944723618096, 1.153768844221105], 
      Hue[0.1, 0.7839195979899504, 1.153768844221105], 
      Hue[0.1, 0.7889447236180911, 1.153768844221105], 
      Hue[0.1, 0.7939698492462319, 1.153768844221105], 
      Hue[0.1, 0.7989949748743727, 1.153768844221105], 
      Hue[0.1, 0.8040201005025134, 1.153768844221105], 
      Hue[0.1, 0.8090452261306542, 1.153768844221105], 
      Hue[0.1, 0.8140703517587949, 1.153768844221105], 
      Hue[0.1, 0.8190954773869357, 1.153768844221105], 
      Hue[0.1, 0.8241206030150765, 1.153768844221105], 
      Hue[0.1, 0.8291457286432172, 1.153768844221105], 
      Hue[0.1, 0.834170854271358, 1.153768844221105], 
      Hue[0.1, 0.8391959798994988, 1.153768844221105], 
      Hue[0.1, 0.8442211055276395, 1.153768844221105], 
      Hue[0.1, 0.8492462311557802, 1.153768844221105], 
      Hue[0.1, 0.8542713567839211, 1.153768844221105], 
      Hue[0.1, 0.8592964824120618, 1.153768844221105], 
      Hue[0.1, 0.8643216080402025, 1.153768844221105], 
      Hue[0.1, 0.8693467336683434, 1.153768844221105], 
      Hue[0.1, 0.8743718592964841, 1.153768844221105], 
      Hue[0.1, 0.8793969849246248, 1.153768844221105], 
      Hue[0.1, 0.8844221105527657, 1.153768844221105], 
      Hue[0.1, 0.8894472361809064, 1.153768844221105], 
      Hue[0.1, 0.8944723618090471, 1.153768844221105], 
      Hue[0.1, 0.8994974874371879, 1.153768844221105], 
      Hue[0.1, 0.9045226130653287, 1.153768844221105], 
      Hue[0.1, 0.9095477386934694, 1.153768844221105], 
      Hue[0.1, 0.9145728643216102, 1.153768844221105], 
      Hue[0.1, 0.919597989949751, 1.153768844221105], 
      Hue[0.1, 0.9246231155778917, 1.153768844221105], 
      Hue[0.1, 0.9296482412060324, 1.153768844221105], 
      Hue[0.1, 0.9346733668341732, 1.153768844221105], 
      Hue[0.1, 0.939698492462314, 1.153768844221105], 
      Hue[0.1, 0.9447236180904547, 1.153768844221105], 
      Hue[0.1, 0.9497487437185955, 1.153768844221105], 
      Hue[0.1, 0.9547738693467362, 1.153768844221105], 
      Hue[0.1, 0.959798994974877, 1.153768844221105], 
      Hue[0.1, 0.9648241206030178, 1.153768844221105], 
      Hue[0.1, 0.9698492462311585, 1.153768844221105], 
      Hue[0.1, 0.9748743718592993, 1.153768844221105], 
      Hue[0.1, 0.9798994974874401, 1.153768844221105], 
      Hue[0.1, 0.9849246231155808, 1.153768844221105], 
      Hue[0.1, 0.9899497487437215, 1.153768844221105], 
      Hue[0.1, 0.9949748743718624, 1.153768844221105], 
      Hue[0.1, 1., 1.153768844221105], 
      Hue[0.1, 0., 1.1587939698492455`], 
      Hue[0.1, 0.005025125628140704, 1.1587939698492455`], 
      Hue[0.1, 0.010050251256281407`, 1.1587939698492455`], 
      Hue[0.1, 0.015075376884422112`, 1.1587939698492455`], 
      Hue[0.1, 0.020100502512562814`, 1.1587939698492455`], 
      Hue[0.1, 0.02512562814070352, 1.1587939698492455`], 
      Hue[0.1, 0.030150753768844223`, 1.1587939698492455`], 
      Hue[0.1, 0.035175879396984924`, 1.1587939698492455`], 
      Hue[0.1, 0.04020100502512563, 1.1587939698492455`], 
      Hue[0.1, 0.04522613065326634, 1.1587939698492455`], 
      Hue[0.1, 0.050251256281407045`, 1.1587939698492455`], 
      Hue[0.1, 0.055276381909547756`, 1.1587939698492455`], 
      Hue[0.1, 0.06030150753768846, 1.1587939698492455`], 
      Hue[0.1, 0.06532663316582916, 1.1587939698492455`], 
      Hue[0.1, 0.07035175879396988, 1.1587939698492455`], 
      Hue[0.1, 0.07537688442211059, 1.1587939698492455`], 
      Hue[0.1, 0.0804020100502513, 1.1587939698492455`], 
      Hue[0.1, 0.085427135678392, 1.1587939698492455`], 
      Hue[0.1, 0.09045226130653271, 1.1587939698492455`], 
      Hue[0.1, 0.09547738693467342, 1.1587939698492455`], 
      Hue[0.1, 0.10050251256281413`, 1.1587939698492455`], 
      Hue[0.1, 0.10552763819095483`, 1.1587939698492455`], 
      Hue[0.1, 0.11055276381909554`, 1.1587939698492455`], 
      Hue[0.1, 0.11557788944723625`, 1.1587939698492455`], 
      Hue[0.1, 0.12060301507537696`, 1.1587939698492455`], 
      Hue[0.1, 0.12562814070351766`, 1.1587939698492455`], 
      Hue[0.1, 0.13065326633165839`, 1.1587939698492455`], 
      Hue[0.1, 0.13567839195979908`, 1.1587939698492455`], 
      Hue[0.1, 0.14070351758793978`, 1.1587939698492455`], 
      Hue[0.1, 0.1457286432160805, 1.1587939698492455`], 
      Hue[0.1, 0.1507537688442212, 1.1587939698492455`], 
      Hue[0.1, 0.1557788944723619, 1.1587939698492455`], 
      Hue[0.1, 0.16080402010050263`, 1.1587939698492455`], 
      Hue[0.1, 0.16582914572864332`, 1.1587939698492455`], 
      Hue[0.1, 0.170854271356784, 1.1587939698492455`], 
      Hue[0.1, 0.1758793969849247, 1.1587939698492455`], 
      Hue[0.1, 0.1809045226130654, 1.1587939698492455`], 
      Hue[0.1, 0.18592964824120609`, 1.1587939698492455`], 
      Hue[0.1, 0.19095477386934676`, 1.1587939698492455`], 
      Hue[0.1, 0.19597989949748745`, 1.1587939698492455`], 
      Hue[0.1, 0.20100502512562815`, 1.1587939698492455`], 
      Hue[0.1, 0.20603015075376885`, 1.1587939698492455`], 
      Hue[0.1, 0.21105527638190952`, 1.1587939698492455`], 
      Hue[0.1, 0.21608040201005022`, 1.1587939698492455`], 
      Hue[0.1, 0.2211055276381909, 1.1587939698492455`], 
      Hue[0.1, 0.2261306532663316, 1.1587939698492455`], 
      Hue[0.1, 0.23115577889447228`, 1.1587939698492455`], 
      Hue[0.1, 0.23618090452261298`, 1.1587939698492455`], 
      Hue[0.1, 0.24120603015075368`, 1.1587939698492455`], 
      Hue[0.1, 0.24623115577889435`, 1.1587939698492455`], 
      Hue[0.1, 0.25125628140703504`, 1.1587939698492455`], 
      Hue[0.1, 0.2562814070351757, 1.1587939698492455`], 
      Hue[0.1, 0.26130653266331644`, 1.1587939698492455`], 
      Hue[0.1, 0.2663316582914571, 1.1587939698492455`], 
      Hue[0.1, 0.27135678391959783`, 1.1587939698492455`], 
      Hue[0.1, 0.2763819095477385, 1.1587939698492455`], 
      Hue[0.1, 0.28140703517587917`, 1.1587939698492455`], 
      Hue[0.1, 0.2864321608040199, 1.1587939698492455`], 
      Hue[0.1, 0.29145728643216057`, 1.1587939698492455`], 
      Hue[0.1, 0.29648241206030124`, 1.1587939698492455`], 
      Hue[0.1, 0.30150753768844196`, 1.1587939698492455`], 
      Hue[0.1, 0.30653266331658263`, 1.1587939698492455`], 
      Hue[0.1, 0.31155778894472336`, 1.1587939698492455`], 
      Hue[0.1, 0.316582914572864, 1.1587939698492455`], 
      Hue[0.1, 0.32160804020100475`, 1.1587939698492455`], 
      Hue[0.1, 0.3266331658291454, 1.1587939698492455`], 
      Hue[0.1, 0.33165829145728615`, 1.1587939698492455`], 
      Hue[0.1, 0.3366834170854268, 1.1587939698492455`], 
      Hue[0.1, 0.3417085427135675, 1.1587939698492455`], 
      Hue[0.1, 0.3467336683417082, 1.1587939698492455`], 
      Hue[0.1, 0.3517587939698489, 1.1587939698492455`], 
      Hue[0.1, 0.3567839195979896, 1.1587939698492455`], 
      Hue[0.1, 0.3618090452261303, 1.1587939698492455`], 
      Hue[0.1, 0.36683417085427095`, 1.1587939698492455`], 
      Hue[0.1, 0.37185929648241167`, 1.1587939698492455`], 
      Hue[0.1, 0.37688442211055234`, 1.1587939698492455`], 
      Hue[0.1, 0.381909547738693, 1.1587939698492455`], 
      Hue[0.1, 0.38693467336683374`, 1.1587939698492455`], 
      Hue[0.1, 0.3919597989949744, 1.1587939698492455`], 
      Hue[0.1, 0.39698492462311513`, 1.1587939698492455`], 
      Hue[0.1, 0.4020100502512558, 1.1587939698492455`], 
      Hue[0.1, 0.40703517587939647`, 1.1587939698492455`], 
      Hue[0.1, 0.4120603015075372, 1.1587939698492455`], 
      Hue[0.1, 0.41708542713567787`, 1.1587939698492455`], 
      Hue[0.1, 0.42211055276381854`, 1.1587939698492455`], 
      Hue[0.1, 0.42713567839195926`, 1.1587939698492455`], 
      Hue[0.1, 0.43216080402009993`, 1.1587939698492455`], 
      Hue[0.1, 0.4371859296482406, 1.1587939698492455`], 
      Hue[0.1, 0.4422110552763813, 1.1587939698492455`], 
      Hue[0.1, 0.447236180904522, 1.1587939698492455`], 
      Hue[0.1, 0.4522613065326627, 1.1587939698492455`], 
      Hue[0.1, 0.4572864321608034, 1.1587939698492455`], 
      Hue[0.1, 0.46231155778894406`, 1.1587939698492455`], 
      Hue[0.1, 0.4673366834170848, 1.1587939698492455`], 
      Hue[0.1, 0.47236180904522546`, 1.1587939698492455`], 
      Hue[0.1, 0.4773869346733661, 1.1587939698492455`], 
      Hue[0.1, 0.48241206030150685`, 1.1587939698492455`], 
      Hue[0.1, 0.4874371859296475, 1.1587939698492455`], 
      Hue[0.1, 0.49246231155778825`, 1.1587939698492455`], 
      Hue[0.1, 0.4974874371859289, 1.1587939698492455`], 
      Hue[0.1, 0.5025125628140696, 1.1587939698492455`], 
      Hue[0.1, 0.5075376884422103, 1.1587939698492455`], 
      Hue[0.1, 0.512562814070351, 1.1587939698492455`], 
      Hue[0.1, 0.5175879396984917, 1.1587939698492455`], 
      Hue[0.1, 0.5226130653266323, 1.1587939698492455`], 
      Hue[0.1, 0.527638190954773, 1.1587939698492455`], 
      Hue[0.1, 0.5326633165829138, 1.1587939698492455`], 
      Hue[0.1, 0.5376884422110544, 1.1587939698492455`], 
      Hue[0.1, 0.5427135678391951, 1.1587939698492455`], 
      Hue[0.1, 0.5477386934673358, 1.1587939698492455`], 
      Hue[0.1, 0.5527638190954766, 1.1587939698492455`], 
      Hue[0.1, 0.5577889447236172, 1.1587939698492455`], 
      Hue[0.1, 0.5628140703517579, 1.1587939698492455`], 
      Hue[0.1, 0.5678391959798986, 1.1587939698492455`], 
      Hue[0.1, 0.5728643216080392, 1.1587939698492455`], 
      Hue[0.1, 0.57788944723618, 1.1587939698492455`], 
      Hue[0.1, 0.5829145728643207, 1.1587939698492455`], 
      Hue[0.1, 0.5879396984924613, 1.1587939698492455`], 
      Hue[0.1, 0.592964824120602, 1.1587939698492455`], 
      Hue[0.1, 0.5979899497487428, 1.1587939698492455`], 
      Hue[0.1, 0.6030150753768834, 1.1587939698492455`], 
      Hue[0.1, 0.6080402010050241, 1.1587939698492455`], 
      Hue[0.1, 0.6130653266331648, 1.1587939698492455`], 
      Hue[0.1, 0.6180904522613054, 1.1587939698492455`], 
      Hue[0.1, 0.6231155778894462, 1.1587939698492455`], 
      Hue[0.1, 0.6281407035175869, 1.1587939698492455`], 
      Hue[0.1, 0.6331658291457275, 1.1587939698492455`], 
      Hue[0.1, 0.6381909547738683, 1.1587939698492455`], 
      Hue[0.1, 0.6432160804020091, 1.1587939698492455`], 
      Hue[0.1, 0.6482412060301498, 1.1587939698492455`], 
      Hue[0.1, 0.6532663316582906, 1.1587939698492455`], 
      Hue[0.1, 0.6582914572864313, 1.1587939698492455`], 
      Hue[0.1, 0.6633165829145721, 1.1587939698492455`], 
      Hue[0.1, 0.6683417085427129, 1.1587939698492455`], 
      Hue[0.1, 0.6733668341708536, 1.1587939698492455`], 
      Hue[0.1, 0.6783919597989944, 1.1587939698492455`], 
      Hue[0.1, 0.6834170854271352, 1.1587939698492455`], 
      Hue[0.1, 0.6884422110552759, 1.1587939698492455`], 
      Hue[0.1, 0.6934673366834166, 1.1587939698492455`], 
      Hue[0.1, 0.6984924623115575, 1.1587939698492455`], 
      Hue[0.1, 0.7035175879396982, 1.1587939698492455`], 
      Hue[0.1, 0.7085427135678389, 1.1587939698492455`], 
      Hue[0.1, 0.7135678391959798, 1.1587939698492455`], 
      Hue[0.1, 0.7185929648241205, 1.1587939698492455`], 
      Hue[0.1, 0.7236180904522612, 1.1587939698492455`], 
      Hue[0.1, 0.7286432160804021, 1.1587939698492455`], 
      Hue[0.1, 0.7336683417085428, 1.1587939698492455`], 
      Hue[0.1, 0.7386934673366835, 1.1587939698492455`], 
      Hue[0.1, 0.7437185929648243, 1.1587939698492455`], 
      Hue[0.1, 0.7487437185929651, 1.1587939698492455`], 
      Hue[0.1, 0.7537688442211058, 1.1587939698492455`], 
      Hue[0.1, 0.7587939698492466, 1.1587939698492455`], 
      Hue[0.1, 0.7638190954773874, 1.1587939698492455`], 
      Hue[0.1, 0.7688442211055281, 1.1587939698492455`], 
      Hue[0.1, 0.7738693467336689, 1.1587939698492455`], 
      Hue[0.1, 0.7788944723618096, 1.1587939698492455`], 
      Hue[0.1, 0.7839195979899504, 1.1587939698492455`], 
      Hue[0.1, 0.7889447236180911, 1.1587939698492455`], 
      Hue[0.1, 0.7939698492462319, 1.1587939698492455`], 
      Hue[0.1, 0.7989949748743727, 1.1587939698492455`], 
      Hue[0.1, 0.8040201005025134, 1.1587939698492455`], 
      Hue[0.1, 0.8090452261306542, 1.1587939698492455`], 
      Hue[0.1, 0.8140703517587949, 1.1587939698492455`], 
      Hue[0.1, 0.8190954773869357, 1.1587939698492455`], 
      Hue[0.1, 0.8241206030150765, 1.1587939698492455`], 
      Hue[0.1, 0.8291457286432172, 1.1587939698492455`], 
      Hue[0.1, 0.834170854271358, 1.1587939698492455`], 
      Hue[0.1, 0.8391959798994988, 1.1587939698492455`], 
      Hue[0.1, 0.8442211055276395, 1.1587939698492455`], 
      Hue[0.1, 0.8492462311557802, 1.1587939698492455`], 
      Hue[0.1, 0.8542713567839211, 1.1587939698492455`], 
      Hue[0.1, 0.8592964824120618, 1.1587939698492455`], 
      Hue[0.1, 0.8643216080402025, 1.1587939698492455`], 
      Hue[0.1, 0.8693467336683434, 1.1587939698492455`], 
      Hue[0.1, 0.8743718592964841, 1.1587939698492455`], 
      Hue[0.1, 0.8793969849246248, 1.1587939698492455`], 
      Hue[0.1, 0.8844221105527657, 1.1587939698492455`], 
      Hue[0.1, 0.8894472361809064, 1.1587939698492455`], 
      Hue[0.1, 0.8944723618090471, 1.1587939698492455`], 
      Hue[0.1, 0.8994974874371879, 1.1587939698492455`], 
      Hue[0.1, 0.9045226130653287, 1.1587939698492455`], 
      Hue[0.1, 0.9095477386934694, 1.1587939698492455`], 
      Hue[0.1, 0.9145728643216102, 1.1587939698492455`], 
      Hue[0.1, 0.919597989949751, 1.1587939698492455`], 
      Hue[0.1, 0.9246231155778917, 1.1587939698492455`], 
      Hue[0.1, 0.9296482412060324, 1.1587939698492455`], 
      Hue[0.1, 0.9346733668341732, 1.1587939698492455`], 
      Hue[0.1, 0.939698492462314, 1.1587939698492455`], 
      Hue[0.1, 0.9447236180904547, 1.1587939698492455`], 
      Hue[0.1, 0.9497487437185955, 1.1587939698492455`], 
      Hue[0.1, 0.9547738693467362, 1.1587939698492455`], 
      Hue[0.1, 0.959798994974877, 1.1587939698492455`], 
      Hue[0.1, 0.9648241206030178, 1.1587939698492455`], 
      Hue[0.1, 0.9698492462311585, 1.1587939698492455`], 
      Hue[0.1, 0.9748743718592993, 1.1587939698492455`], 
      Hue[0.1, 0.9798994974874401, 1.1587939698492455`], 
      Hue[0.1, 0.9849246231155808, 1.1587939698492455`], 
      Hue[0.1, 0.9899497487437215, 1.1587939698492455`], 
      Hue[0.1, 0.9949748743718624, 1.1587939698492455`], 
      Hue[0.1, 1., 1.1587939698492455`], 
      Hue[0.1, 0., 1.1638190954773862`], 
      Hue[0.1, 0.005025125628140704, 1.1638190954773862`], 
      Hue[0.1, 0.010050251256281407`, 1.1638190954773862`], 
      Hue[0.1, 0.015075376884422112`, 1.1638190954773862`], 
      Hue[0.1, 0.020100502512562814`, 1.1638190954773862`], 
      Hue[0.1, 0.02512562814070352, 1.1638190954773862`], 
      Hue[0.1, 0.030150753768844223`, 1.1638190954773862`], 
      Hue[0.1, 0.035175879396984924`, 1.1638190954773862`], 
      Hue[0.1, 0.04020100502512563, 1.1638190954773862`], 
      Hue[0.1, 0.04522613065326634, 1.1638190954773862`], 
      Hue[0.1, 0.050251256281407045`, 1.1638190954773862`], 
      Hue[0.1, 0.055276381909547756`, 1.1638190954773862`], 
      Hue[0.1, 0.06030150753768846, 1.1638190954773862`], 
      Hue[0.1, 0.06532663316582916, 1.1638190954773862`], 
      Hue[0.1, 0.07035175879396988, 1.1638190954773862`], 
      Hue[0.1, 0.07537688442211059, 1.1638190954773862`], 
      Hue[0.1, 0.0804020100502513, 1.1638190954773862`], 
      Hue[0.1, 0.085427135678392, 1.1638190954773862`], 
      Hue[0.1, 0.09045226130653271, 1.1638190954773862`], 
      Hue[0.1, 0.09547738693467342, 1.1638190954773862`], 
      Hue[0.1, 0.10050251256281413`, 1.1638190954773862`], 
      Hue[0.1, 0.10552763819095483`, 1.1638190954773862`], 
      Hue[0.1, 0.11055276381909554`, 1.1638190954773862`], 
      Hue[0.1, 0.11557788944723625`, 1.1638190954773862`], 
      Hue[0.1, 0.12060301507537696`, 1.1638190954773862`], 
      Hue[0.1, 0.12562814070351766`, 1.1638190954773862`], 
      Hue[0.1, 0.13065326633165839`, 1.1638190954773862`], 
      Hue[0.1, 0.13567839195979908`, 1.1638190954773862`], 
      Hue[0.1, 0.14070351758793978`, 1.1638190954773862`], 
      Hue[0.1, 0.1457286432160805, 1.1638190954773862`], 
      Hue[0.1, 0.1507537688442212, 1.1638190954773862`], 
      Hue[0.1, 0.1557788944723619, 1.1638190954773862`], 
      Hue[0.1, 0.16080402010050263`, 1.1638190954773862`], 
      Hue[0.1, 0.16582914572864332`, 1.1638190954773862`], 
      Hue[0.1, 0.170854271356784, 1.1638190954773862`], 
      Hue[0.1, 0.1758793969849247, 1.1638190954773862`], 
      Hue[0.1, 0.1809045226130654, 1.1638190954773862`], 
      Hue[0.1, 0.18592964824120609`, 1.1638190954773862`], 
      Hue[0.1, 0.19095477386934676`, 1.1638190954773862`], 
      Hue[0.1, 0.19597989949748745`, 1.1638190954773862`], 
      Hue[0.1, 0.20100502512562815`, 1.1638190954773862`], 
      Hue[0.1, 0.20603015075376885`, 1.1638190954773862`], 
      Hue[0.1, 0.21105527638190952`, 1.1638190954773862`], 
      Hue[0.1, 0.21608040201005022`, 1.1638190954773862`], 
      Hue[0.1, 0.2211055276381909, 1.1638190954773862`], 
      Hue[0.1, 0.2261306532663316, 1.1638190954773862`], 
      Hue[0.1, 0.23115577889447228`, 1.1638190954773862`], 
      Hue[0.1, 0.23618090452261298`, 1.1638190954773862`], 
      Hue[0.1, 0.24120603015075368`, 1.1638190954773862`], 
      Hue[0.1, 0.24623115577889435`, 1.1638190954773862`], 
      Hue[0.1, 0.25125628140703504`, 1.1638190954773862`], 
      Hue[0.1, 0.2562814070351757, 1.1638190954773862`], 
      Hue[0.1, 0.26130653266331644`, 1.1638190954773862`], 
      Hue[0.1, 0.2663316582914571, 1.1638190954773862`], 
      Hue[0.1, 0.27135678391959783`, 1.1638190954773862`], 
      Hue[0.1, 0.2763819095477385, 1.1638190954773862`], 
      Hue[0.1, 0.28140703517587917`, 1.1638190954773862`], 
      Hue[0.1, 0.2864321608040199, 1.1638190954773862`], 
      Hue[0.1, 0.29145728643216057`, 1.1638190954773862`], 
      Hue[0.1, 0.29648241206030124`, 1.1638190954773862`], 
      Hue[0.1, 0.30150753768844196`, 1.1638190954773862`], 
      Hue[0.1, 0.30653266331658263`, 1.1638190954773862`], 
      Hue[0.1, 0.31155778894472336`, 1.1638190954773862`], 
      Hue[0.1, 0.316582914572864, 1.1638190954773862`], 
      Hue[0.1, 0.32160804020100475`, 1.1638190954773862`], 
      Hue[0.1, 0.3266331658291454, 1.1638190954773862`], 
      Hue[0.1, 0.33165829145728615`, 1.1638190954773862`], 
      Hue[0.1, 0.3366834170854268, 1.1638190954773862`], 
      Hue[0.1, 0.3417085427135675, 1.1638190954773862`], 
      Hue[0.1, 0.3467336683417082, 1.1638190954773862`], 
      Hue[0.1, 0.3517587939698489, 1.1638190954773862`], 
      Hue[0.1, 0.3567839195979896, 1.1638190954773862`], 
      Hue[0.1, 0.3618090452261303, 1.1638190954773862`], 
      Hue[0.1, 0.36683417085427095`, 1.1638190954773862`], 
      Hue[0.1, 0.37185929648241167`, 1.1638190954773862`], 
      Hue[0.1, 0.37688442211055234`, 1.1638190954773862`], 
      Hue[0.1, 0.381909547738693, 1.1638190954773862`], 
      Hue[0.1, 0.38693467336683374`, 1.1638190954773862`], 
      Hue[0.1, 0.3919597989949744, 1.1638190954773862`], 
      Hue[0.1, 0.39698492462311513`, 1.1638190954773862`], 
      Hue[0.1, 0.4020100502512558, 1.1638190954773862`], 
      Hue[0.1, 0.40703517587939647`, 1.1638190954773862`], 
      Hue[0.1, 0.4120603015075372, 1.1638190954773862`], 
      Hue[0.1, 0.41708542713567787`, 1.1638190954773862`], 
      Hue[0.1, 0.42211055276381854`, 1.1638190954773862`], 
      Hue[0.1, 0.42713567839195926`, 1.1638190954773862`], 
      Hue[0.1, 0.43216080402009993`, 1.1638190954773862`], 
      Hue[0.1, 0.4371859296482406, 1.1638190954773862`], 
      Hue[0.1, 0.4422110552763813, 1.1638190954773862`], 
      Hue[0.1, 0.447236180904522, 1.1638190954773862`], 
      Hue[0.1, 0.4522613065326627, 1.1638190954773862`], 
      Hue[0.1, 0.4572864321608034, 1.1638190954773862`], 
      Hue[0.1, 0.46231155778894406`, 1.1638190954773862`], 
      Hue[0.1, 0.4673366834170848, 1.1638190954773862`], 
      Hue[0.1, 0.47236180904522546`, 1.1638190954773862`], 
      Hue[0.1, 0.4773869346733661, 1.1638190954773862`], 
      Hue[0.1, 0.48241206030150685`, 1.1638190954773862`], 
      Hue[0.1, 0.4874371859296475, 1.1638190954773862`], 
      Hue[0.1, 0.49246231155778825`, 1.1638190954773862`], 
      Hue[0.1, 0.4974874371859289, 1.1638190954773862`], 
      Hue[0.1, 0.5025125628140696, 1.1638190954773862`], 
      Hue[0.1, 0.5075376884422103, 1.1638190954773862`], 
      Hue[0.1, 0.512562814070351, 1.1638190954773862`], 
      Hue[0.1, 0.5175879396984917, 1.1638190954773862`], 
      Hue[0.1, 0.5226130653266323, 1.1638190954773862`], 
      Hue[0.1, 0.527638190954773, 1.1638190954773862`], 
      Hue[0.1, 0.5326633165829138, 1.1638190954773862`], 
      Hue[0.1, 0.5376884422110544, 1.1638190954773862`], 
      Hue[0.1, 0.5427135678391951, 1.1638190954773862`], 
      Hue[0.1, 0.5477386934673358, 1.1638190954773862`], 
      Hue[0.1, 0.5527638190954766, 1.1638190954773862`], 
      Hue[0.1, 0.5577889447236172, 1.1638190954773862`], 
      Hue[0.1, 0.5628140703517579, 1.1638190954773862`], 
      Hue[0.1, 0.5678391959798986, 1.1638190954773862`], 
      Hue[0.1, 0.5728643216080392, 1.1638190954773862`], 
      Hue[0.1, 0.57788944723618, 1.1638190954773862`], 
      Hue[0.1, 0.5829145728643207, 1.1638190954773862`], 
      Hue[0.1, 0.5879396984924613, 1.1638190954773862`], 
      Hue[0.1, 0.592964824120602, 1.1638190954773862`], 
      Hue[0.1, 0.5979899497487428, 1.1638190954773862`], 
      Hue[0.1, 0.6030150753768834, 1.1638190954773862`], 
      Hue[0.1, 0.6080402010050241, 1.1638190954773862`], 
      Hue[0.1, 0.6130653266331648, 1.1638190954773862`], 
      Hue[0.1, 0.6180904522613054, 1.1638190954773862`], 
      Hue[0.1, 0.6231155778894462, 1.1638190954773862`], 
      Hue[0.1, 0.6281407035175869, 1.1638190954773862`], 
      Hue[0.1, 0.6331658291457275, 1.1638190954773862`], 
      Hue[0.1, 0.6381909547738683, 1.1638190954773862`], 
      Hue[0.1, 0.6432160804020091, 1.1638190954773862`], 
      Hue[0.1, 0.6482412060301498, 1.1638190954773862`], 
      Hue[0.1, 0.6532663316582906, 1.1638190954773862`], 
      Hue[0.1, 0.6582914572864313, 1.1638190954773862`], 
      Hue[0.1, 0.6633165829145721, 1.1638190954773862`], 
      Hue[0.1, 0.6683417085427129, 1.1638190954773862`], 
      Hue[0.1, 0.6733668341708536, 1.1638190954773862`], 
      Hue[0.1, 0.6783919597989944, 1.1638190954773862`], 
      Hue[0.1, 0.6834170854271352, 1.1638190954773862`], 
      Hue[0.1, 0.6884422110552759, 1.1638190954773862`], 
      Hue[0.1, 0.6934673366834166, 1.1638190954773862`], 
      Hue[0.1, 0.6984924623115575, 1.1638190954773862`], 
      Hue[0.1, 0.7035175879396982, 1.1638190954773862`], 
      Hue[0.1, 0.7085427135678389, 1.1638190954773862`], 
      Hue[0.1, 0.7135678391959798, 1.1638190954773862`], 
      Hue[0.1, 0.7185929648241205, 1.1638190954773862`], 
      Hue[0.1, 0.7236180904522612, 1.1638190954773862`], 
      Hue[0.1, 0.7286432160804021, 1.1638190954773862`], 
      Hue[0.1, 0.7336683417085428, 1.1638190954773862`], 
      Hue[0.1, 0.7386934673366835, 1.1638190954773862`], 
      Hue[0.1, 0.7437185929648243, 1.1638190954773862`], 
      Hue[0.1, 0.7487437185929651, 1.1638190954773862`], 
      Hue[0.1, 0.7537688442211058, 1.1638190954773862`], 
      Hue[0.1, 0.7587939698492466, 1.1638190954773862`], 
      Hue[0.1, 0.7638190954773874, 1.1638190954773862`], 
      Hue[0.1, 0.7688442211055281, 1.1638190954773862`], 
      Hue[0.1, 0.7738693467336689, 1.1638190954773862`], 
      Hue[0.1, 0.7788944723618096, 1.1638190954773862`], 
      Hue[0.1, 0.7839195979899504, 1.1638190954773862`], 
      Hue[0.1, 0.7889447236180911, 1.1638190954773862`], 
      Hue[0.1, 0.7939698492462319, 1.1638190954773862`], 
      Hue[0.1, 0.7989949748743727, 1.1638190954773862`], 
      Hue[0.1, 0.8040201005025134, 1.1638190954773862`], 
      Hue[0.1, 0.8090452261306542, 1.1638190954773862`], 
      Hue[0.1, 0.8140703517587949, 1.1638190954773862`], 
      Hue[0.1, 0.8190954773869357, 1.1638190954773862`], 
      Hue[0.1, 0.8241206030150765, 1.1638190954773862`], 
      Hue[0.1, 0.8291457286432172, 1.1638190954773862`], 
      Hue[0.1, 0.834170854271358, 1.1638190954773862`], 
      Hue[0.1, 0.8391959798994988, 1.1638190954773862`], 
      Hue[0.1, 0.8442211055276395, 1.1638190954773862`], 
      Hue[0.1, 0.8492462311557802, 1.1638190954773862`], 
      Hue[0.1, 0.8542713567839211, 1.1638190954773862`], 
      Hue[0.1, 0.8592964824120618, 1.1638190954773862`], 
      Hue[0.1, 0.8643216080402025, 1.1638190954773862`], 
      Hue[0.1, 0.8693467336683434, 1.1638190954773862`], 
      Hue[0.1, 0.8743718592964841, 1.1638190954773862`], 
      Hue[0.1, 0.8793969849246248, 1.1638190954773862`], 
      Hue[0.1, 0.8844221105527657, 1.1638190954773862`], 
      Hue[0.1, 0.8894472361809064, 1.1638190954773862`], 
      Hue[0.1, 0.8944723618090471, 1.1638190954773862`], 
      Hue[0.1, 0.8994974874371879, 1.1638190954773862`], 
      Hue[0.1, 0.9045226130653287, 1.1638190954773862`], 
      Hue[0.1, 0.9095477386934694, 1.1638190954773862`], 
      Hue[0.1, 0.9145728643216102, 1.1638190954773862`], 
      Hue[0.1, 0.919597989949751, 1.1638190954773862`], 
      Hue[0.1, 0.9246231155778917, 1.1638190954773862`], 
      Hue[0.1, 0.9296482412060324, 1.1638190954773862`], 
      Hue[0.1, 0.9346733668341732, 1.1638190954773862`], 
      Hue[0.1, 0.939698492462314, 1.1638190954773862`], 
      Hue[0.1, 0.9447236180904547, 1.1638190954773862`], 
      Hue[0.1, 0.9497487437185955, 1.1638190954773862`], 
      Hue[0.1, 0.9547738693467362, 1.1638190954773862`], 
      Hue[0.1, 0.959798994974877, 1.1638190954773862`], 
      Hue[0.1, 0.9648241206030178, 1.1638190954773862`], 
      Hue[0.1, 0.9698492462311585, 1.1638190954773862`], 
      Hue[0.1, 0.9748743718592993, 1.1638190954773862`], 
      Hue[0.1, 0.9798994974874401, 1.1638190954773862`], 
      Hue[0.1, 0.9849246231155808, 1.1638190954773862`], 
      Hue[0.1, 0.9899497487437215, 1.1638190954773862`], 
      Hue[0.1, 0.9949748743718624, 1.1638190954773862`], 
      Hue[0.1, 1., 1.1638190954773862`], 
      Hue[0.1, 0., 1.1688442211055268`], 
      Hue[0.1, 0.005025125628140704, 1.1688442211055268`], 
      Hue[0.1, 0.010050251256281407`, 1.1688442211055268`], 
      Hue[0.1, 0.015075376884422112`, 1.1688442211055268`], 
      Hue[0.1, 0.020100502512562814`, 1.1688442211055268`], 
      Hue[0.1, 0.02512562814070352, 1.1688442211055268`], 
      Hue[0.1, 0.030150753768844223`, 1.1688442211055268`], 
      Hue[0.1, 0.035175879396984924`, 1.1688442211055268`], 
      Hue[0.1, 0.04020100502512563, 1.1688442211055268`], 
      Hue[0.1, 0.04522613065326634, 1.1688442211055268`], 
      Hue[0.1, 0.050251256281407045`, 1.1688442211055268`], 
      Hue[0.1, 0.055276381909547756`, 1.1688442211055268`], 
      Hue[0.1, 0.06030150753768846, 1.1688442211055268`], 
      Hue[0.1, 0.06532663316582916, 1.1688442211055268`], 
      Hue[0.1, 0.07035175879396988, 1.1688442211055268`], 
      Hue[0.1, 0.07537688442211059, 1.1688442211055268`], 
      Hue[0.1, 0.0804020100502513, 1.1688442211055268`], 
      Hue[0.1, 0.085427135678392, 1.1688442211055268`], 
      Hue[0.1, 0.09045226130653271, 1.1688442211055268`], 
      Hue[0.1, 0.09547738693467342, 1.1688442211055268`], 
      Hue[0.1, 0.10050251256281413`, 1.1688442211055268`], 
      Hue[0.1, 0.10552763819095483`, 1.1688442211055268`], 
      Hue[0.1, 0.11055276381909554`, 1.1688442211055268`], 
      Hue[0.1, 0.11557788944723625`, 1.1688442211055268`], 
      Hue[0.1, 0.12060301507537696`, 1.1688442211055268`], 
      Hue[0.1, 0.12562814070351766`, 1.1688442211055268`], 
      Hue[0.1, 0.13065326633165839`, 1.1688442211055268`], 
      Hue[0.1, 0.13567839195979908`, 1.1688442211055268`], 
      Hue[0.1, 0.14070351758793978`, 1.1688442211055268`], 
      Hue[0.1, 0.1457286432160805, 1.1688442211055268`], 
      Hue[0.1, 0.1507537688442212, 1.1688442211055268`], 
      Hue[0.1, 0.1557788944723619, 1.1688442211055268`], 
      Hue[0.1, 0.16080402010050263`, 1.1688442211055268`], 
      Hue[0.1, 0.16582914572864332`, 1.1688442211055268`], 
      Hue[0.1, 0.170854271356784, 1.1688442211055268`], 
      Hue[0.1, 0.1758793969849247, 1.1688442211055268`], 
      Hue[0.1, 0.1809045226130654, 1.1688442211055268`], 
      Hue[0.1, 0.18592964824120609`, 1.1688442211055268`], 
      Hue[0.1, 0.19095477386934676`, 1.1688442211055268`], 
      Hue[0.1, 0.19597989949748745`, 1.1688442211055268`], 
      Hue[0.1, 0.20100502512562815`, 1.1688442211055268`], 
      Hue[0.1, 0.20603015075376885`, 1.1688442211055268`], 
      Hue[0.1, 0.21105527638190952`, 1.1688442211055268`], 
      Hue[0.1, 0.21608040201005022`, 1.1688442211055268`], 
      Hue[0.1, 0.2211055276381909, 1.1688442211055268`], 
      Hue[0.1, 0.2261306532663316, 1.1688442211055268`], 
      Hue[0.1, 0.23115577889447228`, 1.1688442211055268`], 
      Hue[0.1, 0.23618090452261298`, 1.1688442211055268`], 
      Hue[0.1, 0.24120603015075368`, 1.1688442211055268`], 
      Hue[0.1, 0.24623115577889435`, 1.1688442211055268`], 
      Hue[0.1, 0.25125628140703504`, 1.1688442211055268`], 
      Hue[0.1, 0.2562814070351757, 1.1688442211055268`], 
      Hue[0.1, 0.26130653266331644`, 1.1688442211055268`], 
      Hue[0.1, 0.2663316582914571, 1.1688442211055268`], 
      Hue[0.1, 0.27135678391959783`, 1.1688442211055268`], 
      Hue[0.1, 0.2763819095477385, 1.1688442211055268`], 
      Hue[0.1, 0.28140703517587917`, 1.1688442211055268`], 
      Hue[0.1, 0.2864321608040199, 1.1688442211055268`], 
      Hue[0.1, 0.29145728643216057`, 1.1688442211055268`], 
      Hue[0.1, 0.29648241206030124`, 1.1688442211055268`], 
      Hue[0.1, 0.30150753768844196`, 1.1688442211055268`], 
      Hue[0.1, 0.30653266331658263`, 1.1688442211055268`], 
      Hue[0.1, 0.31155778894472336`, 1.1688442211055268`], 
      Hue[0.1, 0.316582914572864, 1.1688442211055268`], 
      Hue[0.1, 0.32160804020100475`, 1.1688442211055268`], 
      Hue[0.1, 0.3266331658291454, 1.1688442211055268`], 
      Hue[0.1, 0.33165829145728615`, 1.1688442211055268`], 
      Hue[0.1, 0.3366834170854268, 1.1688442211055268`], 
      Hue[0.1, 0.3417085427135675, 1.1688442211055268`], 
      Hue[0.1, 0.3467336683417082, 1.1688442211055268`], 
      Hue[0.1, 0.3517587939698489, 1.1688442211055268`], 
      Hue[0.1, 0.3567839195979896, 1.1688442211055268`], 
      Hue[0.1, 0.3618090452261303, 1.1688442211055268`], 
      Hue[0.1, 0.36683417085427095`, 1.1688442211055268`], 
      Hue[0.1, 0.37185929648241167`, 1.1688442211055268`], 
      Hue[0.1, 0.37688442211055234`, 1.1688442211055268`], 
      Hue[0.1, 0.381909547738693, 1.1688442211055268`], 
      Hue[0.1, 0.38693467336683374`, 1.1688442211055268`], 
      Hue[0.1, 0.3919597989949744, 1.1688442211055268`], 
      Hue[0.1, 0.39698492462311513`, 1.1688442211055268`], 
      Hue[0.1, 0.4020100502512558, 1.1688442211055268`], 
      Hue[0.1, 0.40703517587939647`, 1.1688442211055268`], 
      Hue[0.1, 0.4120603015075372, 1.1688442211055268`], 
      Hue[0.1, 0.41708542713567787`, 1.1688442211055268`], 
      Hue[0.1, 0.42211055276381854`, 1.1688442211055268`], 
      Hue[0.1, 0.42713567839195926`, 1.1688442211055268`], 
      Hue[0.1, 0.43216080402009993`, 1.1688442211055268`], 
      Hue[0.1, 0.4371859296482406, 1.1688442211055268`], 
      Hue[0.1, 0.4422110552763813, 1.1688442211055268`], 
      Hue[0.1, 0.447236180904522, 1.1688442211055268`], 
      Hue[0.1, 0.4522613065326627, 1.1688442211055268`], 
      Hue[0.1, 0.4572864321608034, 1.1688442211055268`], 
      Hue[0.1, 0.46231155778894406`, 1.1688442211055268`], 
      Hue[0.1, 0.4673366834170848, 1.1688442211055268`], 
      Hue[0.1, 0.47236180904522546`, 1.1688442211055268`], 
      Hue[0.1, 0.4773869346733661, 1.1688442211055268`], 
      Hue[0.1, 0.48241206030150685`, 1.1688442211055268`], 
      Hue[0.1, 0.4874371859296475, 1.1688442211055268`], 
      Hue[0.1, 0.49246231155778825`, 1.1688442211055268`], 
      Hue[0.1, 0.4974874371859289, 1.1688442211055268`], 
      Hue[0.1, 0.5025125628140696, 1.1688442211055268`], 
      Hue[0.1, 0.5075376884422103, 1.1688442211055268`], 
      Hue[0.1, 0.512562814070351, 1.1688442211055268`], 
      Hue[0.1, 0.5175879396984917, 1.1688442211055268`], 
      Hue[0.1, 0.5226130653266323, 1.1688442211055268`], 
      Hue[0.1, 0.527638190954773, 1.1688442211055268`], 
      Hue[0.1, 0.5326633165829138, 1.1688442211055268`], 
      Hue[0.1, 0.5376884422110544, 1.1688442211055268`], 
      Hue[0.1, 0.5427135678391951, 1.1688442211055268`], 
      Hue[0.1, 0.5477386934673358, 1.1688442211055268`], 
      Hue[0.1, 0.5527638190954766, 1.1688442211055268`], 
      Hue[0.1, 0.5577889447236172, 1.1688442211055268`], 
      Hue[0.1, 0.5628140703517579, 1.1688442211055268`], 
      Hue[0.1, 0.5678391959798986, 1.1688442211055268`], 
      Hue[0.1, 0.5728643216080392, 1.1688442211055268`], 
      Hue[0.1, 0.57788944723618, 1.1688442211055268`], 
      Hue[0.1, 0.5829145728643207, 1.1688442211055268`], 
      Hue[0.1, 0.5879396984924613, 1.1688442211055268`], 
      Hue[0.1, 0.592964824120602, 1.1688442211055268`], 
      Hue[0.1, 0.5979899497487428, 1.1688442211055268`], 
      Hue[0.1, 0.6030150753768834, 1.1688442211055268`], 
      Hue[0.1, 0.6080402010050241, 1.1688442211055268`], 
      Hue[0.1, 0.6130653266331648, 1.1688442211055268`], 
      Hue[0.1, 0.6180904522613054, 1.1688442211055268`], 
      Hue[0.1, 0.6231155778894462, 1.1688442211055268`], 
      Hue[0.1, 0.6281407035175869, 1.1688442211055268`], 
      Hue[0.1, 0.6331658291457275, 1.1688442211055268`], 
      Hue[0.1, 0.6381909547738683, 1.1688442211055268`], 
      Hue[0.1, 0.6432160804020091, 1.1688442211055268`], 
      Hue[0.1, 0.6482412060301498, 1.1688442211055268`], 
      Hue[0.1, 0.6532663316582906, 1.1688442211055268`], 
      Hue[0.1, 0.6582914572864313, 1.1688442211055268`], 
      Hue[0.1, 0.6633165829145721, 1.1688442211055268`], 
      Hue[0.1, 0.6683417085427129, 1.1688442211055268`], 
      Hue[0.1, 0.6733668341708536, 1.1688442211055268`], 
      Hue[0.1, 0.6783919597989944, 1.1688442211055268`], 
      Hue[0.1, 0.6834170854271352, 1.1688442211055268`], 
      Hue[0.1, 0.6884422110552759, 1.1688442211055268`], 
      Hue[0.1, 0.6934673366834166, 1.1688442211055268`], 
      Hue[0.1, 0.6984924623115575, 1.1688442211055268`], 
      Hue[0.1, 0.7035175879396982, 1.1688442211055268`], 
      Hue[0.1, 0.7085427135678389, 1.1688442211055268`], 
      Hue[0.1, 0.7135678391959798, 1.1688442211055268`], 
      Hue[0.1, 0.7185929648241205, 1.1688442211055268`], 
      Hue[0.1, 0.7236180904522612, 1.1688442211055268`], 
      Hue[0.1, 0.7286432160804021, 1.1688442211055268`], 
      Hue[0.1, 0.7336683417085428, 1.1688442211055268`], 
      Hue[0.1, 0.7386934673366835, 1.1688442211055268`], 
      Hue[0.1, 0.7437185929648243, 1.1688442211055268`], 
      Hue[0.1, 0.7487437185929651, 1.1688442211055268`], 
      Hue[0.1, 0.7537688442211058, 1.1688442211055268`], 
      Hue[0.1, 0.7587939698492466, 1.1688442211055268`], 
      Hue[0.1, 0.7638190954773874, 1.1688442211055268`], 
      Hue[0.1, 0.7688442211055281, 1.1688442211055268`], 
      Hue[0.1, 0.7738693467336689, 1.1688442211055268`], 
      Hue[0.1, 0.7788944723618096, 1.1688442211055268`], 
      Hue[0.1, 0.7839195979899504, 1.1688442211055268`], 
      Hue[0.1, 0.7889447236180911, 1.1688442211055268`], 
      Hue[0.1, 0.7939698492462319, 1.1688442211055268`], 
      Hue[0.1, 0.7989949748743727, 1.1688442211055268`], 
      Hue[0.1, 0.8040201005025134, 1.1688442211055268`], 
      Hue[0.1, 0.8090452261306542, 1.1688442211055268`], 
      Hue[0.1, 0.8140703517587949, 1.1688442211055268`], 
      Hue[0.1, 0.8190954773869357, 1.1688442211055268`], 
      Hue[0.1, 0.8241206030150765, 1.1688442211055268`], 
      Hue[0.1, 0.8291457286432172, 1.1688442211055268`], 
      Hue[0.1, 0.834170854271358, 1.1688442211055268`], 
      Hue[0.1, 0.8391959798994988, 1.1688442211055268`], 
      Hue[0.1, 0.8442211055276395, 1.1688442211055268`], 
      Hue[0.1, 0.8492462311557802, 1.1688442211055268`], 
      Hue[0.1, 0.8542713567839211, 1.1688442211055268`], 
      Hue[0.1, 0.8592964824120618, 1.1688442211055268`], 
      Hue[0.1, 0.8643216080402025, 1.1688442211055268`], 
      Hue[0.1, 0.8693467336683434, 1.1688442211055268`], 
      Hue[0.1, 0.8743718592964841, 1.1688442211055268`], 
      Hue[0.1, 0.8793969849246248, 1.1688442211055268`], 
      Hue[0.1, 0.8844221105527657, 1.1688442211055268`], 
      Hue[0.1, 0.8894472361809064, 1.1688442211055268`], 
      Hue[0.1, 0.8944723618090471, 1.1688442211055268`], 
      Hue[0.1, 0.8994974874371879, 1.1688442211055268`], 
      Hue[0.1, 0.9045226130653287, 1.1688442211055268`], 
      Hue[0.1, 0.9095477386934694, 1.1688442211055268`], 
      Hue[0.1, 0.9145728643216102, 1.1688442211055268`], 
      Hue[0.1, 0.919597989949751, 1.1688442211055268`], 
      Hue[0.1, 0.9246231155778917, 1.1688442211055268`], 
      Hue[0.1, 0.9296482412060324, 1.1688442211055268`], 
      Hue[0.1, 0.9346733668341732, 1.1688442211055268`], 
      Hue[0.1, 0.939698492462314, 1.1688442211055268`], 
      Hue[0.1, 0.9447236180904547, 1.1688442211055268`], 
      Hue[0.1, 0.9497487437185955, 1.1688442211055268`], 
      Hue[0.1, 0.9547738693467362, 1.1688442211055268`], 
      Hue[0.1, 0.959798994974877, 1.1688442211055268`], 
      Hue[0.1, 0.9648241206030178, 1.1688442211055268`], 
      Hue[0.1, 0.9698492462311585, 1.1688442211055268`], 
      Hue[0.1, 0.9748743718592993, 1.1688442211055268`], 
      Hue[0.1, 0.9798994974874401, 1.1688442211055268`], 
      Hue[0.1, 0.9849246231155808, 1.1688442211055268`], 
      Hue[0.1, 0.9899497487437215, 1.1688442211055268`], 
      Hue[0.1, 0.9949748743718624, 1.1688442211055268`], 
      Hue[0.1, 1., 1.1688442211055268`], 
      Hue[0.1, 0., 1.1738693467336676`], 
      Hue[0.1, 0.005025125628140704, 1.1738693467336676`], 
      Hue[0.1, 0.010050251256281407`, 1.1738693467336676`], 
      Hue[0.1, 0.015075376884422112`, 1.1738693467336676`], 
      Hue[0.1, 0.020100502512562814`, 1.1738693467336676`], 
      Hue[0.1, 0.02512562814070352, 1.1738693467336676`], 
      Hue[0.1, 0.030150753768844223`, 1.1738693467336676`], 
      Hue[0.1, 0.035175879396984924`, 1.1738693467336676`], 
      Hue[0.1, 0.04020100502512563, 1.1738693467336676`], 
      Hue[0.1, 0.04522613065326634, 1.1738693467336676`], 
      Hue[0.1, 0.050251256281407045`, 1.1738693467336676`], 
      Hue[0.1, 0.055276381909547756`, 1.1738693467336676`], 
      Hue[0.1, 0.06030150753768846, 1.1738693467336676`], 
      Hue[0.1, 0.06532663316582916, 1.1738693467336676`], 
      Hue[0.1, 0.07035175879396988, 1.1738693467336676`], 
      Hue[0.1, 0.07537688442211059, 1.1738693467336676`], 
      Hue[0.1, 0.0804020100502513, 1.1738693467336676`], 
      Hue[0.1, 0.085427135678392, 1.1738693467336676`], 
      Hue[0.1, 0.09045226130653271, 1.1738693467336676`], 
      Hue[0.1, 0.09547738693467342, 1.1738693467336676`], 
      Hue[0.1, 0.10050251256281413`, 1.1738693467336676`], 
      Hue[0.1, 0.10552763819095483`, 1.1738693467336676`], 
      Hue[0.1, 0.11055276381909554`, 1.1738693467336676`], 
      Hue[0.1, 0.11557788944723625`, 1.1738693467336676`], 
      Hue[0.1, 0.12060301507537696`, 1.1738693467336676`], 
      Hue[0.1, 0.12562814070351766`, 1.1738693467336676`], 
      Hue[0.1, 0.13065326633165839`, 1.1738693467336676`], 
      Hue[0.1, 0.13567839195979908`, 1.1738693467336676`], 
      Hue[0.1, 0.14070351758793978`, 1.1738693467336676`], 
      Hue[0.1, 0.1457286432160805, 1.1738693467336676`], 
      Hue[0.1, 0.1507537688442212, 1.1738693467336676`], 
      Hue[0.1, 0.1557788944723619, 1.1738693467336676`], 
      Hue[0.1, 0.16080402010050263`, 1.1738693467336676`], 
      Hue[0.1, 0.16582914572864332`, 1.1738693467336676`], 
      Hue[0.1, 0.170854271356784, 1.1738693467336676`], 
      Hue[0.1, 0.1758793969849247, 1.1738693467336676`], 
      Hue[0.1, 0.1809045226130654, 1.1738693467336676`], 
      Hue[0.1, 0.18592964824120609`, 1.1738693467336676`], 
      Hue[0.1, 0.19095477386934676`, 1.1738693467336676`], 
      Hue[0.1, 0.19597989949748745`, 1.1738693467336676`], 
      Hue[0.1, 0.20100502512562815`, 1.1738693467336676`], 
      Hue[0.1, 0.20603015075376885`, 1.1738693467336676`], 
      Hue[0.1, 0.21105527638190952`, 1.1738693467336676`], 
      Hue[0.1, 0.21608040201005022`, 1.1738693467336676`], 
      Hue[0.1, 0.2211055276381909, 1.1738693467336676`], 
      Hue[0.1, 0.2261306532663316, 1.1738693467336676`], 
      Hue[0.1, 0.23115577889447228`, 1.1738693467336676`], 
      Hue[0.1, 0.23618090452261298`, 1.1738693467336676`], 
      Hue[0.1, 0.24120603015075368`, 1.1738693467336676`], 
      Hue[0.1, 0.24623115577889435`, 1.1738693467336676`], 
      Hue[0.1, 0.25125628140703504`, 1.1738693467336676`], 
      Hue[0.1, 0.2562814070351757, 1.1738693467336676`], 
      Hue[0.1, 0.26130653266331644`, 1.1738693467336676`], 
      Hue[0.1, 0.2663316582914571, 1.1738693467336676`], 
      Hue[0.1, 0.27135678391959783`, 1.1738693467336676`], 
      Hue[0.1, 0.2763819095477385, 1.1738693467336676`], 
      Hue[0.1, 0.28140703517587917`, 1.1738693467336676`], 
      Hue[0.1, 0.2864321608040199, 1.1738693467336676`], 
      Hue[0.1, 0.29145728643216057`, 1.1738693467336676`], 
      Hue[0.1, 0.29648241206030124`, 1.1738693467336676`], 
      Hue[0.1, 0.30150753768844196`, 1.1738693467336676`], 
      Hue[0.1, 0.30653266331658263`, 1.1738693467336676`], 
      Hue[0.1, 0.31155778894472336`, 1.1738693467336676`], 
      Hue[0.1, 0.316582914572864, 1.1738693467336676`], 
      Hue[0.1, 0.32160804020100475`, 1.1738693467336676`], 
      Hue[0.1, 0.3266331658291454, 1.1738693467336676`], 
      Hue[0.1, 0.33165829145728615`, 1.1738693467336676`], 
      Hue[0.1, 0.3366834170854268, 1.1738693467336676`], 
      Hue[0.1, 0.3417085427135675, 1.1738693467336676`], 
      Hue[0.1, 0.3467336683417082, 1.1738693467336676`], 
      Hue[0.1, 0.3517587939698489, 1.1738693467336676`], 
      Hue[0.1, 0.3567839195979896, 1.1738693467336676`], 
      Hue[0.1, 0.3618090452261303, 1.1738693467336676`], 
      Hue[0.1, 0.36683417085427095`, 1.1738693467336676`], 
      Hue[0.1, 0.37185929648241167`, 1.1738693467336676`], 
      Hue[0.1, 0.37688442211055234`, 1.1738693467336676`], 
      Hue[0.1, 0.381909547738693, 1.1738693467336676`], 
      Hue[0.1, 0.38693467336683374`, 1.1738693467336676`], 
      Hue[0.1, 0.3919597989949744, 1.1738693467336676`], 
      Hue[0.1, 0.39698492462311513`, 1.1738693467336676`], 
      Hue[0.1, 0.4020100502512558, 1.1738693467336676`], 
      Hue[0.1, 0.40703517587939647`, 1.1738693467336676`], 
      Hue[0.1, 0.4120603015075372, 1.1738693467336676`], 
      Hue[0.1, 0.41708542713567787`, 1.1738693467336676`], 
      Hue[0.1, 0.42211055276381854`, 1.1738693467336676`], 
      Hue[0.1, 0.42713567839195926`, 1.1738693467336676`], 
      Hue[0.1, 0.43216080402009993`, 1.1738693467336676`], 
      Hue[0.1, 0.4371859296482406, 1.1738693467336676`], 
      Hue[0.1, 0.4422110552763813, 1.1738693467336676`], 
      Hue[0.1, 0.447236180904522, 1.1738693467336676`], 
      Hue[0.1, 0.4522613065326627, 1.1738693467336676`], 
      Hue[0.1, 0.4572864321608034, 1.1738693467336676`], 
      Hue[0.1, 0.46231155778894406`, 1.1738693467336676`], 
      Hue[0.1, 0.4673366834170848, 1.1738693467336676`], 
      Hue[0.1, 0.47236180904522546`, 1.1738693467336676`], 
      Hue[0.1, 0.4773869346733661, 1.1738693467336676`], 
      Hue[0.1, 0.48241206030150685`, 1.1738693467336676`], 
      Hue[0.1, 0.4874371859296475, 1.1738693467336676`], 
      Hue[0.1, 0.49246231155778825`, 1.1738693467336676`], 
      Hue[0.1, 0.4974874371859289, 1.1738693467336676`], 
      Hue[0.1, 0.5025125628140696, 1.1738693467336676`], 
      Hue[0.1, 0.5075376884422103, 1.1738693467336676`], 
      Hue[0.1, 0.512562814070351, 1.1738693467336676`], 
      Hue[0.1, 0.5175879396984917, 1.1738693467336676`], 
      Hue[0.1, 0.5226130653266323, 1.1738693467336676`], 
      Hue[0.1, 0.527638190954773, 1.1738693467336676`], 
      Hue[0.1, 0.5326633165829138, 1.1738693467336676`], 
      Hue[0.1, 0.5376884422110544, 1.1738693467336676`], 
      Hue[0.1, 0.5427135678391951, 1.1738693467336676`], 
      Hue[0.1, 0.5477386934673358, 1.1738693467336676`], 
      Hue[0.1, 0.5527638190954766, 1.1738693467336676`], 
      Hue[0.1, 0.5577889447236172, 1.1738693467336676`], 
      Hue[0.1, 0.5628140703517579, 1.1738693467336676`], 
      Hue[0.1, 0.5678391959798986, 1.1738693467336676`], 
      Hue[0.1, 0.5728643216080392, 1.1738693467336676`], 
      Hue[0.1, 0.57788944723618, 1.1738693467336676`], 
      Hue[0.1, 0.5829145728643207, 1.1738693467336676`], 
      Hue[0.1, 0.5879396984924613, 1.1738693467336676`], 
      Hue[0.1, 0.592964824120602, 1.1738693467336676`], 
      Hue[0.1, 0.5979899497487428, 1.1738693467336676`], 
      Hue[0.1, 0.6030150753768834, 1.1738693467336676`], 
      Hue[0.1, 0.6080402010050241, 1.1738693467336676`], 
      Hue[0.1, 0.6130653266331648, 1.1738693467336676`], 
      Hue[0.1, 0.6180904522613054, 1.1738693467336676`], 
      Hue[0.1, 0.6231155778894462, 1.1738693467336676`], 
      Hue[0.1, 0.6281407035175869, 1.1738693467336676`], 
      Hue[0.1, 0.6331658291457275, 1.1738693467336676`], 
      Hue[0.1, 0.6381909547738683, 1.1738693467336676`], 
      Hue[0.1, 0.6432160804020091, 1.1738693467336676`], 
      Hue[0.1, 0.6482412060301498, 1.1738693467336676`], 
      Hue[0.1, 0.6532663316582906, 1.1738693467336676`], 
      Hue[0.1, 0.6582914572864313, 1.1738693467336676`], 
      Hue[0.1, 0.6633165829145721, 1.1738693467336676`], 
      Hue[0.1, 0.6683417085427129, 1.1738693467336676`], 
      Hue[0.1, 0.6733668341708536, 1.1738693467336676`], 
      Hue[0.1, 0.6783919597989944, 1.1738693467336676`], 
      Hue[0.1, 0.6834170854271352, 1.1738693467336676`], 
      Hue[0.1, 0.6884422110552759, 1.1738693467336676`], 
      Hue[0.1, 0.6934673366834166, 1.1738693467336676`], 
      Hue[0.1, 0.6984924623115575, 1.1738693467336676`], 
      Hue[0.1, 0.7035175879396982, 1.1738693467336676`], 
      Hue[0.1, 0.7085427135678389, 1.1738693467336676`], 
      Hue[0.1, 0.7135678391959798, 1.1738693467336676`], 
      Hue[0.1, 0.7185929648241205, 1.1738693467336676`], 
      Hue[0.1, 0.7236180904522612, 1.1738693467336676`], 
      Hue[0.1, 0.7286432160804021, 1.1738693467336676`], 
      Hue[0.1, 0.7336683417085428, 1.1738693467336676`], 
      Hue[0.1, 0.7386934673366835, 1.1738693467336676`], 
      Hue[0.1, 0.7437185929648243, 1.1738693467336676`], 
      Hue[0.1, 0.7487437185929651, 1.1738693467336676`], 
      Hue[0.1, 0.7537688442211058, 1.1738693467336676`], 
      Hue[0.1, 0.7587939698492466, 1.1738693467336676`], 
      Hue[0.1, 0.7638190954773874, 1.1738693467336676`], 
      Hue[0.1, 0.7688442211055281, 1.1738693467336676`], 
      Hue[0.1, 0.7738693467336689, 1.1738693467336676`], 
      Hue[0.1, 0.7788944723618096, 1.1738693467336676`], 
      Hue[0.1, 0.7839195979899504, 1.1738693467336676`], 
      Hue[0.1, 0.7889447236180911, 1.1738693467336676`], 
      Hue[0.1, 0.7939698492462319, 1.1738693467336676`], 
      Hue[0.1, 0.7989949748743727, 1.1738693467336676`], 
      Hue[0.1, 0.8040201005025134, 1.1738693467336676`], 
      Hue[0.1, 0.8090452261306542, 1.1738693467336676`], 
      Hue[0.1, 0.8140703517587949, 1.1738693467336676`], 
      Hue[0.1, 0.8190954773869357, 1.1738693467336676`], 
      Hue[0.1, 0.8241206030150765, 1.1738693467336676`], 
      Hue[0.1, 0.8291457286432172, 1.1738693467336676`], 
      Hue[0.1, 0.834170854271358, 1.1738693467336676`], 
      Hue[0.1, 0.8391959798994988, 1.1738693467336676`], 
      Hue[0.1, 0.8442211055276395, 1.1738693467336676`], 
      Hue[0.1, 0.8492462311557802, 1.1738693467336676`], 
      Hue[0.1, 0.8542713567839211, 1.1738693467336676`], 
      Hue[0.1, 0.8592964824120618, 1.1738693467336676`], 
      Hue[0.1, 0.8643216080402025, 1.1738693467336676`], 
      Hue[0.1, 0.8693467336683434, 1.1738693467336676`], 
      Hue[0.1, 0.8743718592964841, 1.1738693467336676`], 
      Hue[0.1, 0.8793969849246248, 1.1738693467336676`], 
      Hue[0.1, 0.8844221105527657, 1.1738693467336676`], 
      Hue[0.1, 0.8894472361809064, 1.1738693467336676`], 
      Hue[0.1, 0.8944723618090471, 1.1738693467336676`], 
      Hue[0.1, 0.8994974874371879, 1.1738693467336676`], 
      Hue[0.1, 0.9045226130653287, 1.1738693467336676`], 
      Hue[0.1, 0.9095477386934694, 1.1738693467336676`], 
      Hue[0.1, 0.9145728643216102, 1.1738693467336676`], 
      Hue[0.1, 0.919597989949751, 1.1738693467336676`], 
      Hue[0.1, 0.9246231155778917, 1.1738693467336676`], 
      Hue[0.1, 0.9296482412060324, 1.1738693467336676`], 
      Hue[0.1, 0.9346733668341732, 1.1738693467336676`], 
      Hue[0.1, 0.939698492462314, 1.1738693467336676`], 
      Hue[0.1, 0.9447236180904547, 1.1738693467336676`], 
      Hue[0.1, 0.9497487437185955, 1.1738693467336676`], 
      Hue[0.1, 0.9547738693467362, 1.1738693467336676`], 
      Hue[0.1, 0.959798994974877, 1.1738693467336676`], 
      Hue[0.1, 0.9648241206030178, 1.1738693467336676`], 
      Hue[0.1, 0.9698492462311585, 1.1738693467336676`], 
      Hue[0.1, 0.9748743718592993, 1.1738693467336676`], 
      Hue[0.1, 0.9798994974874401, 1.1738693467336676`], 
      Hue[0.1, 0.9849246231155808, 1.1738693467336676`], 
      Hue[0.1, 0.9899497487437215, 1.1738693467336676`], 
      Hue[0.1, 0.9949748743718624, 1.1738693467336676`], 
      Hue[0.1, 1., 1.1738693467336676`], 
      Hue[0.1, 0., 1.1788944723618084`], 
      Hue[0.1, 0.005025125628140704, 1.1788944723618084`], 
      Hue[0.1, 0.010050251256281407`, 1.1788944723618084`], 
      Hue[0.1, 0.015075376884422112`, 1.1788944723618084`], 
      Hue[0.1, 0.020100502512562814`, 1.1788944723618084`], 
      Hue[0.1, 0.02512562814070352, 1.1788944723618084`], 
      Hue[0.1, 0.030150753768844223`, 1.1788944723618084`], 
      Hue[0.1, 0.035175879396984924`, 1.1788944723618084`], 
      Hue[0.1, 0.04020100502512563, 1.1788944723618084`], 
      Hue[0.1, 0.04522613065326634, 1.1788944723618084`], 
      Hue[0.1, 0.050251256281407045`, 1.1788944723618084`], 
      Hue[0.1, 0.055276381909547756`, 1.1788944723618084`], 
      Hue[0.1, 0.06030150753768846, 1.1788944723618084`], 
      Hue[0.1, 0.06532663316582916, 1.1788944723618084`], 
      Hue[0.1, 0.07035175879396988, 1.1788944723618084`], 
      Hue[0.1, 0.07537688442211059, 1.1788944723618084`], 
      Hue[0.1, 0.0804020100502513, 1.1788944723618084`], 
      Hue[0.1, 0.085427135678392, 1.1788944723618084`], 
      Hue[0.1, 0.09045226130653271, 1.1788944723618084`], 
      Hue[0.1, 0.09547738693467342, 1.1788944723618084`], 
      Hue[0.1, 0.10050251256281413`, 1.1788944723618084`], 
      Hue[0.1, 0.10552763819095483`, 1.1788944723618084`], 
      Hue[0.1, 0.11055276381909554`, 1.1788944723618084`], 
      Hue[0.1, 0.11557788944723625`, 1.1788944723618084`], 
      Hue[0.1, 0.12060301507537696`, 1.1788944723618084`], 
      Hue[0.1, 0.12562814070351766`, 1.1788944723618084`], 
      Hue[0.1, 0.13065326633165839`, 1.1788944723618084`], 
      Hue[0.1, 0.13567839195979908`, 1.1788944723618084`], 
      Hue[0.1, 0.14070351758793978`, 1.1788944723618084`], 
      Hue[0.1, 0.1457286432160805, 1.1788944723618084`], 
      Hue[0.1, 0.1507537688442212, 1.1788944723618084`], 
      Hue[0.1, 0.1557788944723619, 1.1788944723618084`], 
      Hue[0.1, 0.16080402010050263`, 1.1788944723618084`], 
      Hue[0.1, 0.16582914572864332`, 1.1788944723618084`], 
      Hue[0.1, 0.170854271356784, 1.1788944723618084`], 
      Hue[0.1, 0.1758793969849247, 1.1788944723618084`], 
      Hue[0.1, 0.1809045226130654, 1.1788944723618084`], 
      Hue[0.1, 0.18592964824120609`, 1.1788944723618084`], 
      Hue[0.1, 0.19095477386934676`, 1.1788944723618084`], 
      Hue[0.1, 0.19597989949748745`, 1.1788944723618084`], 
      Hue[0.1, 0.20100502512562815`, 1.1788944723618084`], 
      Hue[0.1, 0.20603015075376885`, 1.1788944723618084`], 
      Hue[0.1, 0.21105527638190952`, 1.1788944723618084`], 
      Hue[0.1, 0.21608040201005022`, 1.1788944723618084`], 
      Hue[0.1, 0.2211055276381909, 1.1788944723618084`], 
      Hue[0.1, 0.2261306532663316, 1.1788944723618084`], 
      Hue[0.1, 0.23115577889447228`, 1.1788944723618084`], 
      Hue[0.1, 0.23618090452261298`, 1.1788944723618084`], 
      Hue[0.1, 0.24120603015075368`, 1.1788944723618084`], 
      Hue[0.1, 0.24623115577889435`, 1.1788944723618084`], 
      Hue[0.1, 0.25125628140703504`, 1.1788944723618084`], 
      Hue[0.1, 0.2562814070351757, 1.1788944723618084`], 
      Hue[0.1, 0.26130653266331644`, 1.1788944723618084`], 
      Hue[0.1, 0.2663316582914571, 1.1788944723618084`], 
      Hue[0.1, 0.27135678391959783`, 1.1788944723618084`], 
      Hue[0.1, 0.2763819095477385, 1.1788944723618084`], 
      Hue[0.1, 0.28140703517587917`, 1.1788944723618084`], 
      Hue[0.1, 0.2864321608040199, 1.1788944723618084`], 
      Hue[0.1, 0.29145728643216057`, 1.1788944723618084`], 
      Hue[0.1, 0.29648241206030124`, 1.1788944723618084`], 
      Hue[0.1, 0.30150753768844196`, 1.1788944723618084`], 
      Hue[0.1, 0.30653266331658263`, 1.1788944723618084`], 
      Hue[0.1, 0.31155778894472336`, 1.1788944723618084`], 
      Hue[0.1, 0.316582914572864, 1.1788944723618084`], 
      Hue[0.1, 0.32160804020100475`, 1.1788944723618084`], 
      Hue[0.1, 0.3266331658291454, 1.1788944723618084`], 
      Hue[0.1, 0.33165829145728615`, 1.1788944723618084`], 
      Hue[0.1, 0.3366834170854268, 1.1788944723618084`], 
      Hue[0.1, 0.3417085427135675, 1.1788944723618084`], 
      Hue[0.1, 0.3467336683417082, 1.1788944723618084`], 
      Hue[0.1, 0.3517587939698489, 1.1788944723618084`], 
      Hue[0.1, 0.3567839195979896, 1.1788944723618084`], 
      Hue[0.1, 0.3618090452261303, 1.1788944723618084`], 
      Hue[0.1, 0.36683417085427095`, 1.1788944723618084`], 
      Hue[0.1, 0.37185929648241167`, 1.1788944723618084`], 
      Hue[0.1, 0.37688442211055234`, 1.1788944723618084`], 
      Hue[0.1, 0.381909547738693, 1.1788944723618084`], 
      Hue[0.1, 0.38693467336683374`, 1.1788944723618084`], 
      Hue[0.1, 0.3919597989949744, 1.1788944723618084`], 
      Hue[0.1, 0.39698492462311513`, 1.1788944723618084`], 
      Hue[0.1, 0.4020100502512558, 1.1788944723618084`], 
      Hue[0.1, 0.40703517587939647`, 1.1788944723618084`], 
      Hue[0.1, 0.4120603015075372, 1.1788944723618084`], 
      Hue[0.1, 0.41708542713567787`, 1.1788944723618084`], 
      Hue[0.1, 0.42211055276381854`, 1.1788944723618084`], 
      Hue[0.1, 0.42713567839195926`, 1.1788944723618084`], 
      Hue[0.1, 0.43216080402009993`, 1.1788944723618084`], 
      Hue[0.1, 0.4371859296482406, 1.1788944723618084`], 
      Hue[0.1, 0.4422110552763813, 1.1788944723618084`], 
      Hue[0.1, 0.447236180904522, 1.1788944723618084`], 
      Hue[0.1, 0.4522613065326627, 1.1788944723618084`], 
      Hue[0.1, 0.4572864321608034, 1.1788944723618084`], 
      Hue[0.1, 0.46231155778894406`, 1.1788944723618084`], 
      Hue[0.1, 0.4673366834170848, 1.1788944723618084`], 
      Hue[0.1, 0.47236180904522546`, 1.1788944723618084`], 
      Hue[0.1, 0.4773869346733661, 1.1788944723618084`], 
      Hue[0.1, 0.48241206030150685`, 1.1788944723618084`], 
      Hue[0.1, 0.4874371859296475, 1.1788944723618084`], 
      Hue[0.1, 0.49246231155778825`, 1.1788944723618084`], 
      Hue[0.1, 0.4974874371859289, 1.1788944723618084`], 
      Hue[0.1, 0.5025125628140696, 1.1788944723618084`], 
      Hue[0.1, 0.5075376884422103, 1.1788944723618084`], 
      Hue[0.1, 0.512562814070351, 1.1788944723618084`], 
      Hue[0.1, 0.5175879396984917, 1.1788944723618084`], 
      Hue[0.1, 0.5226130653266323, 1.1788944723618084`], 
      Hue[0.1, 0.527638190954773, 1.1788944723618084`], 
      Hue[0.1, 0.5326633165829138, 1.1788944723618084`], 
      Hue[0.1, 0.5376884422110544, 1.1788944723618084`], 
      Hue[0.1, 0.5427135678391951, 1.1788944723618084`], 
      Hue[0.1, 0.5477386934673358, 1.1788944723618084`], 
      Hue[0.1, 0.5527638190954766, 1.1788944723618084`], 
      Hue[0.1, 0.5577889447236172, 1.1788944723618084`], 
      Hue[0.1, 0.5628140703517579, 1.1788944723618084`], 
      Hue[0.1, 0.5678391959798986, 1.1788944723618084`], 
      Hue[0.1, 0.5728643216080392, 1.1788944723618084`], 
      Hue[0.1, 0.57788944723618, 1.1788944723618084`], 
      Hue[0.1, 0.5829145728643207, 1.1788944723618084`], 
      Hue[0.1, 0.5879396984924613, 1.1788944723618084`], 
      Hue[0.1, 0.592964824120602, 1.1788944723618084`], 
      Hue[0.1, 0.5979899497487428, 1.1788944723618084`], 
      Hue[0.1, 0.6030150753768834, 1.1788944723618084`], 
      Hue[0.1, 0.6080402010050241, 1.1788944723618084`], 
      Hue[0.1, 0.6130653266331648, 1.1788944723618084`], 
      Hue[0.1, 0.6180904522613054, 1.1788944723618084`], 
      Hue[0.1, 0.6231155778894462, 1.1788944723618084`], 
      Hue[0.1, 0.6281407035175869, 1.1788944723618084`], 
      Hue[0.1, 0.6331658291457275, 1.1788944723618084`], 
      Hue[0.1, 0.6381909547738683, 1.1788944723618084`], 
      Hue[0.1, 0.6432160804020091, 1.1788944723618084`], 
      Hue[0.1, 0.6482412060301498, 1.1788944723618084`], 
      Hue[0.1, 0.6532663316582906, 1.1788944723618084`], 
      Hue[0.1, 0.6582914572864313, 1.1788944723618084`], 
      Hue[0.1, 0.6633165829145721, 1.1788944723618084`], 
      Hue[0.1, 0.6683417085427129, 1.1788944723618084`], 
      Hue[0.1, 0.6733668341708536, 1.1788944723618084`], 
      Hue[0.1, 0.6783919597989944, 1.1788944723618084`], 
      Hue[0.1, 0.6834170854271352, 1.1788944723618084`], 
      Hue[0.1, 0.6884422110552759, 1.1788944723618084`], 
      Hue[0.1, 0.6934673366834166, 1.1788944723618084`], 
      Hue[0.1, 0.6984924623115575, 1.1788944723618084`], 
      Hue[0.1, 0.7035175879396982, 1.1788944723618084`], 
      Hue[0.1, 0.7085427135678389, 1.1788944723618084`], 
      Hue[0.1, 0.7135678391959798, 1.1788944723618084`], 
      Hue[0.1, 0.7185929648241205, 1.1788944723618084`], 
      Hue[0.1, 0.7236180904522612, 1.1788944723618084`], 
      Hue[0.1, 0.7286432160804021, 1.1788944723618084`], 
      Hue[0.1, 0.7336683417085428, 1.1788944723618084`], 
      Hue[0.1, 0.7386934673366835, 1.1788944723618084`], 
      Hue[0.1, 0.7437185929648243, 1.1788944723618084`], 
      Hue[0.1, 0.7487437185929651, 1.1788944723618084`], 
      Hue[0.1, 0.7537688442211058, 1.1788944723618084`], 
      Hue[0.1, 0.7587939698492466, 1.1788944723618084`], 
      Hue[0.1, 0.7638190954773874, 1.1788944723618084`], 
      Hue[0.1, 0.7688442211055281, 1.1788944723618084`], 
      Hue[0.1, 0.7738693467336689, 1.1788944723618084`], 
      Hue[0.1, 0.7788944723618096, 1.1788944723618084`], 
      Hue[0.1, 0.7839195979899504, 1.1788944723618084`], 
      Hue[0.1, 0.7889447236180911, 1.1788944723618084`], 
      Hue[0.1, 0.7939698492462319, 1.1788944723618084`], 
      Hue[0.1, 0.7989949748743727, 1.1788944723618084`], 
      Hue[0.1, 0.8040201005025134, 1.1788944723618084`], 
      Hue[0.1, 0.8090452261306542, 1.1788944723618084`], 
      Hue[0.1, 0.8140703517587949, 1.1788944723618084`], 
      Hue[0.1, 0.8190954773869357, 1.1788944723618084`], 
      Hue[0.1, 0.8241206030150765, 1.1788944723618084`], 
      Hue[0.1, 0.8291457286432172, 1.1788944723618084`], 
      Hue[0.1, 0.834170854271358, 1.1788944723618084`], 
      Hue[0.1, 0.8391959798994988, 1.1788944723618084`], 
      Hue[0.1, 0.8442211055276395, 1.1788944723618084`], 
      Hue[0.1, 0.8492462311557802, 1.1788944723618084`], 
      Hue[0.1, 0.8542713567839211, 1.1788944723618084`], 
      Hue[0.1, 0.8592964824120618, 1.1788944723618084`], 
      Hue[0.1, 0.8643216080402025, 1.1788944723618084`], 
      Hue[0.1, 0.8693467336683434, 1.1788944723618084`], 
      Hue[0.1, 0.8743718592964841, 1.1788944723618084`], 
      Hue[0.1, 0.8793969849246248, 1.1788944723618084`], 
      Hue[0.1, 0.8844221105527657, 1.1788944723618084`], 
      Hue[0.1, 0.8894472361809064, 1.1788944723618084`], 
      Hue[0.1, 0.8944723618090471, 1.1788944723618084`], 
      Hue[0.1, 0.8994974874371879, 1.1788944723618084`], 
      Hue[0.1, 0.9045226130653287, 1.1788944723618084`], 
      Hue[0.1, 0.9095477386934694, 1.1788944723618084`], 
      Hue[0.1, 0.9145728643216102, 1.1788944723618084`], 
      Hue[0.1, 0.919597989949751, 1.1788944723618084`], 
      Hue[0.1, 0.9246231155778917, 1.1788944723618084`], 
      Hue[0.1, 0.9296482412060324, 1.1788944723618084`], 
      Hue[0.1, 0.9346733668341732, 1.1788944723618084`], 
      Hue[0.1, 0.939698492462314, 1.1788944723618084`], 
      Hue[0.1, 0.9447236180904547, 1.1788944723618084`], 
      Hue[0.1, 0.9497487437185955, 1.1788944723618084`], 
      Hue[0.1, 0.9547738693467362, 1.1788944723618084`], 
      Hue[0.1, 0.959798994974877, 1.1788944723618084`], 
      Hue[0.1, 0.9648241206030178, 1.1788944723618084`], 
      Hue[0.1, 0.9698492462311585, 1.1788944723618084`], 
      Hue[0.1, 0.9748743718592993, 1.1788944723618084`], 
      Hue[0.1, 0.9798994974874401, 1.1788944723618084`], 
      Hue[0.1, 0.9849246231155808, 1.1788944723618084`], 
      Hue[0.1, 0.9899497487437215, 1.1788944723618084`], 
      Hue[0.1, 0.9949748743718624, 1.1788944723618084`], 
      Hue[0.1, 1., 1.1788944723618084`], 
      Hue[0.1, 0., 1.183919597989949], 
      Hue[0.1, 0.005025125628140704, 1.183919597989949], 
      Hue[0.1, 0.010050251256281407`, 1.183919597989949], 
      Hue[0.1, 0.015075376884422112`, 1.183919597989949], 
      Hue[0.1, 0.020100502512562814`, 1.183919597989949], 
      Hue[0.1, 0.02512562814070352, 1.183919597989949], 
      Hue[0.1, 0.030150753768844223`, 1.183919597989949], 
      Hue[0.1, 0.035175879396984924`, 1.183919597989949], 
      Hue[0.1, 0.04020100502512563, 1.183919597989949], 
      Hue[0.1, 0.04522613065326634, 1.183919597989949], 
      Hue[0.1, 0.050251256281407045`, 1.183919597989949], 
      Hue[0.1, 0.055276381909547756`, 1.183919597989949], 
      Hue[0.1, 0.06030150753768846, 1.183919597989949], 
      Hue[0.1, 0.06532663316582916, 1.183919597989949], 
      Hue[0.1, 0.07035175879396988, 1.183919597989949], 
      Hue[0.1, 0.07537688442211059, 1.183919597989949], 
      Hue[0.1, 0.0804020100502513, 1.183919597989949], 
      Hue[0.1, 0.085427135678392, 1.183919597989949], 
      Hue[0.1, 0.09045226130653271, 1.183919597989949], 
      Hue[0.1, 0.09547738693467342, 1.183919597989949], 
      Hue[0.1, 0.10050251256281413`, 1.183919597989949], 
      Hue[0.1, 0.10552763819095483`, 1.183919597989949], 
      Hue[0.1, 0.11055276381909554`, 1.183919597989949], 
      Hue[0.1, 0.11557788944723625`, 1.183919597989949], 
      Hue[0.1, 0.12060301507537696`, 1.183919597989949], 
      Hue[0.1, 0.12562814070351766`, 1.183919597989949], 
      Hue[0.1, 0.13065326633165839`, 1.183919597989949], 
      Hue[0.1, 0.13567839195979908`, 1.183919597989949], 
      Hue[0.1, 0.14070351758793978`, 1.183919597989949], 
      Hue[0.1, 0.1457286432160805, 1.183919597989949], 
      Hue[0.1, 0.1507537688442212, 1.183919597989949], 
      Hue[0.1, 0.1557788944723619, 1.183919597989949], 
      Hue[0.1, 0.16080402010050263`, 1.183919597989949], 
      Hue[0.1, 0.16582914572864332`, 1.183919597989949], 
      Hue[0.1, 0.170854271356784, 1.183919597989949], 
      Hue[0.1, 0.1758793969849247, 1.183919597989949], 
      Hue[0.1, 0.1809045226130654, 1.183919597989949], 
      Hue[0.1, 0.18592964824120609`, 1.183919597989949], 
      Hue[0.1, 0.19095477386934676`, 1.183919597989949], 
      Hue[0.1, 0.19597989949748745`, 1.183919597989949], 
      Hue[0.1, 0.20100502512562815`, 1.183919597989949], 
      Hue[0.1, 0.20603015075376885`, 1.183919597989949], 
      Hue[0.1, 0.21105527638190952`, 1.183919597989949], 
      Hue[0.1, 0.21608040201005022`, 1.183919597989949], 
      Hue[0.1, 0.2211055276381909, 1.183919597989949], 
      Hue[0.1, 0.2261306532663316, 1.183919597989949], 
      Hue[0.1, 0.23115577889447228`, 1.183919597989949], 
      Hue[0.1, 0.23618090452261298`, 1.183919597989949], 
      Hue[0.1, 0.24120603015075368`, 1.183919597989949], 
      Hue[0.1, 0.24623115577889435`, 1.183919597989949], 
      Hue[0.1, 0.25125628140703504`, 1.183919597989949], 
      Hue[0.1, 0.2562814070351757, 1.183919597989949], 
      Hue[0.1, 0.26130653266331644`, 1.183919597989949], 
      Hue[0.1, 0.2663316582914571, 1.183919597989949], 
      Hue[0.1, 0.27135678391959783`, 1.183919597989949], 
      Hue[0.1, 0.2763819095477385, 1.183919597989949], 
      Hue[0.1, 0.28140703517587917`, 1.183919597989949], 
      Hue[0.1, 0.2864321608040199, 1.183919597989949], 
      Hue[0.1, 0.29145728643216057`, 1.183919597989949], 
      Hue[0.1, 0.29648241206030124`, 1.183919597989949], 
      Hue[0.1, 0.30150753768844196`, 1.183919597989949], 
      Hue[0.1, 0.30653266331658263`, 1.183919597989949], 
      Hue[0.1, 0.31155778894472336`, 1.183919597989949], 
      Hue[0.1, 0.316582914572864, 1.183919597989949], 
      Hue[0.1, 0.32160804020100475`, 1.183919597989949], 
      Hue[0.1, 0.3266331658291454, 1.183919597989949], 
      Hue[0.1, 0.33165829145728615`, 1.183919597989949], 
      Hue[0.1, 0.3366834170854268, 1.183919597989949], 
      Hue[0.1, 0.3417085427135675, 1.183919597989949], 
      Hue[0.1, 0.3467336683417082, 1.183919597989949], 
      Hue[0.1, 0.3517587939698489, 1.183919597989949], 
      Hue[0.1, 0.3567839195979896, 1.183919597989949], 
      Hue[0.1, 0.3618090452261303, 1.183919597989949], 
      Hue[0.1, 0.36683417085427095`, 1.183919597989949], 
      Hue[0.1, 0.37185929648241167`, 1.183919597989949], 
      Hue[0.1, 0.37688442211055234`, 1.183919597989949], 
      Hue[0.1, 0.381909547738693, 1.183919597989949], 
      Hue[0.1, 0.38693467336683374`, 1.183919597989949], 
      Hue[0.1, 0.3919597989949744, 1.183919597989949], 
      Hue[0.1, 0.39698492462311513`, 1.183919597989949], 
      Hue[0.1, 0.4020100502512558, 1.183919597989949], 
      Hue[0.1, 0.40703517587939647`, 1.183919597989949], 
      Hue[0.1, 0.4120603015075372, 1.183919597989949], 
      Hue[0.1, 0.41708542713567787`, 1.183919597989949], 
      Hue[0.1, 0.42211055276381854`, 1.183919597989949], 
      Hue[0.1, 0.42713567839195926`, 1.183919597989949], 
      Hue[0.1, 0.43216080402009993`, 1.183919597989949], 
      Hue[0.1, 0.4371859296482406, 1.183919597989949], 
      Hue[0.1, 0.4422110552763813, 1.183919597989949], 
      Hue[0.1, 0.447236180904522, 1.183919597989949], 
      Hue[0.1, 0.4522613065326627, 1.183919597989949], 
      Hue[0.1, 0.4572864321608034, 1.183919597989949], 
      Hue[0.1, 0.46231155778894406`, 1.183919597989949], 
      Hue[0.1, 0.4673366834170848, 1.183919597989949], 
      Hue[0.1, 0.47236180904522546`, 1.183919597989949], 
      Hue[0.1, 0.4773869346733661, 1.183919597989949], 
      Hue[0.1, 0.48241206030150685`, 1.183919597989949], 
      Hue[0.1, 0.4874371859296475, 1.183919597989949], 
      Hue[0.1, 0.49246231155778825`, 1.183919597989949], 
      Hue[0.1, 0.4974874371859289, 1.183919597989949], 
      Hue[0.1, 0.5025125628140696, 1.183919597989949], 
      Hue[0.1, 0.5075376884422103, 1.183919597989949], 
      Hue[0.1, 0.512562814070351, 1.183919597989949], 
      Hue[0.1, 0.5175879396984917, 1.183919597989949], 
      Hue[0.1, 0.5226130653266323, 1.183919597989949], 
      Hue[0.1, 0.527638190954773, 1.183919597989949], 
      Hue[0.1, 0.5326633165829138, 1.183919597989949], 
      Hue[0.1, 0.5376884422110544, 1.183919597989949], 
      Hue[0.1, 0.5427135678391951, 1.183919597989949], 
      Hue[0.1, 0.5477386934673358, 1.183919597989949], 
      Hue[0.1, 0.5527638190954766, 1.183919597989949], 
      Hue[0.1, 0.5577889447236172, 1.183919597989949], 
      Hue[0.1, 0.5628140703517579, 1.183919597989949], 
      Hue[0.1, 0.5678391959798986, 1.183919597989949], 
      Hue[0.1, 0.5728643216080392, 1.183919597989949], 
      Hue[0.1, 0.57788944723618, 1.183919597989949], 
      Hue[0.1, 0.5829145728643207, 1.183919597989949], 
      Hue[0.1, 0.5879396984924613, 1.183919597989949], 
      Hue[0.1, 0.592964824120602, 1.183919597989949], 
      Hue[0.1, 0.5979899497487428, 1.183919597989949], 
      Hue[0.1, 0.6030150753768834, 1.183919597989949], 
      Hue[0.1, 0.6080402010050241, 1.183919597989949], 
      Hue[0.1, 0.6130653266331648, 1.183919597989949], 
      Hue[0.1, 0.6180904522613054, 1.183919597989949], 
      Hue[0.1, 0.6231155778894462, 1.183919597989949], 
      Hue[0.1, 0.6281407035175869, 1.183919597989949], 
      Hue[0.1, 0.6331658291457275, 1.183919597989949], 
      Hue[0.1, 0.6381909547738683, 1.183919597989949], 
      Hue[0.1, 0.6432160804020091, 1.183919597989949], 
      Hue[0.1, 0.6482412060301498, 1.183919597989949], 
      Hue[0.1, 0.6532663316582906, 1.183919597989949], 
      Hue[0.1, 0.6582914572864313, 1.183919597989949], 
      Hue[0.1, 0.6633165829145721, 1.183919597989949], 
      Hue[0.1, 0.6683417085427129, 1.183919597989949], 
      Hue[0.1, 0.6733668341708536, 1.183919597989949], 
      Hue[0.1, 0.6783919597989944, 1.183919597989949], 
      Hue[0.1, 0.6834170854271352, 1.183919597989949], 
      Hue[0.1, 0.6884422110552759, 1.183919597989949], 
      Hue[0.1, 0.6934673366834166, 1.183919597989949], 
      Hue[0.1, 0.6984924623115575, 1.183919597989949], 
      Hue[0.1, 0.7035175879396982, 1.183919597989949], 
      Hue[0.1, 0.7085427135678389, 1.183919597989949], 
      Hue[0.1, 0.7135678391959798, 1.183919597989949], 
      Hue[0.1, 0.7185929648241205, 1.183919597989949], 
      Hue[0.1, 0.7236180904522612, 1.183919597989949], 
      Hue[0.1, 0.7286432160804021, 1.183919597989949], 
      Hue[0.1, 0.7336683417085428, 1.183919597989949], 
      Hue[0.1, 0.7386934673366835, 1.183919597989949], 
      Hue[0.1, 0.7437185929648243, 1.183919597989949], 
      Hue[0.1, 0.7487437185929651, 1.183919597989949], 
      Hue[0.1, 0.7537688442211058, 1.183919597989949], 
      Hue[0.1, 0.7587939698492466, 1.183919597989949], 
      Hue[0.1, 0.7638190954773874, 1.183919597989949], 
      Hue[0.1, 0.7688442211055281, 1.183919597989949], 
      Hue[0.1, 0.7738693467336689, 1.183919597989949], 
      Hue[0.1, 0.7788944723618096, 1.183919597989949], 
      Hue[0.1, 0.7839195979899504, 1.183919597989949], 
      Hue[0.1, 0.7889447236180911, 1.183919597989949], 
      Hue[0.1, 0.7939698492462319, 1.183919597989949], 
      Hue[0.1, 0.7989949748743727, 1.183919597989949], 
      Hue[0.1, 0.8040201005025134, 1.183919597989949], 
      Hue[0.1, 0.8090452261306542, 1.183919597989949], 
      Hue[0.1, 0.8140703517587949, 1.183919597989949], 
      Hue[0.1, 0.8190954773869357, 1.183919597989949], 
      Hue[0.1, 0.8241206030150765, 1.183919597989949], 
      Hue[0.1, 0.8291457286432172, 1.183919597989949], 
      Hue[0.1, 0.834170854271358, 1.183919597989949], 
      Hue[0.1, 0.8391959798994988, 1.183919597989949], 
      Hue[0.1, 0.8442211055276395, 1.183919597989949], 
      Hue[0.1, 0.8492462311557802, 1.183919597989949], 
      Hue[0.1, 0.8542713567839211, 1.183919597989949], 
      Hue[0.1, 0.8592964824120618, 1.183919597989949], 
      Hue[0.1, 0.8643216080402025, 1.183919597989949], 
      Hue[0.1, 0.8693467336683434, 1.183919597989949], 
      Hue[0.1, 0.8743718592964841, 1.183919597989949], 
      Hue[0.1, 0.8793969849246248, 1.183919597989949], 
      Hue[0.1, 0.8844221105527657, 1.183919597989949], 
      Hue[0.1, 0.8894472361809064, 1.183919597989949], 
      Hue[0.1, 0.8944723618090471, 1.183919597989949], 
      Hue[0.1, 0.8994974874371879, 1.183919597989949], 
      Hue[0.1, 0.9045226130653287, 1.183919597989949], 
      Hue[0.1, 0.9095477386934694, 1.183919597989949], 
      Hue[0.1, 0.9145728643216102, 1.183919597989949], 
      Hue[0.1, 0.919597989949751, 1.183919597989949], 
      Hue[0.1, 0.9246231155778917, 1.183919597989949], 
      Hue[0.1, 0.9296482412060324, 1.183919597989949], 
      Hue[0.1, 0.9346733668341732, 1.183919597989949], 
      Hue[0.1, 0.939698492462314, 1.183919597989949], 
      Hue[0.1, 0.9447236180904547, 1.183919597989949], 
      Hue[0.1, 0.9497487437185955, 1.183919597989949], 
      Hue[0.1, 0.9547738693467362, 1.183919597989949], 
      Hue[0.1, 0.959798994974877, 1.183919597989949], 
      Hue[0.1, 0.9648241206030178, 1.183919597989949], 
      Hue[0.1, 0.9698492462311585, 1.183919597989949], 
      Hue[0.1, 0.9748743718592993, 1.183919597989949], 
      Hue[0.1, 0.9798994974874401, 1.183919597989949], 
      Hue[0.1, 0.9849246231155808, 1.183919597989949], 
      Hue[0.1, 0.9899497487437215, 1.183919597989949], 
      Hue[0.1, 0.9949748743718624, 1.183919597989949], 
      Hue[0.1, 1., 1.183919597989949], 
      Hue[0.1, 0., 1.1889447236180897`], 
      Hue[0.1, 0.005025125628140704, 1.1889447236180897`], 
      Hue[0.1, 0.010050251256281407`, 1.1889447236180897`], 
      Hue[0.1, 0.015075376884422112`, 1.1889447236180897`], 
      Hue[0.1, 0.020100502512562814`, 1.1889447236180897`], 
      Hue[0.1, 0.02512562814070352, 1.1889447236180897`], 
      Hue[0.1, 0.030150753768844223`, 1.1889447236180897`], 
      Hue[0.1, 0.035175879396984924`, 1.1889447236180897`], 
      Hue[0.1, 0.04020100502512563, 1.1889447236180897`], 
      Hue[0.1, 0.04522613065326634, 1.1889447236180897`], 
      Hue[0.1, 0.050251256281407045`, 1.1889447236180897`], 
      Hue[0.1, 0.055276381909547756`, 1.1889447236180897`], 
      Hue[0.1, 0.06030150753768846, 1.1889447236180897`], 
      Hue[0.1, 0.06532663316582916, 1.1889447236180897`], 
      Hue[0.1, 0.07035175879396988, 1.1889447236180897`], 
      Hue[0.1, 0.07537688442211059, 1.1889447236180897`], 
      Hue[0.1, 0.0804020100502513, 1.1889447236180897`], 
      Hue[0.1, 0.085427135678392, 1.1889447236180897`], 
      Hue[0.1, 0.09045226130653271, 1.1889447236180897`], 
      Hue[0.1, 0.09547738693467342, 1.1889447236180897`], 
      Hue[0.1, 0.10050251256281413`, 1.1889447236180897`], 
      Hue[0.1, 0.10552763819095483`, 1.1889447236180897`], 
      Hue[0.1, 0.11055276381909554`, 1.1889447236180897`], 
      Hue[0.1, 0.11557788944723625`, 1.1889447236180897`], 
      Hue[0.1, 0.12060301507537696`, 1.1889447236180897`], 
      Hue[0.1, 0.12562814070351766`, 1.1889447236180897`], 
      Hue[0.1, 0.13065326633165839`, 1.1889447236180897`], 
      Hue[0.1, 0.13567839195979908`, 1.1889447236180897`], 
      Hue[0.1, 0.14070351758793978`, 1.1889447236180897`], 
      Hue[0.1, 0.1457286432160805, 1.1889447236180897`], 
      Hue[0.1, 0.1507537688442212, 1.1889447236180897`], 
      Hue[0.1, 0.1557788944723619, 1.1889447236180897`], 
      Hue[0.1, 0.16080402010050263`, 1.1889447236180897`], 
      Hue[0.1, 0.16582914572864332`, 1.1889447236180897`], 
      Hue[0.1, 0.170854271356784, 1.1889447236180897`], 
      Hue[0.1, 0.1758793969849247, 1.1889447236180897`], 
      Hue[0.1, 0.1809045226130654, 1.1889447236180897`], 
      Hue[0.1, 0.18592964824120609`, 1.1889447236180897`], 
      Hue[0.1, 0.19095477386934676`, 1.1889447236180897`], 
      Hue[0.1, 0.19597989949748745`, 1.1889447236180897`], 
      Hue[0.1, 0.20100502512562815`, 1.1889447236180897`], 
      Hue[0.1, 0.20603015075376885`, 1.1889447236180897`], 
      Hue[0.1, 0.21105527638190952`, 1.1889447236180897`], 
      Hue[0.1, 0.21608040201005022`, 1.1889447236180897`], 
      Hue[0.1, 0.2211055276381909, 1.1889447236180897`], 
      Hue[0.1, 0.2261306532663316, 1.1889447236180897`], 
      Hue[0.1, 0.23115577889447228`, 1.1889447236180897`], 
      Hue[0.1, 0.23618090452261298`, 1.1889447236180897`], 
      Hue[0.1, 0.24120603015075368`, 1.1889447236180897`], 
      Hue[0.1, 0.24623115577889435`, 1.1889447236180897`], 
      Hue[0.1, 0.25125628140703504`, 1.1889447236180897`], 
      Hue[0.1, 0.2562814070351757, 1.1889447236180897`], 
      Hue[0.1, 0.26130653266331644`, 1.1889447236180897`], 
      Hue[0.1, 0.2663316582914571, 1.1889447236180897`], 
      Hue[0.1, 0.27135678391959783`, 1.1889447236180897`], 
      Hue[0.1, 0.2763819095477385, 1.1889447236180897`], 
      Hue[0.1, 0.28140703517587917`, 1.1889447236180897`], 
      Hue[0.1, 0.2864321608040199, 1.1889447236180897`], 
      Hue[0.1, 0.29145728643216057`, 1.1889447236180897`], 
      Hue[0.1, 0.29648241206030124`, 1.1889447236180897`], 
      Hue[0.1, 0.30150753768844196`, 1.1889447236180897`], 
      Hue[0.1, 0.30653266331658263`, 1.1889447236180897`], 
      Hue[0.1, 0.31155778894472336`, 1.1889447236180897`], 
      Hue[0.1, 0.316582914572864, 1.1889447236180897`], 
      Hue[0.1, 0.32160804020100475`, 1.1889447236180897`], 
      Hue[0.1, 0.3266331658291454, 1.1889447236180897`], 
      Hue[0.1, 0.33165829145728615`, 1.1889447236180897`], 
      Hue[0.1, 0.3366834170854268, 1.1889447236180897`], 
      Hue[0.1, 0.3417085427135675, 1.1889447236180897`], 
      Hue[0.1, 0.3467336683417082, 1.1889447236180897`], 
      Hue[0.1, 0.3517587939698489, 1.1889447236180897`], 
      Hue[0.1, 0.3567839195979896, 1.1889447236180897`], 
      Hue[0.1, 0.3618090452261303, 1.1889447236180897`], 
      Hue[0.1, 0.36683417085427095`, 1.1889447236180897`], 
      Hue[0.1, 0.37185929648241167`, 1.1889447236180897`], 
      Hue[0.1, 0.37688442211055234`, 1.1889447236180897`], 
      Hue[0.1, 0.381909547738693, 1.1889447236180897`], 
      Hue[0.1, 0.38693467336683374`, 1.1889447236180897`], 
      Hue[0.1, 0.3919597989949744, 1.1889447236180897`], 
      Hue[0.1, 0.39698492462311513`, 1.1889447236180897`], 
      Hue[0.1, 0.4020100502512558, 1.1889447236180897`], 
      Hue[0.1, 0.40703517587939647`, 1.1889447236180897`], 
      Hue[0.1, 0.4120603015075372, 1.1889447236180897`], 
      Hue[0.1, 0.41708542713567787`, 1.1889447236180897`], 
      Hue[0.1, 0.42211055276381854`, 1.1889447236180897`], 
      Hue[0.1, 0.42713567839195926`, 1.1889447236180897`], 
      Hue[0.1, 0.43216080402009993`, 1.1889447236180897`], 
      Hue[0.1, 0.4371859296482406, 1.1889447236180897`], 
      Hue[0.1, 0.4422110552763813, 1.1889447236180897`], 
      Hue[0.1, 0.447236180904522, 1.1889447236180897`], 
      Hue[0.1, 0.4522613065326627, 1.1889447236180897`], 
      Hue[0.1, 0.4572864321608034, 1.1889447236180897`], 
      Hue[0.1, 0.46231155778894406`, 1.1889447236180897`], 
      Hue[0.1, 0.4673366834170848, 1.1889447236180897`], 
      Hue[0.1, 0.47236180904522546`, 1.1889447236180897`], 
      Hue[0.1, 0.4773869346733661, 1.1889447236180897`], 
      Hue[0.1, 0.48241206030150685`, 1.1889447236180897`], 
      Hue[0.1, 0.4874371859296475, 1.1889447236180897`], 
      Hue[0.1, 0.49246231155778825`, 1.1889447236180897`], 
      Hue[0.1, 0.4974874371859289, 1.1889447236180897`], 
      Hue[0.1, 0.5025125628140696, 1.1889447236180897`], 
      Hue[0.1, 0.5075376884422103, 1.1889447236180897`], 
      Hue[0.1, 0.512562814070351, 1.1889447236180897`], 
      Hue[0.1, 0.5175879396984917, 1.1889447236180897`], 
      Hue[0.1, 0.5226130653266323, 1.1889447236180897`], 
      Hue[0.1, 0.527638190954773, 1.1889447236180897`], 
      Hue[0.1, 0.5326633165829138, 1.1889447236180897`], 
      Hue[0.1, 0.5376884422110544, 1.1889447236180897`], 
      Hue[0.1, 0.5427135678391951, 1.1889447236180897`], 
      Hue[0.1, 0.5477386934673358, 1.1889447236180897`], 
      Hue[0.1, 0.5527638190954766, 1.1889447236180897`], 
      Hue[0.1, 0.5577889447236172, 1.1889447236180897`], 
      Hue[0.1, 0.5628140703517579, 1.1889447236180897`], 
      Hue[0.1, 0.5678391959798986, 1.1889447236180897`], 
      Hue[0.1, 0.5728643216080392, 1.1889447236180897`], 
      Hue[0.1, 0.57788944723618, 1.1889447236180897`], 
      Hue[0.1, 0.5829145728643207, 1.1889447236180897`], 
      Hue[0.1, 0.5879396984924613, 1.1889447236180897`], 
      Hue[0.1, 0.592964824120602, 1.1889447236180897`], 
      Hue[0.1, 0.5979899497487428, 1.1889447236180897`], 
      Hue[0.1, 0.6030150753768834, 1.1889447236180897`], 
      Hue[0.1, 0.6080402010050241, 1.1889447236180897`], 
      Hue[0.1, 0.6130653266331648, 1.1889447236180897`], 
      Hue[0.1, 0.6180904522613054, 1.1889447236180897`], 
      Hue[0.1, 0.6231155778894462, 1.1889447236180897`], 
      Hue[0.1, 0.6281407035175869, 1.1889447236180897`], 
      Hue[0.1, 0.6331658291457275, 1.1889447236180897`], 
      Hue[0.1, 0.6381909547738683, 1.1889447236180897`], 
      Hue[0.1, 0.6432160804020091, 1.1889447236180897`], 
      Hue[0.1, 0.6482412060301498, 1.1889447236180897`], 
      Hue[0.1, 0.6532663316582906, 1.1889447236180897`], 
      Hue[0.1, 0.6582914572864313, 1.1889447236180897`], 
      Hue[0.1, 0.6633165829145721, 1.1889447236180897`], 
      Hue[0.1, 0.6683417085427129, 1.1889447236180897`], 
      Hue[0.1, 0.6733668341708536, 1.1889447236180897`], 
      Hue[0.1, 0.6783919597989944, 1.1889447236180897`], 
      Hue[0.1, 0.6834170854271352, 1.1889447236180897`], 
      Hue[0.1, 0.6884422110552759, 1.1889447236180897`], 
      Hue[0.1, 0.6934673366834166, 1.1889447236180897`], 
      Hue[0.1, 0.6984924623115575, 1.1889447236180897`], 
      Hue[0.1, 0.7035175879396982, 1.1889447236180897`], 
      Hue[0.1, 0.7085427135678389, 1.1889447236180897`], 
      Hue[0.1, 0.7135678391959798, 1.1889447236180897`], 
      Hue[0.1, 0.7185929648241205, 1.1889447236180897`], 
      Hue[0.1, 0.7236180904522612, 1.1889447236180897`], 
      Hue[0.1, 0.7286432160804021, 1.1889447236180897`], 
      Hue[0.1, 0.7336683417085428, 1.1889447236180897`], 
      Hue[0.1, 0.7386934673366835, 1.1889447236180897`], 
      Hue[0.1, 0.7437185929648243, 1.1889447236180897`], 
      Hue[0.1, 0.7487437185929651, 1.1889447236180897`], 
      Hue[0.1, 0.7537688442211058, 1.1889447236180897`], 
      Hue[0.1, 0.7587939698492466, 1.1889447236180897`], 
      Hue[0.1, 0.7638190954773874, 1.1889447236180897`], 
      Hue[0.1, 0.7688442211055281, 1.1889447236180897`], 
      Hue[0.1, 0.7738693467336689, 1.1889447236180897`], 
      Hue[0.1, 0.7788944723618096, 1.1889447236180897`], 
      Hue[0.1, 0.7839195979899504, 1.1889447236180897`], 
      Hue[0.1, 0.7889447236180911, 1.1889447236180897`], 
      Hue[0.1, 0.7939698492462319, 1.1889447236180897`], 
      Hue[0.1, 0.7989949748743727, 1.1889447236180897`], 
      Hue[0.1, 0.8040201005025134, 1.1889447236180897`], 
      Hue[0.1, 0.8090452261306542, 1.1889447236180897`], 
      Hue[0.1, 0.8140703517587949, 1.1889447236180897`], 
      Hue[0.1, 0.8190954773869357, 1.1889447236180897`], 
      Hue[0.1, 0.8241206030150765, 1.1889447236180897`], 
      Hue[0.1, 0.8291457286432172, 1.1889447236180897`], 
      Hue[0.1, 0.834170854271358, 1.1889447236180897`], 
      Hue[0.1, 0.8391959798994988, 1.1889447236180897`], 
      Hue[0.1, 0.8442211055276395, 1.1889447236180897`], 
      Hue[0.1, 0.8492462311557802, 1.1889447236180897`], 
      Hue[0.1, 0.8542713567839211, 1.1889447236180897`], 
      Hue[0.1, 0.8592964824120618, 1.1889447236180897`], 
      Hue[0.1, 0.8643216080402025, 1.1889447236180897`], 
      Hue[0.1, 0.8693467336683434, 1.1889447236180897`], 
      Hue[0.1, 0.8743718592964841, 1.1889447236180897`], 
      Hue[0.1, 0.8793969849246248, 1.1889447236180897`], 
      Hue[0.1, 0.8844221105527657, 1.1889447236180897`], 
      Hue[0.1, 0.8894472361809064, 1.1889447236180897`], 
      Hue[0.1, 0.8944723618090471, 1.1889447236180897`], 
      Hue[0.1, 0.8994974874371879, 1.1889447236180897`], 
      Hue[0.1, 0.9045226130653287, 1.1889447236180897`], 
      Hue[0.1, 0.9095477386934694, 1.1889447236180897`], 
      Hue[0.1, 0.9145728643216102, 1.1889447236180897`], 
      Hue[0.1, 0.919597989949751, 1.1889447236180897`], 
      Hue[0.1, 0.9246231155778917, 1.1889447236180897`], 
      Hue[0.1, 0.9296482412060324, 1.1889447236180897`], 
      Hue[0.1, 0.9346733668341732, 1.1889447236180897`], 
      Hue[0.1, 0.939698492462314, 1.1889447236180897`], 
      Hue[0.1, 0.9447236180904547, 1.1889447236180897`], 
      Hue[0.1, 0.9497487437185955, 1.1889447236180897`], 
      Hue[0.1, 0.9547738693467362, 1.1889447236180897`], 
      Hue[0.1, 0.959798994974877, 1.1889447236180897`], 
      Hue[0.1, 0.9648241206030178, 1.1889447236180897`], 
      Hue[0.1, 0.9698492462311585, 1.1889447236180897`], 
      Hue[0.1, 0.9748743718592993, 1.1889447236180897`], 
      Hue[0.1, 0.9798994974874401, 1.1889447236180897`], 
      Hue[0.1, 0.9849246231155808, 1.1889447236180897`], 
      Hue[0.1, 0.9899497487437215, 1.1889447236180897`], 
      Hue[0.1, 0.9949748743718624, 1.1889447236180897`], 
      Hue[0.1, 1., 1.1889447236180897`], 
      Hue[0.1, 0., 1.1939698492462303`], 
      Hue[0.1, 0.005025125628140704, 1.1939698492462303`], 
      Hue[0.1, 0.010050251256281407`, 1.1939698492462303`], 
      Hue[0.1, 0.015075376884422112`, 1.1939698492462303`], 
      Hue[0.1, 0.020100502512562814`, 1.1939698492462303`], 
      Hue[0.1, 0.02512562814070352, 1.1939698492462303`], 
      Hue[0.1, 0.030150753768844223`, 1.1939698492462303`], 
      Hue[0.1, 0.035175879396984924`, 1.1939698492462303`], 
      Hue[0.1, 0.04020100502512563, 1.1939698492462303`], 
      Hue[0.1, 0.04522613065326634, 1.1939698492462303`], 
      Hue[0.1, 0.050251256281407045`, 1.1939698492462303`], 
      Hue[0.1, 0.055276381909547756`, 1.1939698492462303`], 
      Hue[0.1, 0.06030150753768846, 1.1939698492462303`], 
      Hue[0.1, 0.06532663316582916, 1.1939698492462303`], 
      Hue[0.1, 0.07035175879396988, 1.1939698492462303`], 
      Hue[0.1, 0.07537688442211059, 1.1939698492462303`], 
      Hue[0.1, 0.0804020100502513, 1.1939698492462303`], 
      Hue[0.1, 0.085427135678392, 1.1939698492462303`], 
      Hue[0.1, 0.09045226130653271, 1.1939698492462303`], 
      Hue[0.1, 0.09547738693467342, 1.1939698492462303`], 
      Hue[0.1, 0.10050251256281413`, 1.1939698492462303`], 
      Hue[0.1, 0.10552763819095483`, 1.1939698492462303`], 
      Hue[0.1, 0.11055276381909554`, 1.1939698492462303`], 
      Hue[0.1, 0.11557788944723625`, 1.1939698492462303`], 
      Hue[0.1, 0.12060301507537696`, 1.1939698492462303`], 
      Hue[0.1, 0.12562814070351766`, 1.1939698492462303`], 
      Hue[0.1, 0.13065326633165839`, 1.1939698492462303`], 
      Hue[0.1, 0.13567839195979908`, 1.1939698492462303`], 
      Hue[0.1, 0.14070351758793978`, 1.1939698492462303`], 
      Hue[0.1, 0.1457286432160805, 1.1939698492462303`], 
      Hue[0.1, 0.1507537688442212, 1.1939698492462303`], 
      Hue[0.1, 0.1557788944723619, 1.1939698492462303`], 
      Hue[0.1, 0.16080402010050263`, 1.1939698492462303`], 
      Hue[0.1, 0.16582914572864332`, 1.1939698492462303`], 
      Hue[0.1, 0.170854271356784, 1.1939698492462303`], 
      Hue[0.1, 0.1758793969849247, 1.1939698492462303`], 
      Hue[0.1, 0.1809045226130654, 1.1939698492462303`], 
      Hue[0.1, 0.18592964824120609`, 1.1939698492462303`], 
      Hue[0.1, 0.19095477386934676`, 1.1939698492462303`], 
      Hue[0.1, 0.19597989949748745`, 1.1939698492462303`], 
      Hue[0.1, 0.20100502512562815`, 1.1939698492462303`], 
      Hue[0.1, 0.20603015075376885`, 1.1939698492462303`], 
      Hue[0.1, 0.21105527638190952`, 1.1939698492462303`], 
      Hue[0.1, 0.21608040201005022`, 1.1939698492462303`], 
      Hue[0.1, 0.2211055276381909, 1.1939698492462303`], 
      Hue[0.1, 0.2261306532663316, 1.1939698492462303`], 
      Hue[0.1, 0.23115577889447228`, 1.1939698492462303`], 
      Hue[0.1, 0.23618090452261298`, 1.1939698492462303`], 
      Hue[0.1, 0.24120603015075368`, 1.1939698492462303`], 
      Hue[0.1, 0.24623115577889435`, 1.1939698492462303`], 
      Hue[0.1, 0.25125628140703504`, 1.1939698492462303`], 
      Hue[0.1, 0.2562814070351757, 1.1939698492462303`], 
      Hue[0.1, 0.26130653266331644`, 1.1939698492462303`], 
      Hue[0.1, 0.2663316582914571, 1.1939698492462303`], 
      Hue[0.1, 0.27135678391959783`, 1.1939698492462303`], 
      Hue[0.1, 0.2763819095477385, 1.1939698492462303`], 
      Hue[0.1, 0.28140703517587917`, 1.1939698492462303`], 
      Hue[0.1, 0.2864321608040199, 1.1939698492462303`], 
      Hue[0.1, 0.29145728643216057`, 1.1939698492462303`], 
      Hue[0.1, 0.29648241206030124`, 1.1939698492462303`], 
      Hue[0.1, 0.30150753768844196`, 1.1939698492462303`], 
      Hue[0.1, 0.30653266331658263`, 1.1939698492462303`], 
      Hue[0.1, 0.31155778894472336`, 1.1939698492462303`], 
      Hue[0.1, 0.316582914572864, 1.1939698492462303`], 
      Hue[0.1, 0.32160804020100475`, 1.1939698492462303`], 
      Hue[0.1, 0.3266331658291454, 1.1939698492462303`], 
      Hue[0.1, 0.33165829145728615`, 1.1939698492462303`], 
      Hue[0.1, 0.3366834170854268, 1.1939698492462303`], 
      Hue[0.1, 0.3417085427135675, 1.1939698492462303`], 
      Hue[0.1, 0.3467336683417082, 1.1939698492462303`], 
      Hue[0.1, 0.3517587939698489, 1.1939698492462303`], 
      Hue[0.1, 0.3567839195979896, 1.1939698492462303`], 
      Hue[0.1, 0.3618090452261303, 1.1939698492462303`], 
      Hue[0.1, 0.36683417085427095`, 1.1939698492462303`], 
      Hue[0.1, 0.37185929648241167`, 1.1939698492462303`], 
      Hue[0.1, 0.37688442211055234`, 1.1939698492462303`], 
      Hue[0.1, 0.381909547738693, 1.1939698492462303`], 
      Hue[0.1, 0.38693467336683374`, 1.1939698492462303`], 
      Hue[0.1, 0.3919597989949744, 1.1939698492462303`], 
      Hue[0.1, 0.39698492462311513`, 1.1939698492462303`], 
      Hue[0.1, 0.4020100502512558, 1.1939698492462303`], 
      Hue[0.1, 0.40703517587939647`, 1.1939698492462303`], 
      Hue[0.1, 0.4120603015075372, 1.1939698492462303`], 
      Hue[0.1, 0.41708542713567787`, 1.1939698492462303`], 
      Hue[0.1, 0.42211055276381854`, 1.1939698492462303`], 
      Hue[0.1, 0.42713567839195926`, 1.1939698492462303`], 
      Hue[0.1, 0.43216080402009993`, 1.1939698492462303`], 
      Hue[0.1, 0.4371859296482406, 1.1939698492462303`], 
      Hue[0.1, 0.4422110552763813, 1.1939698492462303`], 
      Hue[0.1, 0.447236180904522, 1.1939698492462303`], 
      Hue[0.1, 0.4522613065326627, 1.1939698492462303`], 
      Hue[0.1, 0.4572864321608034, 1.1939698492462303`], 
      Hue[0.1, 0.46231155778894406`, 1.1939698492462303`], 
      Hue[0.1, 0.4673366834170848, 1.1939698492462303`], 
      Hue[0.1, 0.47236180904522546`, 1.1939698492462303`], 
      Hue[0.1, 0.4773869346733661, 1.1939698492462303`], 
      Hue[0.1, 0.48241206030150685`, 1.1939698492462303`], 
      Hue[0.1, 0.4874371859296475, 1.1939698492462303`], 
      Hue[0.1, 0.49246231155778825`, 1.1939698492462303`], 
      Hue[0.1, 0.4974874371859289, 1.1939698492462303`], 
      Hue[0.1, 0.5025125628140696, 1.1939698492462303`], 
      Hue[0.1, 0.5075376884422103, 1.1939698492462303`], 
      Hue[0.1, 0.512562814070351, 1.1939698492462303`], 
      Hue[0.1, 0.5175879396984917, 1.1939698492462303`], 
      Hue[0.1, 0.5226130653266323, 1.1939698492462303`], 
      Hue[0.1, 0.527638190954773, 1.1939698492462303`], 
      Hue[0.1, 0.5326633165829138, 1.1939698492462303`], 
      Hue[0.1, 0.5376884422110544, 1.1939698492462303`], 
      Hue[0.1, 0.5427135678391951, 1.1939698492462303`], 
      Hue[0.1, 0.5477386934673358, 1.1939698492462303`], 
      Hue[0.1, 0.5527638190954766, 1.1939698492462303`], 
      Hue[0.1, 0.5577889447236172, 1.1939698492462303`], 
      Hue[0.1, 0.5628140703517579, 1.1939698492462303`], 
      Hue[0.1, 0.5678391959798986, 1.1939698492462303`], 
      Hue[0.1, 0.5728643216080392, 1.1939698492462303`], 
      Hue[0.1, 0.57788944723618, 1.1939698492462303`], 
      Hue[0.1, 0.5829145728643207, 1.1939698492462303`], 
      Hue[0.1, 0.5879396984924613, 1.1939698492462303`], 
      Hue[0.1, 0.592964824120602, 1.1939698492462303`], 
      Hue[0.1, 0.5979899497487428, 1.1939698492462303`], 
      Hue[0.1, 0.6030150753768834, 1.1939698492462303`], 
      Hue[0.1, 0.6080402010050241, 1.1939698492462303`], 
      Hue[0.1, 0.6130653266331648, 1.1939698492462303`], 
      Hue[0.1, 0.6180904522613054, 1.1939698492462303`], 
      Hue[0.1, 0.6231155778894462, 1.1939698492462303`], 
      Hue[0.1, 0.6281407035175869, 1.1939698492462303`], 
      Hue[0.1, 0.6331658291457275, 1.1939698492462303`], 
      Hue[0.1, 0.6381909547738683, 1.1939698492462303`], 
      Hue[0.1, 0.6432160804020091, 1.1939698492462303`], 
      Hue[0.1, 0.6482412060301498, 1.1939698492462303`], 
      Hue[0.1, 0.6532663316582906, 1.1939698492462303`], 
      Hue[0.1, 0.6582914572864313, 1.1939698492462303`], 
      Hue[0.1, 0.6633165829145721, 1.1939698492462303`], 
      Hue[0.1, 0.6683417085427129, 1.1939698492462303`], 
      Hue[0.1, 0.6733668341708536, 1.1939698492462303`], 
      Hue[0.1, 0.6783919597989944, 1.1939698492462303`], 
      Hue[0.1, 0.6834170854271352, 1.1939698492462303`], 
      Hue[0.1, 0.6884422110552759, 1.1939698492462303`], 
      Hue[0.1, 0.6934673366834166, 1.1939698492462303`], 
      Hue[0.1, 0.6984924623115575, 1.1939698492462303`], 
      Hue[0.1, 0.7035175879396982, 1.1939698492462303`], 
      Hue[0.1, 0.7085427135678389, 1.1939698492462303`], 
      Hue[0.1, 0.7135678391959798, 1.1939698492462303`], 
      Hue[0.1, 0.7185929648241205, 1.1939698492462303`], 
      Hue[0.1, 0.7236180904522612, 1.1939698492462303`], 
      Hue[0.1, 0.7286432160804021, 1.1939698492462303`], 
      Hue[0.1, 0.7336683417085428, 1.1939698492462303`], 
      Hue[0.1, 0.7386934673366835, 1.1939698492462303`], 
      Hue[0.1, 0.7437185929648243, 1.1939698492462303`], 
      Hue[0.1, 0.7487437185929651, 1.1939698492462303`], 
      Hue[0.1, 0.7537688442211058, 1.1939698492462303`], 
      Hue[0.1, 0.7587939698492466, 1.1939698492462303`], 
      Hue[0.1, 0.7638190954773874, 1.1939698492462303`], 
      Hue[0.1, 0.7688442211055281, 1.1939698492462303`], 
      Hue[0.1, 0.7738693467336689, 1.1939698492462303`], 
      Hue[0.1, 0.7788944723618096, 1.1939698492462303`], 
      Hue[0.1, 0.7839195979899504, 1.1939698492462303`], 
      Hue[0.1, 0.7889447236180911, 1.1939698492462303`], 
      Hue[0.1, 0.7939698492462319, 1.1939698492462303`], 
      Hue[0.1, 0.7989949748743727, 1.1939698492462303`], 
      Hue[0.1, 0.8040201005025134, 1.1939698492462303`], 
      Hue[0.1, 0.8090452261306542, 1.1939698492462303`], 
      Hue[0.1, 0.8140703517587949, 1.1939698492462303`], 
      Hue[0.1, 0.8190954773869357, 1.1939698492462303`], 
      Hue[0.1, 0.8241206030150765, 1.1939698492462303`], 
      Hue[0.1, 0.8291457286432172, 1.1939698492462303`], 
      Hue[0.1, 0.834170854271358, 1.1939698492462303`], 
      Hue[0.1, 0.8391959798994988, 1.1939698492462303`], 
      Hue[0.1, 0.8442211055276395, 1.1939698492462303`], 
      Hue[0.1, 0.8492462311557802, 1.1939698492462303`], 
      Hue[0.1, 0.8542713567839211, 1.1939698492462303`], 
      Hue[0.1, 0.8592964824120618, 1.1939698492462303`], 
      Hue[0.1, 0.8643216080402025, 1.1939698492462303`], 
      Hue[0.1, 0.8693467336683434, 1.1939698492462303`], 
      Hue[0.1, 0.8743718592964841, 1.1939698492462303`], 
      Hue[0.1, 0.8793969849246248, 1.1939698492462303`], 
      Hue[0.1, 0.8844221105527657, 1.1939698492462303`], 
      Hue[0.1, 0.8894472361809064, 1.1939698492462303`], 
      Hue[0.1, 0.8944723618090471, 1.1939698492462303`], 
      Hue[0.1, 0.8994974874371879, 1.1939698492462303`], 
      Hue[0.1, 0.9045226130653287, 1.1939698492462303`], 
      Hue[0.1, 0.9095477386934694, 1.1939698492462303`], 
      Hue[0.1, 0.9145728643216102, 1.1939698492462303`], 
      Hue[0.1, 0.919597989949751, 1.1939698492462303`], 
      Hue[0.1, 0.9246231155778917, 1.1939698492462303`], 
      Hue[0.1, 0.9296482412060324, 1.1939698492462303`], 
      Hue[0.1, 0.9346733668341732, 1.1939698492462303`], 
      Hue[0.1, 0.939698492462314, 1.1939698492462303`], 
      Hue[0.1, 0.9447236180904547, 1.1939698492462303`], 
      Hue[0.1, 0.9497487437185955, 1.1939698492462303`], 
      Hue[0.1, 0.9547738693467362, 1.1939698492462303`], 
      Hue[0.1, 0.959798994974877, 1.1939698492462303`], 
      Hue[0.1, 0.9648241206030178, 1.1939698492462303`], 
      Hue[0.1, 0.9698492462311585, 1.1939698492462303`], 
      Hue[0.1, 0.9748743718592993, 1.1939698492462303`], 
      Hue[0.1, 0.9798994974874401, 1.1939698492462303`], 
      Hue[0.1, 0.9849246231155808, 1.1939698492462303`], 
      Hue[0.1, 0.9899497487437215, 1.1939698492462303`], 
      Hue[0.1, 0.9949748743718624, 1.1939698492462303`], 
      Hue[0.1, 1., 1.1939698492462303`], 
      Hue[0.1, 0., 1.1989949748743711`], 
      Hue[0.1, 0.005025125628140704, 1.1989949748743711`], 
      Hue[0.1, 0.010050251256281407`, 1.1989949748743711`], 
      Hue[0.1, 0.015075376884422112`, 1.1989949748743711`], 
      Hue[0.1, 0.020100502512562814`, 1.1989949748743711`], 
      Hue[0.1, 0.02512562814070352, 1.1989949748743711`], 
      Hue[0.1, 0.030150753768844223`, 1.1989949748743711`], 
      Hue[0.1, 0.035175879396984924`, 1.1989949748743711`], 
      Hue[0.1, 0.04020100502512563, 1.1989949748743711`], 
      Hue[0.1, 0.04522613065326634, 1.1989949748743711`], 
      Hue[0.1, 0.050251256281407045`, 1.1989949748743711`], 
      Hue[0.1, 0.055276381909547756`, 1.1989949748743711`], 
      Hue[0.1, 0.06030150753768846, 1.1989949748743711`], 
      Hue[0.1, 0.06532663316582916, 1.1989949748743711`], 
      Hue[0.1, 0.07035175879396988, 1.1989949748743711`], 
      Hue[0.1, 0.07537688442211059, 1.1989949748743711`], 
      Hue[0.1, 0.0804020100502513, 1.1989949748743711`], 
      Hue[0.1, 0.085427135678392, 1.1989949748743711`], 
      Hue[0.1, 0.09045226130653271, 1.1989949748743711`], 
      Hue[0.1, 0.09547738693467342, 1.1989949748743711`], 
      Hue[0.1, 0.10050251256281413`, 1.1989949748743711`], 
      Hue[0.1, 0.10552763819095483`, 1.1989949748743711`], 
      Hue[0.1, 0.11055276381909554`, 1.1989949748743711`], 
      Hue[0.1, 0.11557788944723625`, 1.1989949748743711`], 
      Hue[0.1, 0.12060301507537696`, 1.1989949748743711`], 
      Hue[0.1, 0.12562814070351766`, 1.1989949748743711`], 
      Hue[0.1, 0.13065326633165839`, 1.1989949748743711`], 
      Hue[0.1, 0.13567839195979908`, 1.1989949748743711`], 
      Hue[0.1, 0.14070351758793978`, 1.1989949748743711`], 
      Hue[0.1, 0.1457286432160805, 1.1989949748743711`], 
      Hue[0.1, 0.1507537688442212, 1.1989949748743711`], 
      Hue[0.1, 0.1557788944723619, 1.1989949748743711`], 
      Hue[0.1, 0.16080402010050263`, 1.1989949748743711`], 
      Hue[0.1, 0.16582914572864332`, 1.1989949748743711`], 
      Hue[0.1, 0.170854271356784, 1.1989949748743711`], 
      Hue[0.1, 0.1758793969849247, 1.1989949748743711`], 
      Hue[0.1, 0.1809045226130654, 1.1989949748743711`], 
      Hue[0.1, 0.18592964824120609`, 1.1989949748743711`], 
      Hue[0.1, 0.19095477386934676`, 1.1989949748743711`], 
      Hue[0.1, 0.19597989949748745`, 1.1989949748743711`], 
      Hue[0.1, 0.20100502512562815`, 1.1989949748743711`], 
      Hue[0.1, 0.20603015075376885`, 1.1989949748743711`], 
      Hue[0.1, 0.21105527638190952`, 1.1989949748743711`], 
      Hue[0.1, 0.21608040201005022`, 1.1989949748743711`], 
      Hue[0.1, 0.2211055276381909, 1.1989949748743711`], 
      Hue[0.1, 0.2261306532663316, 1.1989949748743711`], 
      Hue[0.1, 0.23115577889447228`, 1.1989949748743711`], 
      Hue[0.1, 0.23618090452261298`, 1.1989949748743711`], 
      Hue[0.1, 0.24120603015075368`, 1.1989949748743711`], 
      Hue[0.1, 0.24623115577889435`, 1.1989949748743711`], 
      Hue[0.1, 0.25125628140703504`, 1.1989949748743711`], 
      Hue[0.1, 0.2562814070351757, 1.1989949748743711`], 
      Hue[0.1, 0.26130653266331644`, 1.1989949748743711`], 
      Hue[0.1, 0.2663316582914571, 1.1989949748743711`], 
      Hue[0.1, 0.27135678391959783`, 1.1989949748743711`], 
      Hue[0.1, 0.2763819095477385, 1.1989949748743711`], 
      Hue[0.1, 0.28140703517587917`, 1.1989949748743711`], 
      Hue[0.1, 0.2864321608040199, 1.1989949748743711`], 
      Hue[0.1, 0.29145728643216057`, 1.1989949748743711`], 
      Hue[0.1, 0.29648241206030124`, 1.1989949748743711`], 
      Hue[0.1, 0.30150753768844196`, 1.1989949748743711`], 
      Hue[0.1, 0.30653266331658263`, 1.1989949748743711`], 
      Hue[0.1, 0.31155778894472336`, 1.1989949748743711`], 
      Hue[0.1, 0.316582914572864, 1.1989949748743711`], 
      Hue[0.1, 0.32160804020100475`, 1.1989949748743711`], 
      Hue[0.1, 0.3266331658291454, 1.1989949748743711`], 
      Hue[0.1, 0.33165829145728615`, 1.1989949748743711`], 
      Hue[0.1, 0.3366834170854268, 1.1989949748743711`], 
      Hue[0.1, 0.3417085427135675, 1.1989949748743711`], 
      Hue[0.1, 0.3467336683417082, 1.1989949748743711`], 
      Hue[0.1, 0.3517587939698489, 1.1989949748743711`], 
      Hue[0.1, 0.3567839195979896, 1.1989949748743711`], 
      Hue[0.1, 0.3618090452261303, 1.1989949748743711`], 
      Hue[0.1, 0.36683417085427095`, 1.1989949748743711`], 
      Hue[0.1, 0.37185929648241167`, 1.1989949748743711`], 
      Hue[0.1, 0.37688442211055234`, 1.1989949748743711`], 
      Hue[0.1, 0.381909547738693, 1.1989949748743711`], 
      Hue[0.1, 0.38693467336683374`, 1.1989949748743711`], 
      Hue[0.1, 0.3919597989949744, 1.1989949748743711`], 
      Hue[0.1, 0.39698492462311513`, 1.1989949748743711`], 
      Hue[0.1, 0.4020100502512558, 1.1989949748743711`], 
      Hue[0.1, 0.40703517587939647`, 1.1989949748743711`], 
      Hue[0.1, 0.4120603015075372, 1.1989949748743711`], 
      Hue[0.1, 0.41708542713567787`, 1.1989949748743711`], 
      Hue[0.1, 0.42211055276381854`, 1.1989949748743711`], 
      Hue[0.1, 0.42713567839195926`, 1.1989949748743711`], 
      Hue[0.1, 0.43216080402009993`, 1.1989949748743711`], 
      Hue[0.1, 0.4371859296482406, 1.1989949748743711`], 
      Hue[0.1, 0.4422110552763813, 1.1989949748743711`], 
      Hue[0.1, 0.447236180904522, 1.1989949748743711`], 
      Hue[0.1, 0.4522613065326627, 1.1989949748743711`], 
      Hue[0.1, 0.4572864321608034, 1.1989949748743711`], 
      Hue[0.1, 0.46231155778894406`, 1.1989949748743711`], 
      Hue[0.1, 0.4673366834170848, 1.1989949748743711`], 
      Hue[0.1, 0.47236180904522546`, 1.1989949748743711`], 
      Hue[0.1, 0.4773869346733661, 1.1989949748743711`], 
      Hue[0.1, 0.48241206030150685`, 1.1989949748743711`], 
      Hue[0.1, 0.4874371859296475, 1.1989949748743711`], 
      Hue[0.1, 0.49246231155778825`, 1.1989949748743711`], 
      Hue[0.1, 0.4974874371859289, 1.1989949748743711`], 
      Hue[0.1, 0.5025125628140696, 1.1989949748743711`], 
      Hue[0.1, 0.5075376884422103, 1.1989949748743711`], 
      Hue[0.1, 0.512562814070351, 1.1989949748743711`], 
      Hue[0.1, 0.5175879396984917, 1.1989949748743711`], 
      Hue[0.1, 0.5226130653266323, 1.1989949748743711`], 
      Hue[0.1, 0.527638190954773, 1.1989949748743711`], 
      Hue[0.1, 0.5326633165829138, 1.1989949748743711`], 
      Hue[0.1, 0.5376884422110544, 1.1989949748743711`], 
      Hue[0.1, 0.5427135678391951, 1.1989949748743711`], 
      Hue[0.1, 0.5477386934673358, 1.1989949748743711`], 
      Hue[0.1, 0.5527638190954766, 1.1989949748743711`], 
      Hue[0.1, 0.5577889447236172, 1.1989949748743711`], 
      Hue[0.1, 0.5628140703517579, 1.1989949748743711`], 
      Hue[0.1, 0.5678391959798986, 1.1989949748743711`], 
      Hue[0.1, 0.5728643216080392, 1.1989949748743711`], 
      Hue[0.1, 0.57788944723618, 1.1989949748743711`], 
      Hue[0.1, 0.5829145728643207, 1.1989949748743711`], 
      Hue[0.1, 0.5879396984924613, 1.1989949748743711`], 
      Hue[0.1, 0.592964824120602, 1.1989949748743711`], 
      Hue[0.1, 0.5979899497487428, 1.1989949748743711`], 
      Hue[0.1, 0.6030150753768834, 1.1989949748743711`], 
      Hue[0.1, 0.6080402010050241, 1.1989949748743711`], 
      Hue[0.1, 0.6130653266331648, 1.1989949748743711`], 
      Hue[0.1, 0.6180904522613054, 1.1989949748743711`], 
      Hue[0.1, 0.6231155778894462, 1.1989949748743711`], 
      Hue[0.1, 0.6281407035175869, 1.1989949748743711`], 
      Hue[0.1, 0.6331658291457275, 1.1989949748743711`], 
      Hue[0.1, 0.6381909547738683, 1.1989949748743711`], 
      Hue[0.1, 0.6432160804020091, 1.1989949748743711`], 
      Hue[0.1, 0.6482412060301498, 1.1989949748743711`], 
      Hue[0.1, 0.6532663316582906, 1.1989949748743711`], 
      Hue[0.1, 0.6582914572864313, 1.1989949748743711`], 
      Hue[0.1, 0.6633165829145721, 1.1989949748743711`], 
      Hue[0.1, 0.6683417085427129, 1.1989949748743711`], 
      Hue[0.1, 0.6733668341708536, 1.1989949748743711`], 
      Hue[0.1, 0.6783919597989944, 1.1989949748743711`], 
      Hue[0.1, 0.6834170854271352, 1.1989949748743711`], 
      Hue[0.1, 0.6884422110552759, 1.1989949748743711`], 
      Hue[0.1, 0.6934673366834166, 1.1989949748743711`], 
      Hue[0.1, 0.6984924623115575, 1.1989949748743711`], 
      Hue[0.1, 0.7035175879396982, 1.1989949748743711`], 
      Hue[0.1, 0.7085427135678389, 1.1989949748743711`], 
      Hue[0.1, 0.7135678391959798, 1.1989949748743711`], 
      Hue[0.1, 0.7185929648241205, 1.1989949748743711`], 
      Hue[0.1, 0.7236180904522612, 1.1989949748743711`], 
      Hue[0.1, 0.7286432160804021, 1.1989949748743711`], 
      Hue[0.1, 0.7336683417085428, 1.1989949748743711`], 
      Hue[0.1, 0.7386934673366835, 1.1989949748743711`], 
      Hue[0.1, 0.7437185929648243, 1.1989949748743711`], 
      Hue[0.1, 0.7487437185929651, 1.1989949748743711`], 
      Hue[0.1, 0.7537688442211058, 1.1989949748743711`], 
      Hue[0.1, 0.7587939698492466, 1.1989949748743711`], 
      Hue[0.1, 0.7638190954773874, 1.1989949748743711`], 
      Hue[0.1, 0.7688442211055281, 1.1989949748743711`], 
      Hue[0.1, 0.7738693467336689, 1.1989949748743711`], 
      Hue[0.1, 0.7788944723618096, 1.1989949748743711`], 
      Hue[0.1, 0.7839195979899504, 1.1989949748743711`], 
      Hue[0.1, 0.7889447236180911, 1.1989949748743711`], 
      Hue[0.1, 0.7939698492462319, 1.1989949748743711`], 
      Hue[0.1, 0.7989949748743727, 1.1989949748743711`], 
      Hue[0.1, 0.8040201005025134, 1.1989949748743711`], 
      Hue[0.1, 0.8090452261306542, 1.1989949748743711`], 
      Hue[0.1, 0.8140703517587949, 1.1989949748743711`], 
      Hue[0.1, 0.8190954773869357, 1.1989949748743711`], 
      Hue[0.1, 0.8241206030150765, 1.1989949748743711`], 
      Hue[0.1, 0.8291457286432172, 1.1989949748743711`], 
      Hue[0.1, 0.834170854271358, 1.1989949748743711`], 
      Hue[0.1, 0.8391959798994988, 1.1989949748743711`], 
      Hue[0.1, 0.8442211055276395, 1.1989949748743711`], 
      Hue[0.1, 0.8492462311557802, 1.1989949748743711`], 
      Hue[0.1, 0.8542713567839211, 1.1989949748743711`], 
      Hue[0.1, 0.8592964824120618, 1.1989949748743711`], 
      Hue[0.1, 0.8643216080402025, 1.1989949748743711`], 
      Hue[0.1, 0.8693467336683434, 1.1989949748743711`], 
      Hue[0.1, 0.8743718592964841, 1.1989949748743711`], 
      Hue[0.1, 0.8793969849246248, 1.1989949748743711`], 
      Hue[0.1, 0.8844221105527657, 1.1989949748743711`], 
      Hue[0.1, 0.8894472361809064, 1.1989949748743711`], 
      Hue[0.1, 0.8944723618090471, 1.1989949748743711`], 
      Hue[0.1, 0.8994974874371879, 1.1989949748743711`], 
      Hue[0.1, 0.9045226130653287, 1.1989949748743711`], 
      Hue[0.1, 0.9095477386934694, 1.1989949748743711`], 
      Hue[0.1, 0.9145728643216102, 1.1989949748743711`], 
      Hue[0.1, 0.919597989949751, 1.1989949748743711`], 
      Hue[0.1, 0.9246231155778917, 1.1989949748743711`], 
      Hue[0.1, 0.9296482412060324, 1.1989949748743711`], 
      Hue[0.1, 0.9346733668341732, 1.1989949748743711`], 
      Hue[0.1, 0.939698492462314, 1.1989949748743711`], 
      Hue[0.1, 0.9447236180904547, 1.1989949748743711`], 
      Hue[0.1, 0.9497487437185955, 1.1989949748743711`], 
      Hue[0.1, 0.9547738693467362, 1.1989949748743711`], 
      Hue[0.1, 0.959798994974877, 1.1989949748743711`], 
      Hue[0.1, 0.9648241206030178, 1.1989949748743711`], 
      Hue[0.1, 0.9698492462311585, 1.1989949748743711`], 
      Hue[0.1, 0.9748743718592993, 1.1989949748743711`], 
      Hue[0.1, 0.9798994974874401, 1.1989949748743711`], 
      Hue[0.1, 0.9849246231155808, 1.1989949748743711`], 
      Hue[0.1, 0.9899497487437215, 1.1989949748743711`], 
      Hue[0.1, 0.9949748743718624, 1.1989949748743711`], 
      Hue[0.1, 1., 1.1989949748743711`], 
      Hue[0.1, 0., 1.2040201005025117`], 
      Hue[0.1, 0.005025125628140704, 1.2040201005025117`], 
      Hue[0.1, 0.010050251256281407`, 1.2040201005025117`], 
      Hue[0.1, 0.015075376884422112`, 1.2040201005025117`], 
      Hue[0.1, 0.020100502512562814`, 1.2040201005025117`], 
      Hue[0.1, 0.02512562814070352, 1.2040201005025117`], 
      Hue[0.1, 0.030150753768844223`, 1.2040201005025117`], 
      Hue[0.1, 0.035175879396984924`, 1.2040201005025117`], 
      Hue[0.1, 0.04020100502512563, 1.2040201005025117`], 
      Hue[0.1, 0.04522613065326634, 1.2040201005025117`], 
      Hue[0.1, 0.050251256281407045`, 1.2040201005025117`], 
      Hue[0.1, 0.055276381909547756`, 1.2040201005025117`], 
      Hue[0.1, 0.06030150753768846, 1.2040201005025117`], 
      Hue[0.1, 0.06532663316582916, 1.2040201005025117`], 
      Hue[0.1, 0.07035175879396988, 1.2040201005025117`], 
      Hue[0.1, 0.07537688442211059, 1.2040201005025117`], 
      Hue[0.1, 0.0804020100502513, 1.2040201005025117`], 
      Hue[0.1, 0.085427135678392, 1.2040201005025117`], 
      Hue[0.1, 0.09045226130653271, 1.2040201005025117`], 
      Hue[0.1, 0.09547738693467342, 1.2040201005025117`], 
      Hue[0.1, 0.10050251256281413`, 1.2040201005025117`], 
      Hue[0.1, 0.10552763819095483`, 1.2040201005025117`], 
      Hue[0.1, 0.11055276381909554`, 1.2040201005025117`], 
      Hue[0.1, 0.11557788944723625`, 1.2040201005025117`], 
      Hue[0.1, 0.12060301507537696`, 1.2040201005025117`], 
      Hue[0.1, 0.12562814070351766`, 1.2040201005025117`], 
      Hue[0.1, 0.13065326633165839`, 1.2040201005025117`], 
      Hue[0.1, 0.13567839195979908`, 1.2040201005025117`], 
      Hue[0.1, 0.14070351758793978`, 1.2040201005025117`], 
      Hue[0.1, 0.1457286432160805, 1.2040201005025117`], 
      Hue[0.1, 0.1507537688442212, 1.2040201005025117`], 
      Hue[0.1, 0.1557788944723619, 1.2040201005025117`], 
      Hue[0.1, 0.16080402010050263`, 1.2040201005025117`], 
      Hue[0.1, 0.16582914572864332`, 1.2040201005025117`], 
      Hue[0.1, 0.170854271356784, 1.2040201005025117`], 
      Hue[0.1, 0.1758793969849247, 1.2040201005025117`], 
      Hue[0.1, 0.1809045226130654, 1.2040201005025117`], 
      Hue[0.1, 0.18592964824120609`, 1.2040201005025117`], 
      Hue[0.1, 0.19095477386934676`, 1.2040201005025117`], 
      Hue[0.1, 0.19597989949748745`, 1.2040201005025117`], 
      Hue[0.1, 0.20100502512562815`, 1.2040201005025117`], 
      Hue[0.1, 0.20603015075376885`, 1.2040201005025117`], 
      Hue[0.1, 0.21105527638190952`, 1.2040201005025117`], 
      Hue[0.1, 0.21608040201005022`, 1.2040201005025117`], 
      Hue[0.1, 0.2211055276381909, 1.2040201005025117`], 
      Hue[0.1, 0.2261306532663316, 1.2040201005025117`], 
      Hue[0.1, 0.23115577889447228`, 1.2040201005025117`], 
      Hue[0.1, 0.23618090452261298`, 1.2040201005025117`], 
      Hue[0.1, 0.24120603015075368`, 1.2040201005025117`], 
      Hue[0.1, 0.24623115577889435`, 1.2040201005025117`], 
      Hue[0.1, 0.25125628140703504`, 1.2040201005025117`], 
      Hue[0.1, 0.2562814070351757, 1.2040201005025117`], 
      Hue[0.1, 0.26130653266331644`, 1.2040201005025117`], 
      Hue[0.1, 0.2663316582914571, 1.2040201005025117`], 
      Hue[0.1, 0.27135678391959783`, 1.2040201005025117`], 
      Hue[0.1, 0.2763819095477385, 1.2040201005025117`], 
      Hue[0.1, 0.28140703517587917`, 1.2040201005025117`], 
      Hue[0.1, 0.2864321608040199, 1.2040201005025117`], 
      Hue[0.1, 0.29145728643216057`, 1.2040201005025117`], 
      Hue[0.1, 0.29648241206030124`, 1.2040201005025117`], 
      Hue[0.1, 0.30150753768844196`, 1.2040201005025117`], 
      Hue[0.1, 0.30653266331658263`, 1.2040201005025117`], 
      Hue[0.1, 0.31155778894472336`, 1.2040201005025117`], 
      Hue[0.1, 0.316582914572864, 1.2040201005025117`], 
      Hue[0.1, 0.32160804020100475`, 1.2040201005025117`], 
      Hue[0.1, 0.3266331658291454, 1.2040201005025117`], 
      Hue[0.1, 0.33165829145728615`, 1.2040201005025117`], 
      Hue[0.1, 0.3366834170854268, 1.2040201005025117`], 
      Hue[0.1, 0.3417085427135675, 1.2040201005025117`], 
      Hue[0.1, 0.3467336683417082, 1.2040201005025117`], 
      Hue[0.1, 0.3517587939698489, 1.2040201005025117`], 
      Hue[0.1, 0.3567839195979896, 1.2040201005025117`], 
      Hue[0.1, 0.3618090452261303, 1.2040201005025117`], 
      Hue[0.1, 0.36683417085427095`, 1.2040201005025117`], 
      Hue[0.1, 0.37185929648241167`, 1.2040201005025117`], 
      Hue[0.1, 0.37688442211055234`, 1.2040201005025117`], 
      Hue[0.1, 0.381909547738693, 1.2040201005025117`], 
      Hue[0.1, 0.38693467336683374`, 1.2040201005025117`], 
      Hue[0.1, 0.3919597989949744, 1.2040201005025117`], 
      Hue[0.1, 0.39698492462311513`, 1.2040201005025117`], 
      Hue[0.1, 0.4020100502512558, 1.2040201005025117`], 
      Hue[0.1, 0.40703517587939647`, 1.2040201005025117`], 
      Hue[0.1, 0.4120603015075372, 1.2040201005025117`], 
      Hue[0.1, 0.41708542713567787`, 1.2040201005025117`], 
      Hue[0.1, 0.42211055276381854`, 1.2040201005025117`], 
      Hue[0.1, 0.42713567839195926`, 1.2040201005025117`], 
      Hue[0.1, 0.43216080402009993`, 1.2040201005025117`], 
      Hue[0.1, 0.4371859296482406, 1.2040201005025117`], 
      Hue[0.1, 0.4422110552763813, 1.2040201005025117`], 
      Hue[0.1, 0.447236180904522, 1.2040201005025117`], 
      Hue[0.1, 0.4522613065326627, 1.2040201005025117`], 
      Hue[0.1, 0.4572864321608034, 1.2040201005025117`], 
      Hue[0.1, 0.46231155778894406`, 1.2040201005025117`], 
      Hue[0.1, 0.4673366834170848, 1.2040201005025117`], 
      Hue[0.1, 0.47236180904522546`, 1.2040201005025117`], 
      Hue[0.1, 0.4773869346733661, 1.2040201005025117`], 
      Hue[0.1, 0.48241206030150685`, 1.2040201005025117`], 
      Hue[0.1, 0.4874371859296475, 1.2040201005025117`], 
      Hue[0.1, 0.49246231155778825`, 1.2040201005025117`], 
      Hue[0.1, 0.4974874371859289, 1.2040201005025117`], 
      Hue[0.1, 0.5025125628140696, 1.2040201005025117`], 
      Hue[0.1, 0.5075376884422103, 1.2040201005025117`], 
      Hue[0.1, 0.512562814070351, 1.2040201005025117`], 
      Hue[0.1, 0.5175879396984917, 1.2040201005025117`], 
      Hue[0.1, 0.5226130653266323, 1.2040201005025117`], 
      Hue[0.1, 0.527638190954773, 1.2040201005025117`], 
      Hue[0.1, 0.5326633165829138, 1.2040201005025117`], 
      Hue[0.1, 0.5376884422110544, 1.2040201005025117`], 
      Hue[0.1, 0.5427135678391951, 1.2040201005025117`], 
      Hue[0.1, 0.5477386934673358, 1.2040201005025117`], 
      Hue[0.1, 0.5527638190954766, 1.2040201005025117`], 
      Hue[0.1, 0.5577889447236172, 1.2040201005025117`], 
      Hue[0.1, 0.5628140703517579, 1.2040201005025117`], 
      Hue[0.1, 0.5678391959798986, 1.2040201005025117`], 
      Hue[0.1, 0.5728643216080392, 1.2040201005025117`], 
      Hue[0.1, 0.57788944723618, 1.2040201005025117`], 
      Hue[0.1, 0.5829145728643207, 1.2040201005025117`], 
      Hue[0.1, 0.5879396984924613, 1.2040201005025117`], 
      Hue[0.1, 0.592964824120602, 1.2040201005025117`], 
      Hue[0.1, 0.5979899497487428, 1.2040201005025117`], 
      Hue[0.1, 0.6030150753768834, 1.2040201005025117`], 
      Hue[0.1, 0.6080402010050241, 1.2040201005025117`], 
      Hue[0.1, 0.6130653266331648, 1.2040201005025117`], 
      Hue[0.1, 0.6180904522613054, 1.2040201005025117`], 
      Hue[0.1, 0.6231155778894462, 1.2040201005025117`], 
      Hue[0.1, 0.6281407035175869, 1.2040201005025117`], 
      Hue[0.1, 0.6331658291457275, 1.2040201005025117`], 
      Hue[0.1, 0.6381909547738683, 1.2040201005025117`], 
      Hue[0.1, 0.6432160804020091, 1.2040201005025117`], 
      Hue[0.1, 0.6482412060301498, 1.2040201005025117`], 
      Hue[0.1, 0.6532663316582906, 1.2040201005025117`], 
      Hue[0.1, 0.6582914572864313, 1.2040201005025117`], 
      Hue[0.1, 0.6633165829145721, 1.2040201005025117`], 
      Hue[0.1, 0.6683417085427129, 1.2040201005025117`], 
      Hue[0.1, 0.6733668341708536, 1.2040201005025117`], 
      Hue[0.1, 0.6783919597989944, 1.2040201005025117`], 
      Hue[0.1, 0.6834170854271352, 1.2040201005025117`], 
      Hue[0.1, 0.6884422110552759, 1.2040201005025117`], 
      Hue[0.1, 0.6934673366834166, 1.2040201005025117`], 
      Hue[0.1, 0.6984924623115575, 1.2040201005025117`], 
      Hue[0.1, 0.7035175879396982, 1.2040201005025117`], 
      Hue[0.1, 0.7085427135678389, 1.2040201005025117`], 
      Hue[0.1, 0.7135678391959798, 1.2040201005025117`], 
      Hue[0.1, 0.7185929648241205, 1.2040201005025117`], 
      Hue[0.1, 0.7236180904522612, 1.2040201005025117`], 
      Hue[0.1, 0.7286432160804021, 1.2040201005025117`], 
      Hue[0.1, 0.7336683417085428, 1.2040201005025117`], 
      Hue[0.1, 0.7386934673366835, 1.2040201005025117`], 
      Hue[0.1, 0.7437185929648243, 1.2040201005025117`], 
      Hue[0.1, 0.7487437185929651, 1.2040201005025117`], 
      Hue[0.1, 0.7537688442211058, 1.2040201005025117`], 
      Hue[0.1, 0.7587939698492466, 1.2040201005025117`], 
      Hue[0.1, 0.7638190954773874, 1.2040201005025117`], 
      Hue[0.1, 0.7688442211055281, 1.2040201005025117`], 
      Hue[0.1, 0.7738693467336689, 1.2040201005025117`], 
      Hue[0.1, 0.7788944723618096, 1.2040201005025117`], 
      Hue[0.1, 0.7839195979899504, 1.2040201005025117`], 
      Hue[0.1, 0.7889447236180911, 1.2040201005025117`], 
      Hue[0.1, 0.7939698492462319, 1.2040201005025117`], 
      Hue[0.1, 0.7989949748743727, 1.2040201005025117`], 
      Hue[0.1, 0.8040201005025134, 1.2040201005025117`], 
      Hue[0.1, 0.8090452261306542, 1.2040201005025117`], 
      Hue[0.1, 0.8140703517587949, 1.2040201005025117`], 
      Hue[0.1, 0.8190954773869357, 1.2040201005025117`], 
      Hue[0.1, 0.8241206030150765, 1.2040201005025117`], 
      Hue[0.1, 0.8291457286432172, 1.2040201005025117`], 
      Hue[0.1, 0.834170854271358, 1.2040201005025117`], 
      Hue[0.1, 0.8391959798994988, 1.2040201005025117`], 
      Hue[0.1, 0.8442211055276395, 1.2040201005025117`], 
      Hue[0.1, 0.8492462311557802, 1.2040201005025117`], 
      Hue[0.1, 0.8542713567839211, 1.2040201005025117`], 
      Hue[0.1, 0.8592964824120618, 1.2040201005025117`], 
      Hue[0.1, 0.8643216080402025, 1.2040201005025117`], 
      Hue[0.1, 0.8693467336683434, 1.2040201005025117`], 
      Hue[0.1, 0.8743718592964841, 1.2040201005025117`], 
      Hue[0.1, 0.8793969849246248, 1.2040201005025117`], 
      Hue[0.1, 0.8844221105527657, 1.2040201005025117`], 
      Hue[0.1, 0.8894472361809064, 1.2040201005025117`], 
      Hue[0.1, 0.8944723618090471, 1.2040201005025117`], 
      Hue[0.1, 0.8994974874371879, 1.2040201005025117`], 
      Hue[0.1, 0.9045226130653287, 1.2040201005025117`], 
      Hue[0.1, 0.9095477386934694, 1.2040201005025117`], 
      Hue[0.1, 0.9145728643216102, 1.2040201005025117`], 
      Hue[0.1, 0.919597989949751, 1.2040201005025117`], 
      Hue[0.1, 0.9246231155778917, 1.2040201005025117`], 
      Hue[0.1, 0.9296482412060324, 1.2040201005025117`], 
      Hue[0.1, 0.9346733668341732, 1.2040201005025117`], 
      Hue[0.1, 0.939698492462314, 1.2040201005025117`], 
      Hue[0.1, 0.9447236180904547, 1.2040201005025117`], 
      Hue[0.1, 0.9497487437185955, 1.2040201005025117`], 
      Hue[0.1, 0.9547738693467362, 1.2040201005025117`], 
      Hue[0.1, 0.959798994974877, 1.2040201005025117`], 
      Hue[0.1, 0.9648241206030178, 1.2040201005025117`], 
      Hue[0.1, 0.9698492462311585, 1.2040201005025117`], 
      Hue[0.1, 0.9748743718592993, 1.2040201005025117`], 
      Hue[0.1, 0.9798994974874401, 1.2040201005025117`], 
      Hue[0.1, 0.9849246231155808, 1.2040201005025117`], 
      Hue[0.1, 0.9899497487437215, 1.2040201005025117`], 
      Hue[0.1, 0.9949748743718624, 1.2040201005025117`], 
      Hue[0.1, 1., 1.2040201005025117`], 
      Hue[0.1, 0., 1.2090452261306526`], 
      Hue[0.1, 0.005025125628140704, 1.2090452261306526`], 
      Hue[0.1, 0.010050251256281407`, 1.2090452261306526`], 
      Hue[0.1, 0.015075376884422112`, 1.2090452261306526`], 
      Hue[0.1, 0.020100502512562814`, 1.2090452261306526`], 
      Hue[0.1, 0.02512562814070352, 1.2090452261306526`], 
      Hue[0.1, 0.030150753768844223`, 1.2090452261306526`], 
      Hue[0.1, 0.035175879396984924`, 1.2090452261306526`], 
      Hue[0.1, 0.04020100502512563, 1.2090452261306526`], 
      Hue[0.1, 0.04522613065326634, 1.2090452261306526`], 
      Hue[0.1, 0.050251256281407045`, 1.2090452261306526`], 
      Hue[0.1, 0.055276381909547756`, 1.2090452261306526`], 
      Hue[0.1, 0.06030150753768846, 1.2090452261306526`], 
      Hue[0.1, 0.06532663316582916, 1.2090452261306526`], 
      Hue[0.1, 0.07035175879396988, 1.2090452261306526`], 
      Hue[0.1, 0.07537688442211059, 1.2090452261306526`], 
      Hue[0.1, 0.0804020100502513, 1.2090452261306526`], 
      Hue[0.1, 0.085427135678392, 1.2090452261306526`], 
      Hue[0.1, 0.09045226130653271, 1.2090452261306526`], 
      Hue[0.1, 0.09547738693467342, 1.2090452261306526`], 
      Hue[0.1, 0.10050251256281413`, 1.2090452261306526`], 
      Hue[0.1, 0.10552763819095483`, 1.2090452261306526`], 
      Hue[0.1, 0.11055276381909554`, 1.2090452261306526`], 
      Hue[0.1, 0.11557788944723625`, 1.2090452261306526`], 
      Hue[0.1, 0.12060301507537696`, 1.2090452261306526`], 
      Hue[0.1, 0.12562814070351766`, 1.2090452261306526`], 
      Hue[0.1, 0.13065326633165839`, 1.2090452261306526`], 
      Hue[0.1, 0.13567839195979908`, 1.2090452261306526`], 
      Hue[0.1, 0.14070351758793978`, 1.2090452261306526`], 
      Hue[0.1, 0.1457286432160805, 1.2090452261306526`], 
      Hue[0.1, 0.1507537688442212, 1.2090452261306526`], 
      Hue[0.1, 0.1557788944723619, 1.2090452261306526`], 
      Hue[0.1, 0.16080402010050263`, 1.2090452261306526`], 
      Hue[0.1, 0.16582914572864332`, 1.2090452261306526`], 
      Hue[0.1, 0.170854271356784, 1.2090452261306526`], 
      Hue[0.1, 0.1758793969849247, 1.2090452261306526`], 
      Hue[0.1, 0.1809045226130654, 1.2090452261306526`], 
      Hue[0.1, 0.18592964824120609`, 1.2090452261306526`], 
      Hue[0.1, 0.19095477386934676`, 1.2090452261306526`], 
      Hue[0.1, 0.19597989949748745`, 1.2090452261306526`], 
      Hue[0.1, 0.20100502512562815`, 1.2090452261306526`], 
      Hue[0.1, 0.20603015075376885`, 1.2090452261306526`], 
      Hue[0.1, 0.21105527638190952`, 1.2090452261306526`], 
      Hue[0.1, 0.21608040201005022`, 1.2090452261306526`], 
      Hue[0.1, 0.2211055276381909, 1.2090452261306526`], 
      Hue[0.1, 0.2261306532663316, 1.2090452261306526`], 
      Hue[0.1, 0.23115577889447228`, 1.2090452261306526`], 
      Hue[0.1, 0.23618090452261298`, 1.2090452261306526`], 
      Hue[0.1, 0.24120603015075368`, 1.2090452261306526`], 
      Hue[0.1, 0.24623115577889435`, 1.2090452261306526`], 
      Hue[0.1, 0.25125628140703504`, 1.2090452261306526`], 
      Hue[0.1, 0.2562814070351757, 1.2090452261306526`], 
      Hue[0.1, 0.26130653266331644`, 1.2090452261306526`], 
      Hue[0.1, 0.2663316582914571, 1.2090452261306526`], 
      Hue[0.1, 0.27135678391959783`, 1.2090452261306526`], 
      Hue[0.1, 0.2763819095477385, 1.2090452261306526`], 
      Hue[0.1, 0.28140703517587917`, 1.2090452261306526`], 
      Hue[0.1, 0.2864321608040199, 1.2090452261306526`], 
      Hue[0.1, 0.29145728643216057`, 1.2090452261306526`], 
      Hue[0.1, 0.29648241206030124`, 1.2090452261306526`], 
      Hue[0.1, 0.30150753768844196`, 1.2090452261306526`], 
      Hue[0.1, 0.30653266331658263`, 1.2090452261306526`], 
      Hue[0.1, 0.31155778894472336`, 1.2090452261306526`], 
      Hue[0.1, 0.316582914572864, 1.2090452261306526`], 
      Hue[0.1, 0.32160804020100475`, 1.2090452261306526`], 
      Hue[0.1, 0.3266331658291454, 1.2090452261306526`], 
      Hue[0.1, 0.33165829145728615`, 1.2090452261306526`], 
      Hue[0.1, 0.3366834170854268, 1.2090452261306526`], 
      Hue[0.1, 0.3417085427135675, 1.2090452261306526`], 
      Hue[0.1, 0.3467336683417082, 1.2090452261306526`], 
      Hue[0.1, 0.3517587939698489, 1.2090452261306526`], 
      Hue[0.1, 0.3567839195979896, 1.2090452261306526`], 
      Hue[0.1, 0.3618090452261303, 1.2090452261306526`], 
      Hue[0.1, 0.36683417085427095`, 1.2090452261306526`], 
      Hue[0.1, 0.37185929648241167`, 1.2090452261306526`], 
      Hue[0.1, 0.37688442211055234`, 1.2090452261306526`], 
      Hue[0.1, 0.381909547738693, 1.2090452261306526`], 
      Hue[0.1, 0.38693467336683374`, 1.2090452261306526`], 
      Hue[0.1, 0.3919597989949744, 1.2090452261306526`], 
      Hue[0.1, 0.39698492462311513`, 1.2090452261306526`], 
      Hue[0.1, 0.4020100502512558, 1.2090452261306526`], 
      Hue[0.1, 0.40703517587939647`, 1.2090452261306526`], 
      Hue[0.1, 0.4120603015075372, 1.2090452261306526`], 
      Hue[0.1, 0.41708542713567787`, 1.2090452261306526`], 
      Hue[0.1, 0.42211055276381854`, 1.2090452261306526`], 
      Hue[0.1, 0.42713567839195926`, 1.2090452261306526`], 
      Hue[0.1, 0.43216080402009993`, 1.2090452261306526`], 
      Hue[0.1, 0.4371859296482406, 1.2090452261306526`], 
      Hue[0.1, 0.4422110552763813, 1.2090452261306526`], 
      Hue[0.1, 0.447236180904522, 1.2090452261306526`], 
      Hue[0.1, 0.4522613065326627, 1.2090452261306526`], 
      Hue[0.1, 0.4572864321608034, 1.2090452261306526`], 
      Hue[0.1, 0.46231155778894406`, 1.2090452261306526`], 
      Hue[0.1, 0.4673366834170848, 1.2090452261306526`], 
      Hue[0.1, 0.47236180904522546`, 1.2090452261306526`], 
      Hue[0.1, 0.4773869346733661, 1.2090452261306526`], 
      Hue[0.1, 0.48241206030150685`, 1.2090452261306526`], 
      Hue[0.1, 0.4874371859296475, 1.2090452261306526`], 
      Hue[0.1, 0.49246231155778825`, 1.2090452261306526`], 
      Hue[0.1, 0.4974874371859289, 1.2090452261306526`], 
      Hue[0.1, 0.5025125628140696, 1.2090452261306526`], 
      Hue[0.1, 0.5075376884422103, 1.2090452261306526`], 
      Hue[0.1, 0.512562814070351, 1.2090452261306526`], 
      Hue[0.1, 0.5175879396984917, 1.2090452261306526`], 
      Hue[0.1, 0.5226130653266323, 1.2090452261306526`], 
      Hue[0.1, 0.527638190954773, 1.2090452261306526`], 
      Hue[0.1, 0.5326633165829138, 1.2090452261306526`], 
      Hue[0.1, 0.5376884422110544, 1.2090452261306526`], 
      Hue[0.1, 0.5427135678391951, 1.2090452261306526`], 
      Hue[0.1, 0.5477386934673358, 1.2090452261306526`], 
      Hue[0.1, 0.5527638190954766, 1.2090452261306526`], 
      Hue[0.1, 0.5577889447236172, 1.2090452261306526`], 
      Hue[0.1, 0.5628140703517579, 1.2090452261306526`], 
      Hue[0.1, 0.5678391959798986, 1.2090452261306526`], 
      Hue[0.1, 0.5728643216080392, 1.2090452261306526`], 
      Hue[0.1, 0.57788944723618, 1.2090452261306526`], 
      Hue[0.1, 0.5829145728643207, 1.2090452261306526`], 
      Hue[0.1, 0.5879396984924613, 1.2090452261306526`], 
      Hue[0.1, 0.592964824120602, 1.2090452261306526`], 
      Hue[0.1, 0.5979899497487428, 1.2090452261306526`], 
      Hue[0.1, 0.6030150753768834, 1.2090452261306526`], 
      Hue[0.1, 0.6080402010050241, 1.2090452261306526`], 
      Hue[0.1, 0.6130653266331648, 1.2090452261306526`], 
      Hue[0.1, 0.6180904522613054, 1.2090452261306526`], 
      Hue[0.1, 0.6231155778894462, 1.2090452261306526`], 
      Hue[0.1, 0.6281407035175869, 1.2090452261306526`], 
      Hue[0.1, 0.6331658291457275, 1.2090452261306526`], 
      Hue[0.1, 0.6381909547738683, 1.2090452261306526`], 
      Hue[0.1, 0.6432160804020091, 1.2090452261306526`], 
      Hue[0.1, 0.6482412060301498, 1.2090452261306526`], 
      Hue[0.1, 0.6532663316582906, 1.2090452261306526`], 
      Hue[0.1, 0.6582914572864313, 1.2090452261306526`], 
      Hue[0.1, 0.6633165829145721, 1.2090452261306526`], 
      Hue[0.1, 0.6683417085427129, 1.2090452261306526`], 
      Hue[0.1, 0.6733668341708536, 1.2090452261306526`], 
      Hue[0.1, 0.6783919597989944, 1.2090452261306526`], 
      Hue[0.1, 0.6834170854271352, 1.2090452261306526`], 
      Hue[0.1, 0.6884422110552759, 1.2090452261306526`], 
      Hue[0.1, 0.6934673366834166, 1.2090452261306526`], 
      Hue[0.1, 0.6984924623115575, 1.2090452261306526`], 
      Hue[0.1, 0.7035175879396982, 1.2090452261306526`], 
      Hue[0.1, 0.7085427135678389, 1.2090452261306526`], 
      Hue[0.1, 0.7135678391959798, 1.2090452261306526`], 
      Hue[0.1, 0.7185929648241205, 1.2090452261306526`], 
      Hue[0.1, 0.7236180904522612, 1.2090452261306526`], 
      Hue[0.1, 0.7286432160804021, 1.2090452261306526`], 
      Hue[0.1, 0.7336683417085428, 1.2090452261306526`], 
      Hue[0.1, 0.7386934673366835, 1.2090452261306526`], 
      Hue[0.1, 0.7437185929648243, 1.2090452261306526`], 
      Hue[0.1, 0.7487437185929651, 1.2090452261306526`], 
      Hue[0.1, 0.7537688442211058, 1.2090452261306526`], 
      Hue[0.1, 0.7587939698492466, 1.2090452261306526`], 
      Hue[0.1, 0.7638190954773874, 1.2090452261306526`], 
      Hue[0.1, 0.7688442211055281, 1.2090452261306526`], 
      Hue[0.1, 0.7738693467336689, 1.2090452261306526`], 
      Hue[0.1, 0.7788944723618096, 1.2090452261306526`], 
      Hue[0.1, 0.7839195979899504, 1.2090452261306526`], 
      Hue[0.1, 0.7889447236180911, 1.2090452261306526`], 
      Hue[0.1, 0.7939698492462319, 1.2090452261306526`], 
      Hue[0.1, 0.7989949748743727, 1.2090452261306526`], 
      Hue[0.1, 0.8040201005025134, 1.2090452261306526`], 
      Hue[0.1, 0.8090452261306542, 1.2090452261306526`], 
      Hue[0.1, 0.8140703517587949, 1.2090452261306526`], 
      Hue[0.1, 0.8190954773869357, 1.2090452261306526`], 
      Hue[0.1, 0.8241206030150765, 1.2090452261306526`], 
      Hue[0.1, 0.8291457286432172, 1.2090452261306526`], 
      Hue[0.1, 0.834170854271358, 1.2090452261306526`], 
      Hue[0.1, 0.8391959798994988, 1.2090452261306526`], 
      Hue[0.1, 0.8442211055276395, 1.2090452261306526`], 
      Hue[0.1, 0.8492462311557802, 1.2090452261306526`], 
      Hue[0.1, 0.8542713567839211, 1.2090452261306526`], 
      Hue[0.1, 0.8592964824120618, 1.2090452261306526`], 
      Hue[0.1, 0.8643216080402025, 1.2090452261306526`], 
      Hue[0.1, 0.8693467336683434, 1.2090452261306526`], 
      Hue[0.1, 0.8743718592964841, 1.2090452261306526`], 
      Hue[0.1, 0.8793969849246248, 1.2090452261306526`], 
      Hue[0.1, 0.8844221105527657, 1.2090452261306526`], 
      Hue[0.1, 0.8894472361809064, 1.2090452261306526`], 
      Hue[0.1, 0.8944723618090471, 1.2090452261306526`], 
      Hue[0.1, 0.8994974874371879, 1.2090452261306526`], 
      Hue[0.1, 0.9045226130653287, 1.2090452261306526`], 
      Hue[0.1, 0.9095477386934694, 1.2090452261306526`], 
      Hue[0.1, 0.9145728643216102, 1.2090452261306526`], 
      Hue[0.1, 0.919597989949751, 1.2090452261306526`], 
      Hue[0.1, 0.9246231155778917, 1.2090452261306526`], 
      Hue[0.1, 0.9296482412060324, 1.2090452261306526`], 
      Hue[0.1, 0.9346733668341732, 1.2090452261306526`], 
      Hue[0.1, 0.939698492462314, 1.2090452261306526`], 
      Hue[0.1, 0.9447236180904547, 1.2090452261306526`], 
      Hue[0.1, 0.9497487437185955, 1.2090452261306526`], 
      Hue[0.1, 0.9547738693467362, 1.2090452261306526`], 
      Hue[0.1, 0.959798994974877, 1.2090452261306526`], 
      Hue[0.1, 0.9648241206030178, 1.2090452261306526`], 
      Hue[0.1, 0.9698492462311585, 1.2090452261306526`], 
      Hue[0.1, 0.9748743718592993, 1.2090452261306526`], 
      Hue[0.1, 0.9798994974874401, 1.2090452261306526`], 
      Hue[0.1, 0.9849246231155808, 1.2090452261306526`], 
      Hue[0.1, 0.9899497487437215, 1.2090452261306526`], 
      Hue[0.1, 0.9949748743718624, 1.2090452261306526`], 
      Hue[0.1, 1., 1.2090452261306526`], 
      Hue[0.1, 0., 1.2140703517587932`], 
      Hue[0.1, 0.005025125628140704, 1.2140703517587932`], 
      Hue[0.1, 0.010050251256281407`, 1.2140703517587932`], 
      Hue[0.1, 0.015075376884422112`, 1.2140703517587932`], 
      Hue[0.1, 0.020100502512562814`, 1.2140703517587932`], 
      Hue[0.1, 0.02512562814070352, 1.2140703517587932`], 
      Hue[0.1, 0.030150753768844223`, 1.2140703517587932`], 
      Hue[0.1, 0.035175879396984924`, 1.2140703517587932`], 
      Hue[0.1, 0.04020100502512563, 1.2140703517587932`], 
      Hue[0.1, 0.04522613065326634, 1.2140703517587932`], 
      Hue[0.1, 0.050251256281407045`, 1.2140703517587932`], 
      Hue[0.1, 0.055276381909547756`, 1.2140703517587932`], 
      Hue[0.1, 0.06030150753768846, 1.2140703517587932`], 
      Hue[0.1, 0.06532663316582916, 1.2140703517587932`], 
      Hue[0.1, 0.07035175879396988, 1.2140703517587932`], 
      Hue[0.1, 0.07537688442211059, 1.2140703517587932`], 
      Hue[0.1, 0.0804020100502513, 1.2140703517587932`], 
      Hue[0.1, 0.085427135678392, 1.2140703517587932`], 
      Hue[0.1, 0.09045226130653271, 1.2140703517587932`], 
      Hue[0.1, 0.09547738693467342, 1.2140703517587932`], 
      Hue[0.1, 0.10050251256281413`, 1.2140703517587932`], 
      Hue[0.1, 0.10552763819095483`, 1.2140703517587932`], 
      Hue[0.1, 0.11055276381909554`, 1.2140703517587932`], 
      Hue[0.1, 0.11557788944723625`, 1.2140703517587932`], 
      Hue[0.1, 0.12060301507537696`, 1.2140703517587932`], 
      Hue[0.1, 0.12562814070351766`, 1.2140703517587932`], 
      Hue[0.1, 0.13065326633165839`, 1.2140703517587932`], 
      Hue[0.1, 0.13567839195979908`, 1.2140703517587932`], 
      Hue[0.1, 0.14070351758793978`, 1.2140703517587932`], 
      Hue[0.1, 0.1457286432160805, 1.2140703517587932`], 
      Hue[0.1, 0.1507537688442212, 1.2140703517587932`], 
      Hue[0.1, 0.1557788944723619, 1.2140703517587932`], 
      Hue[0.1, 0.16080402010050263`, 1.2140703517587932`], 
      Hue[0.1, 0.16582914572864332`, 1.2140703517587932`], 
      Hue[0.1, 0.170854271356784, 1.2140703517587932`], 
      Hue[0.1, 0.1758793969849247, 1.2140703517587932`], 
      Hue[0.1, 0.1809045226130654, 1.2140703517587932`], 
      Hue[0.1, 0.18592964824120609`, 1.2140703517587932`], 
      Hue[0.1, 0.19095477386934676`, 1.2140703517587932`], 
      Hue[0.1, 0.19597989949748745`, 1.2140703517587932`], 
      Hue[0.1, 0.20100502512562815`, 1.2140703517587932`], 
      Hue[0.1, 0.20603015075376885`, 1.2140703517587932`], 
      Hue[0.1, 0.21105527638190952`, 1.2140703517587932`], 
      Hue[0.1, 0.21608040201005022`, 1.2140703517587932`], 
      Hue[0.1, 0.2211055276381909, 1.2140703517587932`], 
      Hue[0.1, 0.2261306532663316, 1.2140703517587932`], 
      Hue[0.1, 0.23115577889447228`, 1.2140703517587932`], 
      Hue[0.1, 0.23618090452261298`, 1.2140703517587932`], 
      Hue[0.1, 0.24120603015075368`, 1.2140703517587932`], 
      Hue[0.1, 0.24623115577889435`, 1.2140703517587932`], 
      Hue[0.1, 0.25125628140703504`, 1.2140703517587932`], 
      Hue[0.1, 0.2562814070351757, 1.2140703517587932`], 
      Hue[0.1, 0.26130653266331644`, 1.2140703517587932`], 
      Hue[0.1, 0.2663316582914571, 1.2140703517587932`], 
      Hue[0.1, 0.27135678391959783`, 1.2140703517587932`], 
      Hue[0.1, 0.2763819095477385, 1.2140703517587932`], 
      Hue[0.1, 0.28140703517587917`, 1.2140703517587932`], 
      Hue[0.1, 0.2864321608040199, 1.2140703517587932`], 
      Hue[0.1, 0.29145728643216057`, 1.2140703517587932`], 
      Hue[0.1, 0.29648241206030124`, 1.2140703517587932`], 
      Hue[0.1, 0.30150753768844196`, 1.2140703517587932`], 
      Hue[0.1, 0.30653266331658263`, 1.2140703517587932`], 
      Hue[0.1, 0.31155778894472336`, 1.2140703517587932`], 
      Hue[0.1, 0.316582914572864, 1.2140703517587932`], 
      Hue[0.1, 0.32160804020100475`, 1.2140703517587932`], 
      Hue[0.1, 0.3266331658291454, 1.2140703517587932`], 
      Hue[0.1, 0.33165829145728615`, 1.2140703517587932`], 
      Hue[0.1, 0.3366834170854268, 1.2140703517587932`], 
      Hue[0.1, 0.3417085427135675, 1.2140703517587932`], 
      Hue[0.1, 0.3467336683417082, 1.2140703517587932`], 
      Hue[0.1, 0.3517587939698489, 1.2140703517587932`], 
      Hue[0.1, 0.3567839195979896, 1.2140703517587932`], 
      Hue[0.1, 0.3618090452261303, 1.2140703517587932`], 
      Hue[0.1, 0.36683417085427095`, 1.2140703517587932`], 
      Hue[0.1, 0.37185929648241167`, 1.2140703517587932`], 
      Hue[0.1, 0.37688442211055234`, 1.2140703517587932`], 
      Hue[0.1, 0.381909547738693, 1.2140703517587932`], 
      Hue[0.1, 0.38693467336683374`, 1.2140703517587932`], 
      Hue[0.1, 0.3919597989949744, 1.2140703517587932`], 
      Hue[0.1, 0.39698492462311513`, 1.2140703517587932`], 
      Hue[0.1, 0.4020100502512558, 1.2140703517587932`], 
      Hue[0.1, 0.40703517587939647`, 1.2140703517587932`], 
      Hue[0.1, 0.4120603015075372, 1.2140703517587932`], 
      Hue[0.1, 0.41708542713567787`, 1.2140703517587932`], 
      Hue[0.1, 0.42211055276381854`, 1.2140703517587932`], 
      Hue[0.1, 0.42713567839195926`, 1.2140703517587932`], 
      Hue[0.1, 0.43216080402009993`, 1.2140703517587932`], 
      Hue[0.1, 0.4371859296482406, 1.2140703517587932`], 
      Hue[0.1, 0.4422110552763813, 1.2140703517587932`], 
      Hue[0.1, 0.447236180904522, 1.2140703517587932`], 
      Hue[0.1, 0.4522613065326627, 1.2140703517587932`], 
      Hue[0.1, 0.4572864321608034, 1.2140703517587932`], 
      Hue[0.1, 0.46231155778894406`, 1.2140703517587932`], 
      Hue[0.1, 0.4673366834170848, 1.2140703517587932`], 
      Hue[0.1, 0.47236180904522546`, 1.2140703517587932`], 
      Hue[0.1, 0.4773869346733661, 1.2140703517587932`], 
      Hue[0.1, 0.48241206030150685`, 1.2140703517587932`], 
      Hue[0.1, 0.4874371859296475, 1.2140703517587932`], 
      Hue[0.1, 0.49246231155778825`, 1.2140703517587932`], 
      Hue[0.1, 0.4974874371859289, 1.2140703517587932`], 
      Hue[0.1, 0.5025125628140696, 1.2140703517587932`], 
      Hue[0.1, 0.5075376884422103, 1.2140703517587932`], 
      Hue[0.1, 0.512562814070351, 1.2140703517587932`], 
      Hue[0.1, 0.5175879396984917, 1.2140703517587932`], 
      Hue[0.1, 0.5226130653266323, 1.2140703517587932`], 
      Hue[0.1, 0.527638190954773, 1.2140703517587932`], 
      Hue[0.1, 0.5326633165829138, 1.2140703517587932`], 
      Hue[0.1, 0.5376884422110544, 1.2140703517587932`], 
      Hue[0.1, 0.5427135678391951, 1.2140703517587932`], 
      Hue[0.1, 0.5477386934673358, 1.2140703517587932`], 
      Hue[0.1, 0.5527638190954766, 1.2140703517587932`], 
      Hue[0.1, 0.5577889447236172, 1.2140703517587932`], 
      Hue[0.1, 0.5628140703517579, 1.2140703517587932`], 
      Hue[0.1, 0.5678391959798986, 1.2140703517587932`], 
      Hue[0.1, 0.5728643216080392, 1.2140703517587932`], 
      Hue[0.1, 0.57788944723618, 1.2140703517587932`], 
      Hue[0.1, 0.5829145728643207, 1.2140703517587932`], 
      Hue[0.1, 0.5879396984924613, 1.2140703517587932`], 
      Hue[0.1, 0.592964824120602, 1.2140703517587932`], 
      Hue[0.1, 0.5979899497487428, 1.2140703517587932`], 
      Hue[0.1, 0.6030150753768834, 1.2140703517587932`], 
      Hue[0.1, 0.6080402010050241, 1.2140703517587932`], 
      Hue[0.1, 0.6130653266331648, 1.2140703517587932`], 
      Hue[0.1, 0.6180904522613054, 1.2140703517587932`], 
      Hue[0.1, 0.6231155778894462, 1.2140703517587932`], 
      Hue[0.1, 0.6281407035175869, 1.2140703517587932`], 
      Hue[0.1, 0.6331658291457275, 1.2140703517587932`], 
      Hue[0.1, 0.6381909547738683, 1.2140703517587932`], 
      Hue[0.1, 0.6432160804020091, 1.2140703517587932`], 
      Hue[0.1, 0.6482412060301498, 1.2140703517587932`], 
      Hue[0.1, 0.6532663316582906, 1.2140703517587932`], 
      Hue[0.1, 0.6582914572864313, 1.2140703517587932`], 
      Hue[0.1, 0.6633165829145721, 1.2140703517587932`], 
      Hue[0.1, 0.6683417085427129, 1.2140703517587932`], 
      Hue[0.1, 0.6733668341708536, 1.2140703517587932`], 
      Hue[0.1, 0.6783919597989944, 1.2140703517587932`], 
      Hue[0.1, 0.6834170854271352, 1.2140703517587932`], 
      Hue[0.1, 0.6884422110552759, 1.2140703517587932`], 
      Hue[0.1, 0.6934673366834166, 1.2140703517587932`], 
      Hue[0.1, 0.6984924623115575, 1.2140703517587932`], 
      Hue[0.1, 0.7035175879396982, 1.2140703517587932`], 
      Hue[0.1, 0.7085427135678389, 1.2140703517587932`], 
      Hue[0.1, 0.7135678391959798, 1.2140703517587932`], 
      Hue[0.1, 0.7185929648241205, 1.2140703517587932`], 
      Hue[0.1, 0.7236180904522612, 1.2140703517587932`], 
      Hue[0.1, 0.7286432160804021, 1.2140703517587932`], 
      Hue[0.1, 0.7336683417085428, 1.2140703517587932`], 
      Hue[0.1, 0.7386934673366835, 1.2140703517587932`], 
      Hue[0.1, 0.7437185929648243, 1.2140703517587932`], 
      Hue[0.1, 0.7487437185929651, 1.2140703517587932`], 
      Hue[0.1, 0.7537688442211058, 1.2140703517587932`], 
      Hue[0.1, 0.7587939698492466, 1.2140703517587932`], 
      Hue[0.1, 0.7638190954773874, 1.2140703517587932`], 
      Hue[0.1, 0.7688442211055281, 1.2140703517587932`], 
      Hue[0.1, 0.7738693467336689, 1.2140703517587932`], 
      Hue[0.1, 0.7788944723618096, 1.2140703517587932`], 
      Hue[0.1, 0.7839195979899504, 1.2140703517587932`], 
      Hue[0.1, 0.7889447236180911, 1.2140703517587932`], 
      Hue[0.1, 0.7939698492462319, 1.2140703517587932`], 
      Hue[0.1, 0.7989949748743727, 1.2140703517587932`], 
      Hue[0.1, 0.8040201005025134, 1.2140703517587932`], 
      Hue[0.1, 0.8090452261306542, 1.2140703517587932`], 
      Hue[0.1, 0.8140703517587949, 1.2140703517587932`], 
      Hue[0.1, 0.8190954773869357, 1.2140703517587932`], 
      Hue[0.1, 0.8241206030150765, 1.2140703517587932`], 
      Hue[0.1, 0.8291457286432172, 1.2140703517587932`], 
      Hue[0.1, 0.834170854271358, 1.2140703517587932`], 
      Hue[0.1, 0.8391959798994988, 1.2140703517587932`], 
      Hue[0.1, 0.8442211055276395, 1.2140703517587932`], 
      Hue[0.1, 0.8492462311557802, 1.2140703517587932`], 
      Hue[0.1, 0.8542713567839211, 1.2140703517587932`], 
      Hue[0.1, 0.8592964824120618, 1.2140703517587932`], 
      Hue[0.1, 0.8643216080402025, 1.2140703517587932`], 
      Hue[0.1, 0.8693467336683434, 1.2140703517587932`], 
      Hue[0.1, 0.8743718592964841, 1.2140703517587932`], 
      Hue[0.1, 0.8793969849246248, 1.2140703517587932`], 
      Hue[0.1, 0.8844221105527657, 1.2140703517587932`], 
      Hue[0.1, 0.8894472361809064, 1.2140703517587932`], 
      Hue[0.1, 0.8944723618090471, 1.2140703517587932`], 
      Hue[0.1, 0.8994974874371879, 1.2140703517587932`], 
      Hue[0.1, 0.9045226130653287, 1.2140703517587932`], 
      Hue[0.1, 0.9095477386934694, 1.2140703517587932`], 
      Hue[0.1, 0.9145728643216102, 1.2140703517587932`], 
      Hue[0.1, 0.919597989949751, 1.2140703517587932`], 
      Hue[0.1, 0.9246231155778917, 1.2140703517587932`], 
      Hue[0.1, 0.9296482412060324, 1.2140703517587932`], 
      Hue[0.1, 0.9346733668341732, 1.2140703517587932`], 
      Hue[0.1, 0.939698492462314, 1.2140703517587932`], 
      Hue[0.1, 0.9447236180904547, 1.2140703517587932`], 
      Hue[0.1, 0.9497487437185955, 1.2140703517587932`], 
      Hue[0.1, 0.9547738693467362, 1.2140703517587932`], 
      Hue[0.1, 0.959798994974877, 1.2140703517587932`], 
      Hue[0.1, 0.9648241206030178, 1.2140703517587932`], 
      Hue[0.1, 0.9698492462311585, 1.2140703517587932`], 
      Hue[0.1, 0.9748743718592993, 1.2140703517587932`], 
      Hue[0.1, 0.9798994974874401, 1.2140703517587932`], 
      Hue[0.1, 0.9849246231155808, 1.2140703517587932`], 
      Hue[0.1, 0.9899497487437215, 1.2140703517587932`], 
      Hue[0.1, 0.9949748743718624, 1.2140703517587932`], 
      Hue[0.1, 1., 1.2140703517587932`], 
      Hue[0.1, 0., 1.2190954773869338`], 
      Hue[0.1, 0.005025125628140704, 1.2190954773869338`], 
      Hue[0.1, 0.010050251256281407`, 1.2190954773869338`], 
      Hue[0.1, 0.015075376884422112`, 1.2190954773869338`], 
      Hue[0.1, 0.020100502512562814`, 1.2190954773869338`], 
      Hue[0.1, 0.02512562814070352, 1.2190954773869338`], 
      Hue[0.1, 0.030150753768844223`, 1.2190954773869338`], 
      Hue[0.1, 0.035175879396984924`, 1.2190954773869338`], 
      Hue[0.1, 0.04020100502512563, 1.2190954773869338`], 
      Hue[0.1, 0.04522613065326634, 1.2190954773869338`], 
      Hue[0.1, 0.050251256281407045`, 1.2190954773869338`], 
      Hue[0.1, 0.055276381909547756`, 1.2190954773869338`], 
      Hue[0.1, 0.06030150753768846, 1.2190954773869338`], 
      Hue[0.1, 0.06532663316582916, 1.2190954773869338`], 
      Hue[0.1, 0.07035175879396988, 1.2190954773869338`], 
      Hue[0.1, 0.07537688442211059, 1.2190954773869338`], 
      Hue[0.1, 0.0804020100502513, 1.2190954773869338`], 
      Hue[0.1, 0.085427135678392, 1.2190954773869338`], 
      Hue[0.1, 0.09045226130653271, 1.2190954773869338`], 
      Hue[0.1, 0.09547738693467342, 1.2190954773869338`], 
      Hue[0.1, 0.10050251256281413`, 1.2190954773869338`], 
      Hue[0.1, 0.10552763819095483`, 1.2190954773869338`], 
      Hue[0.1, 0.11055276381909554`, 1.2190954773869338`], 
      Hue[0.1, 0.11557788944723625`, 1.2190954773869338`], 
      Hue[0.1, 0.12060301507537696`, 1.2190954773869338`], 
      Hue[0.1, 0.12562814070351766`, 1.2190954773869338`], 
      Hue[0.1, 0.13065326633165839`, 1.2190954773869338`], 
      Hue[0.1, 0.13567839195979908`, 1.2190954773869338`], 
      Hue[0.1, 0.14070351758793978`, 1.2190954773869338`], 
      Hue[0.1, 0.1457286432160805, 1.2190954773869338`], 
      Hue[0.1, 0.1507537688442212, 1.2190954773869338`], 
      Hue[0.1, 0.1557788944723619, 1.2190954773869338`], 
      Hue[0.1, 0.16080402010050263`, 1.2190954773869338`], 
      Hue[0.1, 0.16582914572864332`, 1.2190954773869338`], 
      Hue[0.1, 0.170854271356784, 1.2190954773869338`], 
      Hue[0.1, 0.1758793969849247, 1.2190954773869338`], 
      Hue[0.1, 0.1809045226130654, 1.2190954773869338`], 
      Hue[0.1, 0.18592964824120609`, 1.2190954773869338`], 
      Hue[0.1, 0.19095477386934676`, 1.2190954773869338`], 
      Hue[0.1, 0.19597989949748745`, 1.2190954773869338`], 
      Hue[0.1, 0.20100502512562815`, 1.2190954773869338`], 
      Hue[0.1, 0.20603015075376885`, 1.2190954773869338`], 
      Hue[0.1, 0.21105527638190952`, 1.2190954773869338`], 
      Hue[0.1, 0.21608040201005022`, 1.2190954773869338`], 
      Hue[0.1, 0.2211055276381909, 1.2190954773869338`], 
      Hue[0.1, 0.2261306532663316, 1.2190954773869338`], 
      Hue[0.1, 0.23115577889447228`, 1.2190954773869338`], 
      Hue[0.1, 0.23618090452261298`, 1.2190954773869338`], 
      Hue[0.1, 0.24120603015075368`, 1.2190954773869338`], 
      Hue[0.1, 0.24623115577889435`, 1.2190954773869338`], 
      Hue[0.1, 0.25125628140703504`, 1.2190954773869338`], 
      Hue[0.1, 0.2562814070351757, 1.2190954773869338`], 
      Hue[0.1, 0.26130653266331644`, 1.2190954773869338`], 
      Hue[0.1, 0.2663316582914571, 1.2190954773869338`], 
      Hue[0.1, 0.27135678391959783`, 1.2190954773869338`], 
      Hue[0.1, 0.2763819095477385, 1.2190954773869338`], 
      Hue[0.1, 0.28140703517587917`, 1.2190954773869338`], 
      Hue[0.1, 0.2864321608040199, 1.2190954773869338`], 
      Hue[0.1, 0.29145728643216057`, 1.2190954773869338`], 
      Hue[0.1, 0.29648241206030124`, 1.2190954773869338`], 
      Hue[0.1, 0.30150753768844196`, 1.2190954773869338`], 
      Hue[0.1, 0.30653266331658263`, 1.2190954773869338`], 
      Hue[0.1, 0.31155778894472336`, 1.2190954773869338`], 
      Hue[0.1, 0.316582914572864, 1.2190954773869338`], 
      Hue[0.1, 0.32160804020100475`, 1.2190954773869338`], 
      Hue[0.1, 0.3266331658291454, 1.2190954773869338`], 
      Hue[0.1, 0.33165829145728615`, 1.2190954773869338`], 
      Hue[0.1, 0.3366834170854268, 1.2190954773869338`], 
      Hue[0.1, 0.3417085427135675, 1.2190954773869338`], 
      Hue[0.1, 0.3467336683417082, 1.2190954773869338`], 
      Hue[0.1, 0.3517587939698489, 1.2190954773869338`], 
      Hue[0.1, 0.3567839195979896, 1.2190954773869338`], 
      Hue[0.1, 0.3618090452261303, 1.2190954773869338`], 
      Hue[0.1, 0.36683417085427095`, 1.2190954773869338`], 
      Hue[0.1, 0.37185929648241167`, 1.2190954773869338`], 
      Hue[0.1, 0.37688442211055234`, 1.2190954773869338`], 
      Hue[0.1, 0.381909547738693, 1.2190954773869338`], 
      Hue[0.1, 0.38693467336683374`, 1.2190954773869338`], 
      Hue[0.1, 0.3919597989949744, 1.2190954773869338`], 
      Hue[0.1, 0.39698492462311513`, 1.2190954773869338`], 
      Hue[0.1, 0.4020100502512558, 1.2190954773869338`], 
      Hue[0.1, 0.40703517587939647`, 1.2190954773869338`], 
      Hue[0.1, 0.4120603015075372, 1.2190954773869338`], 
      Hue[0.1, 0.41708542713567787`, 1.2190954773869338`], 
      Hue[0.1, 0.42211055276381854`, 1.2190954773869338`], 
      Hue[0.1, 0.42713567839195926`, 1.2190954773869338`], 
      Hue[0.1, 0.43216080402009993`, 1.2190954773869338`], 
      Hue[0.1, 0.4371859296482406, 1.2190954773869338`], 
      Hue[0.1, 0.4422110552763813, 1.2190954773869338`], 
      Hue[0.1, 0.447236180904522, 1.2190954773869338`], 
      Hue[0.1, 0.4522613065326627, 1.2190954773869338`], 
      Hue[0.1, 0.4572864321608034, 1.2190954773869338`], 
      Hue[0.1, 0.46231155778894406`, 1.2190954773869338`], 
      Hue[0.1, 0.4673366834170848, 1.2190954773869338`], 
      Hue[0.1, 0.47236180904522546`, 1.2190954773869338`], 
      Hue[0.1, 0.4773869346733661, 1.2190954773869338`], 
      Hue[0.1, 0.48241206030150685`, 1.2190954773869338`], 
      Hue[0.1, 0.4874371859296475, 1.2190954773869338`], 
      Hue[0.1, 0.49246231155778825`, 1.2190954773869338`], 
      Hue[0.1, 0.4974874371859289, 1.2190954773869338`], 
      Hue[0.1, 0.5025125628140696, 1.2190954773869338`], 
      Hue[0.1, 0.5075376884422103, 1.2190954773869338`], 
      Hue[0.1, 0.512562814070351, 1.2190954773869338`], 
      Hue[0.1, 0.5175879396984917, 1.2190954773869338`], 
      Hue[0.1, 0.5226130653266323, 1.2190954773869338`], 
      Hue[0.1, 0.527638190954773, 1.2190954773869338`], 
      Hue[0.1, 0.5326633165829138, 1.2190954773869338`], 
      Hue[0.1, 0.5376884422110544, 1.2190954773869338`], 
      Hue[0.1, 0.5427135678391951, 1.2190954773869338`], 
      Hue[0.1, 0.5477386934673358, 1.2190954773869338`], 
      Hue[0.1, 0.5527638190954766, 1.2190954773869338`], 
      Hue[0.1, 0.5577889447236172, 1.2190954773869338`], 
      Hue[0.1, 0.5628140703517579, 1.2190954773869338`], 
      Hue[0.1, 0.5678391959798986, 1.2190954773869338`], 
      Hue[0.1, 0.5728643216080392, 1.2190954773869338`], 
      Hue[0.1, 0.57788944723618, 1.2190954773869338`], 
      Hue[0.1, 0.5829145728643207, 1.2190954773869338`], 
      Hue[0.1, 0.5879396984924613, 1.2190954773869338`], 
      Hue[0.1, 0.592964824120602, 1.2190954773869338`], 
      Hue[0.1, 0.5979899497487428, 1.2190954773869338`], 
      Hue[0.1, 0.6030150753768834, 1.2190954773869338`], 
      Hue[0.1, 0.6080402010050241, 1.2190954773869338`], 
      Hue[0.1, 0.6130653266331648, 1.2190954773869338`], 
      Hue[0.1, 0.6180904522613054, 1.2190954773869338`], 
      Hue[0.1, 0.6231155778894462, 1.2190954773869338`], 
      Hue[0.1, 0.6281407035175869, 1.2190954773869338`], 
      Hue[0.1, 0.6331658291457275, 1.2190954773869338`], 
      Hue[0.1, 0.6381909547738683, 1.2190954773869338`], 
      Hue[0.1, 0.6432160804020091, 1.2190954773869338`], 
      Hue[0.1, 0.6482412060301498, 1.2190954773869338`], 
      Hue[0.1, 0.6532663316582906, 1.2190954773869338`], 
      Hue[0.1, 0.6582914572864313, 1.2190954773869338`], 
      Hue[0.1, 0.6633165829145721, 1.2190954773869338`], 
      Hue[0.1, 0.6683417085427129, 1.2190954773869338`], 
      Hue[0.1, 0.6733668341708536, 1.2190954773869338`], 
      Hue[0.1, 0.6783919597989944, 1.2190954773869338`], 
      Hue[0.1, 0.6834170854271352, 1.2190954773869338`], 
      Hue[0.1, 0.6884422110552759, 1.2190954773869338`], 
      Hue[0.1, 0.6934673366834166, 1.2190954773869338`], 
      Hue[0.1, 0.6984924623115575, 1.2190954773869338`], 
      Hue[0.1, 0.7035175879396982, 1.2190954773869338`], 
      Hue[0.1, 0.7085427135678389, 1.2190954773869338`], 
      Hue[0.1, 0.7135678391959798, 1.2190954773869338`], 
      Hue[0.1, 0.7185929648241205, 1.2190954773869338`], 
      Hue[0.1, 0.7236180904522612, 1.2190954773869338`], 
      Hue[0.1, 0.7286432160804021, 1.2190954773869338`], 
      Hue[0.1, 0.7336683417085428, 1.2190954773869338`], 
      Hue[0.1, 0.7386934673366835, 1.2190954773869338`], 
      Hue[0.1, 0.7437185929648243, 1.2190954773869338`], 
      Hue[0.1, 0.7487437185929651, 1.2190954773869338`], 
      Hue[0.1, 0.7537688442211058, 1.2190954773869338`], 
      Hue[0.1, 0.7587939698492466, 1.2190954773869338`], 
      Hue[0.1, 0.7638190954773874, 1.2190954773869338`], 
      Hue[0.1, 0.7688442211055281, 1.2190954773869338`], 
      Hue[0.1, 0.7738693467336689, 1.2190954773869338`], 
      Hue[0.1, 0.7788944723618096, 1.2190954773869338`], 
      Hue[0.1, 0.7839195979899504, 1.2190954773869338`], 
      Hue[0.1, 0.7889447236180911, 1.2190954773869338`], 
      Hue[0.1, 0.7939698492462319, 1.2190954773869338`], 
      Hue[0.1, 0.7989949748743727, 1.2190954773869338`], 
      Hue[0.1, 0.8040201005025134, 1.2190954773869338`], 
      Hue[0.1, 0.8090452261306542, 1.2190954773869338`], 
      Hue[0.1, 0.8140703517587949, 1.2190954773869338`], 
      Hue[0.1, 0.8190954773869357, 1.2190954773869338`], 
      Hue[0.1, 0.8241206030150765, 1.2190954773869338`], 
      Hue[0.1, 0.8291457286432172, 1.2190954773869338`], 
      Hue[0.1, 0.834170854271358, 1.2190954773869338`], 
      Hue[0.1, 0.8391959798994988, 1.2190954773869338`], 
      Hue[0.1, 0.8442211055276395, 1.2190954773869338`], 
      Hue[0.1, 0.8492462311557802, 1.2190954773869338`], 
      Hue[0.1, 0.8542713567839211, 1.2190954773869338`], 
      Hue[0.1, 0.8592964824120618, 1.2190954773869338`], 
      Hue[0.1, 0.8643216080402025, 1.2190954773869338`], 
      Hue[0.1, 0.8693467336683434, 1.2190954773869338`], 
      Hue[0.1, 0.8743718592964841, 1.2190954773869338`], 
      Hue[0.1, 0.8793969849246248, 1.2190954773869338`], 
      Hue[0.1, 0.8844221105527657, 1.2190954773869338`], 
      Hue[0.1, 0.8894472361809064, 1.2190954773869338`], 
      Hue[0.1, 0.8944723618090471, 1.2190954773869338`], 
      Hue[0.1, 0.8994974874371879, 1.2190954773869338`], 
      Hue[0.1, 0.9045226130653287, 1.2190954773869338`], 
      Hue[0.1, 0.9095477386934694, 1.2190954773869338`], 
      Hue[0.1, 0.9145728643216102, 1.2190954773869338`], 
      Hue[0.1, 0.919597989949751, 1.2190954773869338`], 
      Hue[0.1, 0.9246231155778917, 1.2190954773869338`], 
      Hue[0.1, 0.9296482412060324, 1.2190954773869338`], 
      Hue[0.1, 0.9346733668341732, 1.2190954773869338`], 
      Hue[0.1, 0.939698492462314, 1.2190954773869338`], 
      Hue[0.1, 0.9447236180904547, 1.2190954773869338`], 
      Hue[0.1, 0.9497487437185955, 1.2190954773869338`], 
      Hue[0.1, 0.9547738693467362, 1.2190954773869338`], 
      Hue[0.1, 0.959798994974877, 1.2190954773869338`], 
      Hue[0.1, 0.9648241206030178, 1.2190954773869338`], 
      Hue[0.1, 0.9698492462311585, 1.2190954773869338`], 
      Hue[0.1, 0.9748743718592993, 1.2190954773869338`], 
      Hue[0.1, 0.9798994974874401, 1.2190954773869338`], 
      Hue[0.1, 0.9849246231155808, 1.2190954773869338`], 
      Hue[0.1, 0.9899497487437215, 1.2190954773869338`], 
      Hue[0.1, 0.9949748743718624, 1.2190954773869338`], 
      Hue[0.1, 1., 1.2190954773869338`], 
      Hue[0.1, 0., 1.2241206030150744`], 
      Hue[0.1, 0.005025125628140704, 1.2241206030150744`], 
      Hue[0.1, 0.010050251256281407`, 1.2241206030150744`], 
      Hue[0.1, 0.015075376884422112`, 1.2241206030150744`], 
      Hue[0.1, 0.020100502512562814`, 1.2241206030150744`], 
      Hue[0.1, 0.02512562814070352, 1.2241206030150744`], 
      Hue[0.1, 0.030150753768844223`, 1.2241206030150744`], 
      Hue[0.1, 0.035175879396984924`, 1.2241206030150744`], 
      Hue[0.1, 0.04020100502512563, 1.2241206030150744`], 
      Hue[0.1, 0.04522613065326634, 1.2241206030150744`], 
      Hue[0.1, 0.050251256281407045`, 1.2241206030150744`], 
      Hue[0.1, 0.055276381909547756`, 1.2241206030150744`], 
      Hue[0.1, 0.06030150753768846, 1.2241206030150744`], 
      Hue[0.1, 0.06532663316582916, 1.2241206030150744`], 
      Hue[0.1, 0.07035175879396988, 1.2241206030150744`], 
      Hue[0.1, 0.07537688442211059, 1.2241206030150744`], 
      Hue[0.1, 0.0804020100502513, 1.2241206030150744`], 
      Hue[0.1, 0.085427135678392, 1.2241206030150744`], 
      Hue[0.1, 0.09045226130653271, 1.2241206030150744`], 
      Hue[0.1, 0.09547738693467342, 1.2241206030150744`], 
      Hue[0.1, 0.10050251256281413`, 1.2241206030150744`], 
      Hue[0.1, 0.10552763819095483`, 1.2241206030150744`], 
      Hue[0.1, 0.11055276381909554`, 1.2241206030150744`], 
      Hue[0.1, 0.11557788944723625`, 1.2241206030150744`], 
      Hue[0.1, 0.12060301507537696`, 1.2241206030150744`], 
      Hue[0.1, 0.12562814070351766`, 1.2241206030150744`], 
      Hue[0.1, 0.13065326633165839`, 1.2241206030150744`], 
      Hue[0.1, 0.13567839195979908`, 1.2241206030150744`], 
      Hue[0.1, 0.14070351758793978`, 1.2241206030150744`], 
      Hue[0.1, 0.1457286432160805, 1.2241206030150744`], 
      Hue[0.1, 0.1507537688442212, 1.2241206030150744`], 
      Hue[0.1, 0.1557788944723619, 1.2241206030150744`], 
      Hue[0.1, 0.16080402010050263`, 1.2241206030150744`], 
      Hue[0.1, 0.16582914572864332`, 1.2241206030150744`], 
      Hue[0.1, 0.170854271356784, 1.2241206030150744`], 
      Hue[0.1, 0.1758793969849247, 1.2241206030150744`], 
      Hue[0.1, 0.1809045226130654, 1.2241206030150744`], 
      Hue[0.1, 0.18592964824120609`, 1.2241206030150744`], 
      Hue[0.1, 0.19095477386934676`, 1.2241206030150744`], 
      Hue[0.1, 0.19597989949748745`, 1.2241206030150744`], 
      Hue[0.1, 0.20100502512562815`, 1.2241206030150744`], 
      Hue[0.1, 0.20603015075376885`, 1.2241206030150744`], 
      Hue[0.1, 0.21105527638190952`, 1.2241206030150744`], 
      Hue[0.1, 0.21608040201005022`, 1.2241206030150744`], 
      Hue[0.1, 0.2211055276381909, 1.2241206030150744`], 
      Hue[0.1, 0.2261306532663316, 1.2241206030150744`], 
      Hue[0.1, 0.23115577889447228`, 1.2241206030150744`], 
      Hue[0.1, 0.23618090452261298`, 1.2241206030150744`], 
      Hue[0.1, 0.24120603015075368`, 1.2241206030150744`], 
      Hue[0.1, 0.24623115577889435`, 1.2241206030150744`], 
      Hue[0.1, 0.25125628140703504`, 1.2241206030150744`], 
      Hue[0.1, 0.2562814070351757, 1.2241206030150744`], 
      Hue[0.1, 0.26130653266331644`, 1.2241206030150744`], 
      Hue[0.1, 0.2663316582914571, 1.2241206030150744`], 
      Hue[0.1, 0.27135678391959783`, 1.2241206030150744`], 
      Hue[0.1, 0.2763819095477385, 1.2241206030150744`], 
      Hue[0.1, 0.28140703517587917`, 1.2241206030150744`], 
      Hue[0.1, 0.2864321608040199, 1.2241206030150744`], 
      Hue[0.1, 0.29145728643216057`, 1.2241206030150744`], 
      Hue[0.1, 0.29648241206030124`, 1.2241206030150744`], 
      Hue[0.1, 0.30150753768844196`, 1.2241206030150744`], 
      Hue[0.1, 0.30653266331658263`, 1.2241206030150744`], 
      Hue[0.1, 0.31155778894472336`, 1.2241206030150744`], 
      Hue[0.1, 0.316582914572864, 1.2241206030150744`], 
      Hue[0.1, 0.32160804020100475`, 1.2241206030150744`], 
      Hue[0.1, 0.3266331658291454, 1.2241206030150744`], 
      Hue[0.1, 0.33165829145728615`, 1.2241206030150744`], 
      Hue[0.1, 0.3366834170854268, 1.2241206030150744`], 
      Hue[0.1, 0.3417085427135675, 1.2241206030150744`], 
      Hue[0.1, 0.3467336683417082, 1.2241206030150744`], 
      Hue[0.1, 0.3517587939698489, 1.2241206030150744`], 
      Hue[0.1, 0.3567839195979896, 1.2241206030150744`], 
      Hue[0.1, 0.3618090452261303, 1.2241206030150744`], 
      Hue[0.1, 0.36683417085427095`, 1.2241206030150744`], 
      Hue[0.1, 0.37185929648241167`, 1.2241206030150744`], 
      Hue[0.1, 0.37688442211055234`, 1.2241206030150744`], 
      Hue[0.1, 0.381909547738693, 1.2241206030150744`], 
      Hue[0.1, 0.38693467336683374`, 1.2241206030150744`], 
      Hue[0.1, 0.3919597989949744, 1.2241206030150744`], 
      Hue[0.1, 0.39698492462311513`, 1.2241206030150744`], 
      Hue[0.1, 0.4020100502512558, 1.2241206030150744`], 
      Hue[0.1, 0.40703517587939647`, 1.2241206030150744`], 
      Hue[0.1, 0.4120603015075372, 1.2241206030150744`], 
      Hue[0.1, 0.41708542713567787`, 1.2241206030150744`], 
      Hue[0.1, 0.42211055276381854`, 1.2241206030150744`], 
      Hue[0.1, 0.42713567839195926`, 1.2241206030150744`], 
      Hue[0.1, 0.43216080402009993`, 1.2241206030150744`], 
      Hue[0.1, 0.4371859296482406, 1.2241206030150744`], 
      Hue[0.1, 0.4422110552763813, 1.2241206030150744`], 
      Hue[0.1, 0.447236180904522, 1.2241206030150744`], 
      Hue[0.1, 0.4522613065326627, 1.2241206030150744`], 
      Hue[0.1, 0.4572864321608034, 1.2241206030150744`], 
      Hue[0.1, 0.46231155778894406`, 1.2241206030150744`], 
      Hue[0.1, 0.4673366834170848, 1.2241206030150744`], 
      Hue[0.1, 0.47236180904522546`, 1.2241206030150744`], 
      Hue[0.1, 0.4773869346733661, 1.2241206030150744`], 
      Hue[0.1, 0.48241206030150685`, 1.2241206030150744`], 
      Hue[0.1, 0.4874371859296475, 1.2241206030150744`], 
      Hue[0.1, 0.49246231155778825`, 1.2241206030150744`], 
      Hue[0.1, 0.4974874371859289, 1.2241206030150744`], 
      Hue[0.1, 0.5025125628140696, 1.2241206030150744`], 
      Hue[0.1, 0.5075376884422103, 1.2241206030150744`], 
      Hue[0.1, 0.512562814070351, 1.2241206030150744`], 
      Hue[0.1, 0.5175879396984917, 1.2241206030150744`], 
      Hue[0.1, 0.5226130653266323, 1.2241206030150744`], 
      Hue[0.1, 0.527638190954773, 1.2241206030150744`], 
      Hue[0.1, 0.5326633165829138, 1.2241206030150744`], 
      Hue[0.1, 0.5376884422110544, 1.2241206030150744`], 
      Hue[0.1, 0.5427135678391951, 1.2241206030150744`], 
      Hue[0.1, 0.5477386934673358, 1.2241206030150744`], 
      Hue[0.1, 0.5527638190954766, 1.2241206030150744`], 
      Hue[0.1, 0.5577889447236172, 1.2241206030150744`], 
      Hue[0.1, 0.5628140703517579, 1.2241206030150744`], 
      Hue[0.1, 0.5678391959798986, 1.2241206030150744`], 
      Hue[0.1, 0.5728643216080392, 1.2241206030150744`], 
      Hue[0.1, 0.57788944723618, 1.2241206030150744`], 
      Hue[0.1, 0.5829145728643207, 1.2241206030150744`], 
      Hue[0.1, 0.5879396984924613, 1.2241206030150744`], 
      Hue[0.1, 0.592964824120602, 1.2241206030150744`], 
      Hue[0.1, 0.5979899497487428, 1.2241206030150744`], 
      Hue[0.1, 0.6030150753768834, 1.2241206030150744`], 
      Hue[0.1, 0.6080402010050241, 1.2241206030150744`], 
      Hue[0.1, 0.6130653266331648, 1.2241206030150744`], 
      Hue[0.1, 0.6180904522613054, 1.2241206030150744`], 
      Hue[0.1, 0.6231155778894462, 1.2241206030150744`], 
      Hue[0.1, 0.6281407035175869, 1.2241206030150744`], 
      Hue[0.1, 0.6331658291457275, 1.2241206030150744`], 
      Hue[0.1, 0.6381909547738683, 1.2241206030150744`], 
      Hue[0.1, 0.6432160804020091, 1.2241206030150744`], 
      Hue[0.1, 0.6482412060301498, 1.2241206030150744`], 
      Hue[0.1, 0.6532663316582906, 1.2241206030150744`], 
      Hue[0.1, 0.6582914572864313, 1.2241206030150744`], 
      Hue[0.1, 0.6633165829145721, 1.2241206030150744`], 
      Hue[0.1, 0.6683417085427129, 1.2241206030150744`], 
      Hue[0.1, 0.6733668341708536, 1.2241206030150744`], 
      Hue[0.1, 0.6783919597989944, 1.2241206030150744`], 
      Hue[0.1, 0.6834170854271352, 1.2241206030150744`], 
      Hue[0.1, 0.6884422110552759, 1.2241206030150744`], 
      Hue[0.1, 0.6934673366834166, 1.2241206030150744`], 
      Hue[0.1, 0.6984924623115575, 1.2241206030150744`], 
      Hue[0.1, 0.7035175879396982, 1.2241206030150744`], 
      Hue[0.1, 0.7085427135678389, 1.2241206030150744`], 
      Hue[0.1, 0.7135678391959798, 1.2241206030150744`], 
      Hue[0.1, 0.7185929648241205, 1.2241206030150744`], 
      Hue[0.1, 0.7236180904522612, 1.2241206030150744`], 
      Hue[0.1, 0.7286432160804021, 1.2241206030150744`], 
      Hue[0.1, 0.7336683417085428, 1.2241206030150744`], 
      Hue[0.1, 0.7386934673366835, 1.2241206030150744`], 
      Hue[0.1, 0.7437185929648243, 1.2241206030150744`], 
      Hue[0.1, 0.7487437185929651, 1.2241206030150744`], 
      Hue[0.1, 0.7537688442211058, 1.2241206030150744`], 
      Hue[0.1, 0.7587939698492466, 1.2241206030150744`], 
      Hue[0.1, 0.7638190954773874, 1.2241206030150744`], 
      Hue[0.1, 0.7688442211055281, 1.2241206030150744`], 
      Hue[0.1, 0.7738693467336689, 1.2241206030150744`], 
      Hue[0.1, 0.7788944723618096, 1.2241206030150744`], 
      Hue[0.1, 0.7839195979899504, 1.2241206030150744`], 
      Hue[0.1, 0.7889447236180911, 1.2241206030150744`], 
      Hue[0.1, 0.7939698492462319, 1.2241206030150744`], 
      Hue[0.1, 0.7989949748743727, 1.2241206030150744`], 
      Hue[0.1, 0.8040201005025134, 1.2241206030150744`], 
      Hue[0.1, 0.8090452261306542, 1.2241206030150744`], 
      Hue[0.1, 0.8140703517587949, 1.2241206030150744`], 
      Hue[0.1, 0.8190954773869357, 1.2241206030150744`], 
      Hue[0.1, 0.8241206030150765, 1.2241206030150744`], 
      Hue[0.1, 0.8291457286432172, 1.2241206030150744`], 
      Hue[0.1, 0.834170854271358, 1.2241206030150744`], 
      Hue[0.1, 0.8391959798994988, 1.2241206030150744`], 
      Hue[0.1, 0.8442211055276395, 1.2241206030150744`], 
      Hue[0.1, 0.8492462311557802, 1.2241206030150744`], 
      Hue[0.1, 0.8542713567839211, 1.2241206030150744`], 
      Hue[0.1, 0.8592964824120618, 1.2241206030150744`], 
      Hue[0.1, 0.8643216080402025, 1.2241206030150744`], 
      Hue[0.1, 0.8693467336683434, 1.2241206030150744`], 
      Hue[0.1, 0.8743718592964841, 1.2241206030150744`], 
      Hue[0.1, 0.8793969849246248, 1.2241206030150744`], 
      Hue[0.1, 0.8844221105527657, 1.2241206030150744`], 
      Hue[0.1, 0.8894472361809064, 1.2241206030150744`], 
      Hue[0.1, 0.8944723618090471, 1.2241206030150744`], 
      Hue[0.1, 0.8994974874371879, 1.2241206030150744`], 
      Hue[0.1, 0.9045226130653287, 1.2241206030150744`], 
      Hue[0.1, 0.9095477386934694, 1.2241206030150744`], 
      Hue[0.1, 0.9145728643216102, 1.2241206030150744`], 
      Hue[0.1, 0.919597989949751, 1.2241206030150744`], 
      Hue[0.1, 0.9246231155778917, 1.2241206030150744`], 
      Hue[0.1, 0.9296482412060324, 1.2241206030150744`], 
      Hue[0.1, 0.9346733668341732, 1.2241206030150744`], 
      Hue[0.1, 0.939698492462314, 1.2241206030150744`], 
      Hue[0.1, 0.9447236180904547, 1.2241206030150744`], 
      Hue[0.1, 0.9497487437185955, 1.2241206030150744`], 
      Hue[0.1, 0.9547738693467362, 1.2241206030150744`], 
      Hue[0.1, 0.959798994974877, 1.2241206030150744`], 
      Hue[0.1, 0.9648241206030178, 1.2241206030150744`], 
      Hue[0.1, 0.9698492462311585, 1.2241206030150744`], 
      Hue[0.1, 0.9748743718592993, 1.2241206030150744`], 
      Hue[0.1, 0.9798994974874401, 1.2241206030150744`], 
      Hue[0.1, 0.9849246231155808, 1.2241206030150744`], 
      Hue[0.1, 0.9899497487437215, 1.2241206030150744`], 
      Hue[0.1, 0.9949748743718624, 1.2241206030150744`], 
      Hue[0.1, 1., 1.2241206030150744`], 
      Hue[0.1, 0., 1.2291457286432153`], 
      Hue[0.1, 0.005025125628140704, 1.2291457286432153`], 
      Hue[0.1, 0.010050251256281407`, 1.2291457286432153`], 
      Hue[0.1, 0.015075376884422112`, 1.2291457286432153`], 
      Hue[0.1, 0.020100502512562814`, 1.2291457286432153`], 
      Hue[0.1, 0.02512562814070352, 1.2291457286432153`], 
      Hue[0.1, 0.030150753768844223`, 1.2291457286432153`], 
      Hue[0.1, 0.035175879396984924`, 1.2291457286432153`], 
      Hue[0.1, 0.04020100502512563, 1.2291457286432153`], 
      Hue[0.1, 0.04522613065326634, 1.2291457286432153`], 
      Hue[0.1, 0.050251256281407045`, 1.2291457286432153`], 
      Hue[0.1, 0.055276381909547756`, 1.2291457286432153`], 
      Hue[0.1, 0.06030150753768846, 1.2291457286432153`], 
      Hue[0.1, 0.06532663316582916, 1.2291457286432153`], 
      Hue[0.1, 0.07035175879396988, 1.2291457286432153`], 
      Hue[0.1, 0.07537688442211059, 1.2291457286432153`], 
      Hue[0.1, 0.0804020100502513, 1.2291457286432153`], 
      Hue[0.1, 0.085427135678392, 1.2291457286432153`], 
      Hue[0.1, 0.09045226130653271, 1.2291457286432153`], 
      Hue[0.1, 0.09547738693467342, 1.2291457286432153`], 
      Hue[0.1, 0.10050251256281413`, 1.2291457286432153`], 
      Hue[0.1, 0.10552763819095483`, 1.2291457286432153`], 
      Hue[0.1, 0.11055276381909554`, 1.2291457286432153`], 
      Hue[0.1, 0.11557788944723625`, 1.2291457286432153`], 
      Hue[0.1, 0.12060301507537696`, 1.2291457286432153`], 
      Hue[0.1, 0.12562814070351766`, 1.2291457286432153`], 
      Hue[0.1, 0.13065326633165839`, 1.2291457286432153`], 
      Hue[0.1, 0.13567839195979908`, 1.2291457286432153`], 
      Hue[0.1, 0.14070351758793978`, 1.2291457286432153`], 
      Hue[0.1, 0.1457286432160805, 1.2291457286432153`], 
      Hue[0.1, 0.1507537688442212, 1.2291457286432153`], 
      Hue[0.1, 0.1557788944723619, 1.2291457286432153`], 
      Hue[0.1, 0.16080402010050263`, 1.2291457286432153`], 
      Hue[0.1, 0.16582914572864332`, 1.2291457286432153`], 
      Hue[0.1, 0.170854271356784, 1.2291457286432153`], 
      Hue[0.1, 0.1758793969849247, 1.2291457286432153`], 
      Hue[0.1, 0.1809045226130654, 1.2291457286432153`], 
      Hue[0.1, 0.18592964824120609`, 1.2291457286432153`], 
      Hue[0.1, 0.19095477386934676`, 1.2291457286432153`], 
      Hue[0.1, 0.19597989949748745`, 1.2291457286432153`], 
      Hue[0.1, 0.20100502512562815`, 1.2291457286432153`], 
      Hue[0.1, 0.20603015075376885`, 1.2291457286432153`], 
      Hue[0.1, 0.21105527638190952`, 1.2291457286432153`], 
      Hue[0.1, 0.21608040201005022`, 1.2291457286432153`], 
      Hue[0.1, 0.2211055276381909, 1.2291457286432153`], 
      Hue[0.1, 0.2261306532663316, 1.2291457286432153`], 
      Hue[0.1, 0.23115577889447228`, 1.2291457286432153`], 
      Hue[0.1, 0.23618090452261298`, 1.2291457286432153`], 
      Hue[0.1, 0.24120603015075368`, 1.2291457286432153`], 
      Hue[0.1, 0.24623115577889435`, 1.2291457286432153`], 
      Hue[0.1, 0.25125628140703504`, 1.2291457286432153`], 
      Hue[0.1, 0.2562814070351757, 1.2291457286432153`], 
      Hue[0.1, 0.26130653266331644`, 1.2291457286432153`], 
      Hue[0.1, 0.2663316582914571, 1.2291457286432153`], 
      Hue[0.1, 0.27135678391959783`, 1.2291457286432153`], 
      Hue[0.1, 0.2763819095477385, 1.2291457286432153`], 
      Hue[0.1, 0.28140703517587917`, 1.2291457286432153`], 
      Hue[0.1, 0.2864321608040199, 1.2291457286432153`], 
      Hue[0.1, 0.29145728643216057`, 1.2291457286432153`], 
      Hue[0.1, 0.29648241206030124`, 1.2291457286432153`], 
      Hue[0.1, 0.30150753768844196`, 1.2291457286432153`], 
      Hue[0.1, 0.30653266331658263`, 1.2291457286432153`], 
      Hue[0.1, 0.31155778894472336`, 1.2291457286432153`], 
      Hue[0.1, 0.316582914572864, 1.2291457286432153`], 
      Hue[0.1, 0.32160804020100475`, 1.2291457286432153`], 
      Hue[0.1, 0.3266331658291454, 1.2291457286432153`], 
      Hue[0.1, 0.33165829145728615`, 1.2291457286432153`], 
      Hue[0.1, 0.3366834170854268, 1.2291457286432153`], 
      Hue[0.1, 0.3417085427135675, 1.2291457286432153`], 
      Hue[0.1, 0.3467336683417082, 1.2291457286432153`], 
      Hue[0.1, 0.3517587939698489, 1.2291457286432153`], 
      Hue[0.1, 0.3567839195979896, 1.2291457286432153`], 
      Hue[0.1, 0.3618090452261303, 1.2291457286432153`], 
      Hue[0.1, 0.36683417085427095`, 1.2291457286432153`], 
      Hue[0.1, 0.37185929648241167`, 1.2291457286432153`], 
      Hue[0.1, 0.37688442211055234`, 1.2291457286432153`], 
      Hue[0.1, 0.381909547738693, 1.2291457286432153`], 
      Hue[0.1, 0.38693467336683374`, 1.2291457286432153`], 
      Hue[0.1, 0.3919597989949744, 1.2291457286432153`], 
      Hue[0.1, 0.39698492462311513`, 1.2291457286432153`], 
      Hue[0.1, 0.4020100502512558, 1.2291457286432153`], 
      Hue[0.1, 0.40703517587939647`, 1.2291457286432153`], 
      Hue[0.1, 0.4120603015075372, 1.2291457286432153`], 
      Hue[0.1, 0.41708542713567787`, 1.2291457286432153`], 
      Hue[0.1, 0.42211055276381854`, 1.2291457286432153`], 
      Hue[0.1, 0.42713567839195926`, 1.2291457286432153`], 
      Hue[0.1, 0.43216080402009993`, 1.2291457286432153`], 
      Hue[0.1, 0.4371859296482406, 1.2291457286432153`], 
      Hue[0.1, 0.4422110552763813, 1.2291457286432153`], 
      Hue[0.1, 0.447236180904522, 1.2291457286432153`], 
      Hue[0.1, 0.4522613065326627, 1.2291457286432153`], 
      Hue[0.1, 0.4572864321608034, 1.2291457286432153`], 
      Hue[0.1, 0.46231155778894406`, 1.2291457286432153`], 
      Hue[0.1, 0.4673366834170848, 1.2291457286432153`], 
      Hue[0.1, 0.47236180904522546`, 1.2291457286432153`], 
      Hue[0.1, 0.4773869346733661, 1.2291457286432153`], 
      Hue[0.1, 0.48241206030150685`, 1.2291457286432153`], 
      Hue[0.1, 0.4874371859296475, 1.2291457286432153`], 
      Hue[0.1, 0.49246231155778825`, 1.2291457286432153`], 
      Hue[0.1, 0.4974874371859289, 1.2291457286432153`], 
      Hue[0.1, 0.5025125628140696, 1.2291457286432153`], 
      Hue[0.1, 0.5075376884422103, 1.2291457286432153`], 
      Hue[0.1, 0.512562814070351, 1.2291457286432153`], 
      Hue[0.1, 0.5175879396984917, 1.2291457286432153`], 
      Hue[0.1, 0.5226130653266323, 1.2291457286432153`], 
      Hue[0.1, 0.527638190954773, 1.2291457286432153`], 
      Hue[0.1, 0.5326633165829138, 1.2291457286432153`], 
      Hue[0.1, 0.5376884422110544, 1.2291457286432153`], 
      Hue[0.1, 0.5427135678391951, 1.2291457286432153`], 
      Hue[0.1, 0.5477386934673358, 1.2291457286432153`], 
      Hue[0.1, 0.5527638190954766, 1.2291457286432153`], 
      Hue[0.1, 0.5577889447236172, 1.2291457286432153`], 
      Hue[0.1, 0.5628140703517579, 1.2291457286432153`], 
      Hue[0.1, 0.5678391959798986, 1.2291457286432153`], 
      Hue[0.1, 0.5728643216080392, 1.2291457286432153`], 
      Hue[0.1, 0.57788944723618, 1.2291457286432153`], 
      Hue[0.1, 0.5829145728643207, 1.2291457286432153`], 
      Hue[0.1, 0.5879396984924613, 1.2291457286432153`], 
      Hue[0.1, 0.592964824120602, 1.2291457286432153`], 
      Hue[0.1, 0.5979899497487428, 1.2291457286432153`], 
      Hue[0.1, 0.6030150753768834, 1.2291457286432153`], 
      Hue[0.1, 0.6080402010050241, 1.2291457286432153`], 
      Hue[0.1, 0.6130653266331648, 1.2291457286432153`], 
      Hue[0.1, 0.6180904522613054, 1.2291457286432153`], 
      Hue[0.1, 0.6231155778894462, 1.2291457286432153`], 
      Hue[0.1, 0.6281407035175869, 1.2291457286432153`], 
      Hue[0.1, 0.6331658291457275, 1.2291457286432153`], 
      Hue[0.1, 0.6381909547738683, 1.2291457286432153`], 
      Hue[0.1, 0.6432160804020091, 1.2291457286432153`], 
      Hue[0.1, 0.6482412060301498, 1.2291457286432153`], 
      Hue[0.1, 0.6532663316582906, 1.2291457286432153`], 
      Hue[0.1, 0.6582914572864313, 1.2291457286432153`], 
      Hue[0.1, 0.6633165829145721, 1.2291457286432153`], 
      Hue[0.1, 0.6683417085427129, 1.2291457286432153`], 
      Hue[0.1, 0.6733668341708536, 1.2291457286432153`], 
      Hue[0.1, 0.6783919597989944, 1.2291457286432153`], 
      Hue[0.1, 0.6834170854271352, 1.2291457286432153`], 
      Hue[0.1, 0.6884422110552759, 1.2291457286432153`], 
      Hue[0.1, 0.6934673366834166, 1.2291457286432153`], 
      Hue[0.1, 0.6984924623115575, 1.2291457286432153`], 
      Hue[0.1, 0.7035175879396982, 1.2291457286432153`], 
      Hue[0.1, 0.7085427135678389, 1.2291457286432153`], 
      Hue[0.1, 0.7135678391959798, 1.2291457286432153`], 
      Hue[0.1, 0.7185929648241205, 1.2291457286432153`], 
      Hue[0.1, 0.7236180904522612, 1.2291457286432153`], 
      Hue[0.1, 0.7286432160804021, 1.2291457286432153`], 
      Hue[0.1, 0.7336683417085428, 1.2291457286432153`], 
      Hue[0.1, 0.7386934673366835, 1.2291457286432153`], 
      Hue[0.1, 0.7437185929648243, 1.2291457286432153`], 
      Hue[0.1, 0.7487437185929651, 1.2291457286432153`], 
      Hue[0.1, 0.7537688442211058, 1.2291457286432153`], 
      Hue[0.1, 0.7587939698492466, 1.2291457286432153`], 
      Hue[0.1, 0.7638190954773874, 1.2291457286432153`], 
      Hue[0.1, 0.7688442211055281, 1.2291457286432153`], 
      Hue[0.1, 0.7738693467336689, 1.2291457286432153`], 
      Hue[0.1, 0.7788944723618096, 1.2291457286432153`], 
      Hue[0.1, 0.7839195979899504, 1.2291457286432153`], 
      Hue[0.1, 0.7889447236180911, 1.2291457286432153`], 
      Hue[0.1, 0.7939698492462319, 1.2291457286432153`], 
      Hue[0.1, 0.7989949748743727, 1.2291457286432153`], 
      Hue[0.1, 0.8040201005025134, 1.2291457286432153`], 
      Hue[0.1, 0.8090452261306542, 1.2291457286432153`], 
      Hue[0.1, 0.8140703517587949, 1.2291457286432153`], 
      Hue[0.1, 0.8190954773869357, 1.2291457286432153`], 
      Hue[0.1, 0.8241206030150765, 1.2291457286432153`], 
      Hue[0.1, 0.8291457286432172, 1.2291457286432153`], 
      Hue[0.1, 0.834170854271358, 1.2291457286432153`], 
      Hue[0.1, 0.8391959798994988, 1.2291457286432153`], 
      Hue[0.1, 0.8442211055276395, 1.2291457286432153`], 
      Hue[0.1, 0.8492462311557802, 1.2291457286432153`], 
      Hue[0.1, 0.8542713567839211, 1.2291457286432153`], 
      Hue[0.1, 0.8592964824120618, 1.2291457286432153`], 
      Hue[0.1, 0.8643216080402025, 1.2291457286432153`], 
      Hue[0.1, 0.8693467336683434, 1.2291457286432153`], 
      Hue[0.1, 0.8743718592964841, 1.2291457286432153`], 
      Hue[0.1, 0.8793969849246248, 1.2291457286432153`], 
      Hue[0.1, 0.8844221105527657, 1.2291457286432153`], 
      Hue[0.1, 0.8894472361809064, 1.2291457286432153`], 
      Hue[0.1, 0.8944723618090471, 1.2291457286432153`], 
      Hue[0.1, 0.8994974874371879, 1.2291457286432153`], 
      Hue[0.1, 0.9045226130653287, 1.2291457286432153`], 
      Hue[0.1, 0.9095477386934694, 1.2291457286432153`], 
      Hue[0.1, 0.9145728643216102, 1.2291457286432153`], 
      Hue[0.1, 0.919597989949751, 1.2291457286432153`], 
      Hue[0.1, 0.9246231155778917, 1.2291457286432153`], 
      Hue[0.1, 0.9296482412060324, 1.2291457286432153`], 
      Hue[0.1, 0.9346733668341732, 1.2291457286432153`], 
      Hue[0.1, 0.939698492462314, 1.2291457286432153`], 
      Hue[0.1, 0.9447236180904547, 1.2291457286432153`], 
      Hue[0.1, 0.9497487437185955, 1.2291457286432153`], 
      Hue[0.1, 0.9547738693467362, 1.2291457286432153`], 
      Hue[0.1, 0.959798994974877, 1.2291457286432153`], 
      Hue[0.1, 0.9648241206030178, 1.2291457286432153`], 
      Hue[0.1, 0.9698492462311585, 1.2291457286432153`], 
      Hue[0.1, 0.9748743718592993, 1.2291457286432153`], 
      Hue[0.1, 0.9798994974874401, 1.2291457286432153`], 
      Hue[0.1, 0.9849246231155808, 1.2291457286432153`], 
      Hue[0.1, 0.9899497487437215, 1.2291457286432153`], 
      Hue[0.1, 0.9949748743718624, 1.2291457286432153`], 
      Hue[0.1, 1., 1.2291457286432153`], 
      Hue[0.1, 0., 1.234170854271356], 
      Hue[0.1, 0.005025125628140704, 1.234170854271356], 
      Hue[0.1, 0.010050251256281407`, 1.234170854271356], 
      Hue[0.1, 0.015075376884422112`, 1.234170854271356], 
      Hue[0.1, 0.020100502512562814`, 1.234170854271356], 
      Hue[0.1, 0.02512562814070352, 1.234170854271356], 
      Hue[0.1, 0.030150753768844223`, 1.234170854271356], 
      Hue[0.1, 0.035175879396984924`, 1.234170854271356], 
      Hue[0.1, 0.04020100502512563, 1.234170854271356], 
      Hue[0.1, 0.04522613065326634, 1.234170854271356], 
      Hue[0.1, 0.050251256281407045`, 1.234170854271356], 
      Hue[0.1, 0.055276381909547756`, 1.234170854271356], 
      Hue[0.1, 0.06030150753768846, 1.234170854271356], 
      Hue[0.1, 0.06532663316582916, 1.234170854271356], 
      Hue[0.1, 0.07035175879396988, 1.234170854271356], 
      Hue[0.1, 0.07537688442211059, 1.234170854271356], 
      Hue[0.1, 0.0804020100502513, 1.234170854271356], 
      Hue[0.1, 0.085427135678392, 1.234170854271356], 
      Hue[0.1, 0.09045226130653271, 1.234170854271356], 
      Hue[0.1, 0.09547738693467342, 1.234170854271356], 
      Hue[0.1, 0.10050251256281413`, 1.234170854271356], 
      Hue[0.1, 0.10552763819095483`, 1.234170854271356], 
      Hue[0.1, 0.11055276381909554`, 1.234170854271356], 
      Hue[0.1, 0.11557788944723625`, 1.234170854271356], 
      Hue[0.1, 0.12060301507537696`, 1.234170854271356], 
      Hue[0.1, 0.12562814070351766`, 1.234170854271356], 
      Hue[0.1, 0.13065326633165839`, 1.234170854271356], 
      Hue[0.1, 0.13567839195979908`, 1.234170854271356], 
      Hue[0.1, 0.14070351758793978`, 1.234170854271356], 
      Hue[0.1, 0.1457286432160805, 1.234170854271356], 
      Hue[0.1, 0.1507537688442212, 1.234170854271356], 
      Hue[0.1, 0.1557788944723619, 1.234170854271356], 
      Hue[0.1, 0.16080402010050263`, 1.234170854271356], 
      Hue[0.1, 0.16582914572864332`, 1.234170854271356], 
      Hue[0.1, 0.170854271356784, 1.234170854271356], 
      Hue[0.1, 0.1758793969849247, 1.234170854271356], 
      Hue[0.1, 0.1809045226130654, 1.234170854271356], 
      Hue[0.1, 0.18592964824120609`, 1.234170854271356], 
      Hue[0.1, 0.19095477386934676`, 1.234170854271356], 
      Hue[0.1, 0.19597989949748745`, 1.234170854271356], 
      Hue[0.1, 0.20100502512562815`, 1.234170854271356], 
      Hue[0.1, 0.20603015075376885`, 1.234170854271356], 
      Hue[0.1, 0.21105527638190952`, 1.234170854271356], 
      Hue[0.1, 0.21608040201005022`, 1.234170854271356], 
      Hue[0.1, 0.2211055276381909, 1.234170854271356], 
      Hue[0.1, 0.2261306532663316, 1.234170854271356], 
      Hue[0.1, 0.23115577889447228`, 1.234170854271356], 
      Hue[0.1, 0.23618090452261298`, 1.234170854271356], 
      Hue[0.1, 0.24120603015075368`, 1.234170854271356], 
      Hue[0.1, 0.24623115577889435`, 1.234170854271356], 
      Hue[0.1, 0.25125628140703504`, 1.234170854271356], 
      Hue[0.1, 0.2562814070351757, 1.234170854271356], 
      Hue[0.1, 0.26130653266331644`, 1.234170854271356], 
      Hue[0.1, 0.2663316582914571, 1.234170854271356], 
      Hue[0.1, 0.27135678391959783`, 1.234170854271356], 
      Hue[0.1, 0.2763819095477385, 1.234170854271356], 
      Hue[0.1, 0.28140703517587917`, 1.234170854271356], 
      Hue[0.1, 0.2864321608040199, 1.234170854271356], 
      Hue[0.1, 0.29145728643216057`, 1.234170854271356], 
      Hue[0.1, 0.29648241206030124`, 1.234170854271356], 
      Hue[0.1, 0.30150753768844196`, 1.234170854271356], 
      Hue[0.1, 0.30653266331658263`, 1.234170854271356], 
      Hue[0.1, 0.31155778894472336`, 1.234170854271356], 
      Hue[0.1, 0.316582914572864, 1.234170854271356], 
      Hue[0.1, 0.32160804020100475`, 1.234170854271356], 
      Hue[0.1, 0.3266331658291454, 1.234170854271356], 
      Hue[0.1, 0.33165829145728615`, 1.234170854271356], 
      Hue[0.1, 0.3366834170854268, 1.234170854271356], 
      Hue[0.1, 0.3417085427135675, 1.234170854271356], 
      Hue[0.1, 0.3467336683417082, 1.234170854271356], 
      Hue[0.1, 0.3517587939698489, 1.234170854271356], 
      Hue[0.1, 0.3567839195979896, 1.234170854271356], 
      Hue[0.1, 0.3618090452261303, 1.234170854271356], 
      Hue[0.1, 0.36683417085427095`, 1.234170854271356], 
      Hue[0.1, 0.37185929648241167`, 1.234170854271356], 
      Hue[0.1, 0.37688442211055234`, 1.234170854271356], 
      Hue[0.1, 0.381909547738693, 1.234170854271356], 
      Hue[0.1, 0.38693467336683374`, 1.234170854271356], 
      Hue[0.1, 0.3919597989949744, 1.234170854271356], 
      Hue[0.1, 0.39698492462311513`, 1.234170854271356], 
      Hue[0.1, 0.4020100502512558, 1.234170854271356], 
      Hue[0.1, 0.40703517587939647`, 1.234170854271356], 
      Hue[0.1, 0.4120603015075372, 1.234170854271356], 
      Hue[0.1, 0.41708542713567787`, 1.234170854271356], 
      Hue[0.1, 0.42211055276381854`, 1.234170854271356], 
      Hue[0.1, 0.42713567839195926`, 1.234170854271356], 
      Hue[0.1, 0.43216080402009993`, 1.234170854271356], 
      Hue[0.1, 0.4371859296482406, 1.234170854271356], 
      Hue[0.1, 0.4422110552763813, 1.234170854271356], 
      Hue[0.1, 0.447236180904522, 1.234170854271356], 
      Hue[0.1, 0.4522613065326627, 1.234170854271356], 
      Hue[0.1, 0.4572864321608034, 1.234170854271356], 
      Hue[0.1, 0.46231155778894406`, 1.234170854271356], 
      Hue[0.1, 0.4673366834170848, 1.234170854271356], 
      Hue[0.1, 0.47236180904522546`, 1.234170854271356], 
      Hue[0.1, 0.4773869346733661, 1.234170854271356], 
      Hue[0.1, 0.48241206030150685`, 1.234170854271356], 
      Hue[0.1, 0.4874371859296475, 1.234170854271356], 
      Hue[0.1, 0.49246231155778825`, 1.234170854271356], 
      Hue[0.1, 0.4974874371859289, 1.234170854271356], 
      Hue[0.1, 0.5025125628140696, 1.234170854271356], 
      Hue[0.1, 0.5075376884422103, 1.234170854271356], 
      Hue[0.1, 0.512562814070351, 1.234170854271356], 
      Hue[0.1, 0.5175879396984917, 1.234170854271356], 
      Hue[0.1, 0.5226130653266323, 1.234170854271356], 
      Hue[0.1, 0.527638190954773, 1.234170854271356], 
      Hue[0.1, 0.5326633165829138, 1.234170854271356], 
      Hue[0.1, 0.5376884422110544, 1.234170854271356], 
      Hue[0.1, 0.5427135678391951, 1.234170854271356], 
      Hue[0.1, 0.5477386934673358, 1.234170854271356], 
      Hue[0.1, 0.5527638190954766, 1.234170854271356], 
      Hue[0.1, 0.5577889447236172, 1.234170854271356], 
      Hue[0.1, 0.5628140703517579, 1.234170854271356], 
      Hue[0.1, 0.5678391959798986, 1.234170854271356], 
      Hue[0.1, 0.5728643216080392, 1.234170854271356], 
      Hue[0.1, 0.57788944723618, 1.234170854271356], 
      Hue[0.1, 0.5829145728643207, 1.234170854271356], 
      Hue[0.1, 0.5879396984924613, 1.234170854271356], 
      Hue[0.1, 0.592964824120602, 1.234170854271356], 
      Hue[0.1, 0.5979899497487428, 1.234170854271356], 
      Hue[0.1, 0.6030150753768834, 1.234170854271356], 
      Hue[0.1, 0.6080402010050241, 1.234170854271356], 
      Hue[0.1, 0.6130653266331648, 1.234170854271356], 
      Hue[0.1, 0.6180904522613054, 1.234170854271356], 
      Hue[0.1, 0.6231155778894462, 1.234170854271356], 
      Hue[0.1, 0.6281407035175869, 1.234170854271356], 
      Hue[0.1, 0.6331658291457275, 1.234170854271356], 
      Hue[0.1, 0.6381909547738683, 1.234170854271356], 
      Hue[0.1, 0.6432160804020091, 1.234170854271356], 
      Hue[0.1, 0.6482412060301498, 1.234170854271356], 
      Hue[0.1, 0.6532663316582906, 1.234170854271356], 
      Hue[0.1, 0.6582914572864313, 1.234170854271356], 
      Hue[0.1, 0.6633165829145721, 1.234170854271356], 
      Hue[0.1, 0.6683417085427129, 1.234170854271356], 
      Hue[0.1, 0.6733668341708536, 1.234170854271356], 
      Hue[0.1, 0.6783919597989944, 1.234170854271356], 
      Hue[0.1, 0.6834170854271352, 1.234170854271356], 
      Hue[0.1, 0.6884422110552759, 1.234170854271356], 
      Hue[0.1, 0.6934673366834166, 1.234170854271356], 
      Hue[0.1, 0.6984924623115575, 1.234170854271356], 
      Hue[0.1, 0.7035175879396982, 1.234170854271356], 
      Hue[0.1, 0.7085427135678389, 1.234170854271356], 
      Hue[0.1, 0.7135678391959798, 1.234170854271356], 
      Hue[0.1, 0.7185929648241205, 1.234170854271356], 
      Hue[0.1, 0.7236180904522612, 1.234170854271356], 
      Hue[0.1, 0.7286432160804021, 1.234170854271356], 
      Hue[0.1, 0.7336683417085428, 1.234170854271356], 
      Hue[0.1, 0.7386934673366835, 1.234170854271356], 
      Hue[0.1, 0.7437185929648243, 1.234170854271356], 
      Hue[0.1, 0.7487437185929651, 1.234170854271356], 
      Hue[0.1, 0.7537688442211058, 1.234170854271356], 
      Hue[0.1, 0.7587939698492466, 1.234170854271356], 
      Hue[0.1, 0.7638190954773874, 1.234170854271356], 
      Hue[0.1, 0.7688442211055281, 1.234170854271356], 
      Hue[0.1, 0.7738693467336689, 1.234170854271356], 
      Hue[0.1, 0.7788944723618096, 1.234170854271356], 
      Hue[0.1, 0.7839195979899504, 1.234170854271356], 
      Hue[0.1, 0.7889447236180911, 1.234170854271356], 
      Hue[0.1, 0.7939698492462319, 1.234170854271356], 
      Hue[0.1, 0.7989949748743727, 1.234170854271356], 
      Hue[0.1, 0.8040201005025134, 1.234170854271356], 
      Hue[0.1, 0.8090452261306542, 1.234170854271356], 
      Hue[0.1, 0.8140703517587949, 1.234170854271356], 
      Hue[0.1, 0.8190954773869357, 1.234170854271356], 
      Hue[0.1, 0.8241206030150765, 1.234170854271356], 
      Hue[0.1, 0.8291457286432172, 1.234170854271356], 
      Hue[0.1, 0.834170854271358, 1.234170854271356], 
      Hue[0.1, 0.8391959798994988, 1.234170854271356], 
      Hue[0.1, 0.8442211055276395, 1.234170854271356], 
      Hue[0.1, 0.8492462311557802, 1.234170854271356], 
      Hue[0.1, 0.8542713567839211, 1.234170854271356], 
      Hue[0.1, 0.8592964824120618, 1.234170854271356], 
      Hue[0.1, 0.8643216080402025, 1.234170854271356], 
      Hue[0.1, 0.8693467336683434, 1.234170854271356], 
      Hue[0.1, 0.8743718592964841, 1.234170854271356], 
      Hue[0.1, 0.8793969849246248, 1.234170854271356], 
      Hue[0.1, 0.8844221105527657, 1.234170854271356], 
      Hue[0.1, 0.8894472361809064, 1.234170854271356], 
      Hue[0.1, 0.8944723618090471, 1.234170854271356], 
      Hue[0.1, 0.8994974874371879, 1.234170854271356], 
      Hue[0.1, 0.9045226130653287, 1.234170854271356], 
      Hue[0.1, 0.9095477386934694, 1.234170854271356], 
      Hue[0.1, 0.9145728643216102, 1.234170854271356], 
      Hue[0.1, 0.919597989949751, 1.234170854271356], 
      Hue[0.1, 0.9246231155778917, 1.234170854271356], 
      Hue[0.1, 0.9296482412060324, 1.234170854271356], 
      Hue[0.1, 0.9346733668341732, 1.234170854271356], 
      Hue[0.1, 0.939698492462314, 1.234170854271356], 
      Hue[0.1, 0.9447236180904547, 1.234170854271356], 
      Hue[0.1, 0.9497487437185955, 1.234170854271356], 
      Hue[0.1, 0.9547738693467362, 1.234170854271356], 
      Hue[0.1, 0.959798994974877, 1.234170854271356], 
      Hue[0.1, 0.9648241206030178, 1.234170854271356], 
      Hue[0.1, 0.9698492462311585, 1.234170854271356], 
      Hue[0.1, 0.9748743718592993, 1.234170854271356], 
      Hue[0.1, 0.9798994974874401, 1.234170854271356], 
      Hue[0.1, 0.9849246231155808, 1.234170854271356], 
      Hue[0.1, 0.9899497487437215, 1.234170854271356], 
      Hue[0.1, 0.9949748743718624, 1.234170854271356], 
      Hue[0.1, 1., 1.234170854271356], 
      Hue[0.1, 0., 1.2391959798994967`], 
      Hue[0.1, 0.005025125628140704, 1.2391959798994967`], 
      Hue[0.1, 0.010050251256281407`, 1.2391959798994967`], 
      Hue[0.1, 0.015075376884422112`, 1.2391959798994967`], 
      Hue[0.1, 0.020100502512562814`, 1.2391959798994967`], 
      Hue[0.1, 0.02512562814070352, 1.2391959798994967`], 
      Hue[0.1, 0.030150753768844223`, 1.2391959798994967`], 
      Hue[0.1, 0.035175879396984924`, 1.2391959798994967`], 
      Hue[0.1, 0.04020100502512563, 1.2391959798994967`], 
      Hue[0.1, 0.04522613065326634, 1.2391959798994967`], 
      Hue[0.1, 0.050251256281407045`, 1.2391959798994967`], 
      Hue[0.1, 0.055276381909547756`, 1.2391959798994967`], 
      Hue[0.1, 0.06030150753768846, 1.2391959798994967`], 
      Hue[0.1, 0.06532663316582916, 1.2391959798994967`], 
      Hue[0.1, 0.07035175879396988, 1.2391959798994967`], 
      Hue[0.1, 0.07537688442211059, 1.2391959798994967`], 
      Hue[0.1, 0.0804020100502513, 1.2391959798994967`], 
      Hue[0.1, 0.085427135678392, 1.2391959798994967`], 
      Hue[0.1, 0.09045226130653271, 1.2391959798994967`], 
      Hue[0.1, 0.09547738693467342, 1.2391959798994967`], 
      Hue[0.1, 0.10050251256281413`, 1.2391959798994967`], 
      Hue[0.1, 0.10552763819095483`, 1.2391959798994967`], 
      Hue[0.1, 0.11055276381909554`, 1.2391959798994967`], 
      Hue[0.1, 0.11557788944723625`, 1.2391959798994967`], 
      Hue[0.1, 0.12060301507537696`, 1.2391959798994967`], 
      Hue[0.1, 0.12562814070351766`, 1.2391959798994967`], 
      Hue[0.1, 0.13065326633165839`, 1.2391959798994967`], 
      Hue[0.1, 0.13567839195979908`, 1.2391959798994967`], 
      Hue[0.1, 0.14070351758793978`, 1.2391959798994967`], 
      Hue[0.1, 0.1457286432160805, 1.2391959798994967`], 
      Hue[0.1, 0.1507537688442212, 1.2391959798994967`], 
      Hue[0.1, 0.1557788944723619, 1.2391959798994967`], 
      Hue[0.1, 0.16080402010050263`, 1.2391959798994967`], 
      Hue[0.1, 0.16582914572864332`, 1.2391959798994967`], 
      Hue[0.1, 0.170854271356784, 1.2391959798994967`], 
      Hue[0.1, 0.1758793969849247, 1.2391959798994967`], 
      Hue[0.1, 0.1809045226130654, 1.2391959798994967`], 
      Hue[0.1, 0.18592964824120609`, 1.2391959798994967`], 
      Hue[0.1, 0.19095477386934676`, 1.2391959798994967`], 
      Hue[0.1, 0.19597989949748745`, 1.2391959798994967`], 
      Hue[0.1, 0.20100502512562815`, 1.2391959798994967`], 
      Hue[0.1, 0.20603015075376885`, 1.2391959798994967`], 
      Hue[0.1, 0.21105527638190952`, 1.2391959798994967`], 
      Hue[0.1, 0.21608040201005022`, 1.2391959798994967`], 
      Hue[0.1, 0.2211055276381909, 1.2391959798994967`], 
      Hue[0.1, 0.2261306532663316, 1.2391959798994967`], 
      Hue[0.1, 0.23115577889447228`, 1.2391959798994967`], 
      Hue[0.1, 0.23618090452261298`, 1.2391959798994967`], 
      Hue[0.1, 0.24120603015075368`, 1.2391959798994967`], 
      Hue[0.1, 0.24623115577889435`, 1.2391959798994967`], 
      Hue[0.1, 0.25125628140703504`, 1.2391959798994967`], 
      Hue[0.1, 0.2562814070351757, 1.2391959798994967`], 
      Hue[0.1, 0.26130653266331644`, 1.2391959798994967`], 
      Hue[0.1, 0.2663316582914571, 1.2391959798994967`], 
      Hue[0.1, 0.27135678391959783`, 1.2391959798994967`], 
      Hue[0.1, 0.2763819095477385, 1.2391959798994967`], 
      Hue[0.1, 0.28140703517587917`, 1.2391959798994967`], 
      Hue[0.1, 0.2864321608040199, 1.2391959798994967`], 
      Hue[0.1, 0.29145728643216057`, 1.2391959798994967`], 
      Hue[0.1, 0.29648241206030124`, 1.2391959798994967`], 
      Hue[0.1, 0.30150753768844196`, 1.2391959798994967`], 
      Hue[0.1, 0.30653266331658263`, 1.2391959798994967`], 
      Hue[0.1, 0.31155778894472336`, 1.2391959798994967`], 
      Hue[0.1, 0.316582914572864, 1.2391959798994967`], 
      Hue[0.1, 0.32160804020100475`, 1.2391959798994967`], 
      Hue[0.1, 0.3266331658291454, 1.2391959798994967`], 
      Hue[0.1, 0.33165829145728615`, 1.2391959798994967`], 
      Hue[0.1, 0.3366834170854268, 1.2391959798994967`], 
      Hue[0.1, 0.3417085427135675, 1.2391959798994967`], 
      Hue[0.1, 0.3467336683417082, 1.2391959798994967`], 
      Hue[0.1, 0.3517587939698489, 1.2391959798994967`], 
      Hue[0.1, 0.3567839195979896, 1.2391959798994967`], 
      Hue[0.1, 0.3618090452261303, 1.2391959798994967`], 
      Hue[0.1, 0.36683417085427095`, 1.2391959798994967`], 
      Hue[0.1, 0.37185929648241167`, 1.2391959798994967`], 
      Hue[0.1, 0.37688442211055234`, 1.2391959798994967`], 
      Hue[0.1, 0.381909547738693, 1.2391959798994967`], 
      Hue[0.1, 0.38693467336683374`, 1.2391959798994967`], 
      Hue[0.1, 0.3919597989949744, 1.2391959798994967`], 
      Hue[0.1, 0.39698492462311513`, 1.2391959798994967`], 
      Hue[0.1, 0.4020100502512558, 1.2391959798994967`], 
      Hue[0.1, 0.40703517587939647`, 1.2391959798994967`], 
      Hue[0.1, 0.4120603015075372, 1.2391959798994967`], 
      Hue[0.1, 0.41708542713567787`, 1.2391959798994967`], 
      Hue[0.1, 0.42211055276381854`, 1.2391959798994967`], 
      Hue[0.1, 0.42713567839195926`, 1.2391959798994967`], 
      Hue[0.1, 0.43216080402009993`, 1.2391959798994967`], 
      Hue[0.1, 0.4371859296482406, 1.2391959798994967`], 
      Hue[0.1, 0.4422110552763813, 1.2391959798994967`], 
      Hue[0.1, 0.447236180904522, 1.2391959798994967`], 
      Hue[0.1, 0.4522613065326627, 1.2391959798994967`], 
      Hue[0.1, 0.4572864321608034, 1.2391959798994967`], 
      Hue[0.1, 0.46231155778894406`, 1.2391959798994967`], 
      Hue[0.1, 0.4673366834170848, 1.2391959798994967`], 
      Hue[0.1, 0.47236180904522546`, 1.2391959798994967`], 
      Hue[0.1, 0.4773869346733661, 1.2391959798994967`], 
      Hue[0.1, 0.48241206030150685`, 1.2391959798994967`], 
      Hue[0.1, 0.4874371859296475, 1.2391959798994967`], 
      Hue[0.1, 0.49246231155778825`, 1.2391959798994967`], 
      Hue[0.1, 0.4974874371859289, 1.2391959798994967`], 
      Hue[0.1, 0.5025125628140696, 1.2391959798994967`], 
      Hue[0.1, 0.5075376884422103, 1.2391959798994967`], 
      Hue[0.1, 0.512562814070351, 1.2391959798994967`], 
      Hue[0.1, 0.5175879396984917, 1.2391959798994967`], 
      Hue[0.1, 0.5226130653266323, 1.2391959798994967`], 
      Hue[0.1, 0.527638190954773, 1.2391959798994967`], 
      Hue[0.1, 0.5326633165829138, 1.2391959798994967`], 
      Hue[0.1, 0.5376884422110544, 1.2391959798994967`], 
      Hue[0.1, 0.5427135678391951, 1.2391959798994967`], 
      Hue[0.1, 0.5477386934673358, 1.2391959798994967`], 
      Hue[0.1, 0.5527638190954766, 1.2391959798994967`], 
      Hue[0.1, 0.5577889447236172, 1.2391959798994967`], 
      Hue[0.1, 0.5628140703517579, 1.2391959798994967`], 
      Hue[0.1, 0.5678391959798986, 1.2391959798994967`], 
      Hue[0.1, 0.5728643216080392, 1.2391959798994967`], 
      Hue[0.1, 0.57788944723618, 1.2391959798994967`], 
      Hue[0.1, 0.5829145728643207, 1.2391959798994967`], 
      Hue[0.1, 0.5879396984924613, 1.2391959798994967`], 
      Hue[0.1, 0.592964824120602, 1.2391959798994967`], 
      Hue[0.1, 0.5979899497487428, 1.2391959798994967`], 
      Hue[0.1, 0.6030150753768834, 1.2391959798994967`], 
      Hue[0.1, 0.6080402010050241, 1.2391959798994967`], 
      Hue[0.1, 0.6130653266331648, 1.2391959798994967`], 
      Hue[0.1, 0.6180904522613054, 1.2391959798994967`], 
      Hue[0.1, 0.6231155778894462, 1.2391959798994967`], 
      Hue[0.1, 0.6281407035175869, 1.2391959798994967`], 
      Hue[0.1, 0.6331658291457275, 1.2391959798994967`], 
      Hue[0.1, 0.6381909547738683, 1.2391959798994967`], 
      Hue[0.1, 0.6432160804020091, 1.2391959798994967`], 
      Hue[0.1, 0.6482412060301498, 1.2391959798994967`], 
      Hue[0.1, 0.6532663316582906, 1.2391959798994967`], 
      Hue[0.1, 0.6582914572864313, 1.2391959798994967`], 
      Hue[0.1, 0.6633165829145721, 1.2391959798994967`], 
      Hue[0.1, 0.6683417085427129, 1.2391959798994967`], 
      Hue[0.1, 0.6733668341708536, 1.2391959798994967`], 
      Hue[0.1, 0.6783919597989944, 1.2391959798994967`], 
      Hue[0.1, 0.6834170854271352, 1.2391959798994967`], 
      Hue[0.1, 0.6884422110552759, 1.2391959798994967`], 
      Hue[0.1, 0.6934673366834166, 1.2391959798994967`], 
      Hue[0.1, 0.6984924623115575, 1.2391959798994967`], 
      Hue[0.1, 0.7035175879396982, 1.2391959798994967`], 
      Hue[0.1, 0.7085427135678389, 1.2391959798994967`], 
      Hue[0.1, 0.7135678391959798, 1.2391959798994967`], 
      Hue[0.1, 0.7185929648241205, 1.2391959798994967`], 
      Hue[0.1, 0.7236180904522612, 1.2391959798994967`], 
      Hue[0.1, 0.7286432160804021, 1.2391959798994967`], 
      Hue[0.1, 0.7336683417085428, 1.2391959798994967`], 
      Hue[0.1, 0.7386934673366835, 1.2391959798994967`], 
      Hue[0.1, 0.7437185929648243, 1.2391959798994967`], 
      Hue[0.1, 0.7487437185929651, 1.2391959798994967`], 
      Hue[0.1, 0.7537688442211058, 1.2391959798994967`], 
      Hue[0.1, 0.7587939698492466, 1.2391959798994967`], 
      Hue[0.1, 0.7638190954773874, 1.2391959798994967`], 
      Hue[0.1, 0.7688442211055281, 1.2391959798994967`], 
      Hue[0.1, 0.7738693467336689, 1.2391959798994967`], 
      Hue[0.1, 0.7788944723618096, 1.2391959798994967`], 
      Hue[0.1, 0.7839195979899504, 1.2391959798994967`], 
      Hue[0.1, 0.7889447236180911, 1.2391959798994967`], 
      Hue[0.1, 0.7939698492462319, 1.2391959798994967`], 
      Hue[0.1, 0.7989949748743727, 1.2391959798994967`], 
      Hue[0.1, 0.8040201005025134, 1.2391959798994967`], 
      Hue[0.1, 0.8090452261306542, 1.2391959798994967`], 
      Hue[0.1, 0.8140703517587949, 1.2391959798994967`], 
      Hue[0.1, 0.8190954773869357, 1.2391959798994967`], 
      Hue[0.1, 0.8241206030150765, 1.2391959798994967`], 
      Hue[0.1, 0.8291457286432172, 1.2391959798994967`], 
      Hue[0.1, 0.834170854271358, 1.2391959798994967`], 
      Hue[0.1, 0.8391959798994988, 1.2391959798994967`], 
      Hue[0.1, 0.8442211055276395, 1.2391959798994967`], 
      Hue[0.1, 0.8492462311557802, 1.2391959798994967`], 
      Hue[0.1, 0.8542713567839211, 1.2391959798994967`], 
      Hue[0.1, 0.8592964824120618, 1.2391959798994967`], 
      Hue[0.1, 0.8643216080402025, 1.2391959798994967`], 
      Hue[0.1, 0.8693467336683434, 1.2391959798994967`], 
      Hue[0.1, 0.8743718592964841, 1.2391959798994967`], 
      Hue[0.1, 0.8793969849246248, 1.2391959798994967`], 
      Hue[0.1, 0.8844221105527657, 1.2391959798994967`], 
      Hue[0.1, 0.8894472361809064, 1.2391959798994967`], 
      Hue[0.1, 0.8944723618090471, 1.2391959798994967`], 
      Hue[0.1, 0.8994974874371879, 1.2391959798994967`], 
      Hue[0.1, 0.9045226130653287, 1.2391959798994967`], 
      Hue[0.1, 0.9095477386934694, 1.2391959798994967`], 
      Hue[0.1, 0.9145728643216102, 1.2391959798994967`], 
      Hue[0.1, 0.919597989949751, 1.2391959798994967`], 
      Hue[0.1, 0.9246231155778917, 1.2391959798994967`], 
      Hue[0.1, 0.9296482412060324, 1.2391959798994967`], 
      Hue[0.1, 0.9346733668341732, 1.2391959798994967`], 
      Hue[0.1, 0.939698492462314, 1.2391959798994967`], 
      Hue[0.1, 0.9447236180904547, 1.2391959798994967`], 
      Hue[0.1, 0.9497487437185955, 1.2391959798994967`], 
      Hue[0.1, 0.9547738693467362, 1.2391959798994967`], 
      Hue[0.1, 0.959798994974877, 1.2391959798994967`], 
      Hue[0.1, 0.9648241206030178, 1.2391959798994967`], 
      Hue[0.1, 0.9698492462311585, 1.2391959798994967`], 
      Hue[0.1, 0.9748743718592993, 1.2391959798994967`], 
      Hue[0.1, 0.9798994974874401, 1.2391959798994967`], 
      Hue[0.1, 0.9849246231155808, 1.2391959798994967`], 
      Hue[0.1, 0.9899497487437215, 1.2391959798994967`], 
      Hue[0.1, 0.9949748743718624, 1.2391959798994967`], 
      Hue[0.1, 1., 1.2391959798994967`], 
      Hue[0.1, 0., 1.2442211055276373`], 
      Hue[0.1, 0.005025125628140704, 1.2442211055276373`], 
      Hue[0.1, 0.010050251256281407`, 1.2442211055276373`], 
      Hue[0.1, 0.015075376884422112`, 1.2442211055276373`], 
      Hue[0.1, 0.020100502512562814`, 1.2442211055276373`], 
      Hue[0.1, 0.02512562814070352, 1.2442211055276373`], 
      Hue[0.1, 0.030150753768844223`, 1.2442211055276373`], 
      Hue[0.1, 0.035175879396984924`, 1.2442211055276373`], 
      Hue[0.1, 0.04020100502512563, 1.2442211055276373`], 
      Hue[0.1, 0.04522613065326634, 1.2442211055276373`], 
      Hue[0.1, 0.050251256281407045`, 1.2442211055276373`], 
      Hue[0.1, 0.055276381909547756`, 1.2442211055276373`], 
      Hue[0.1, 0.06030150753768846, 1.2442211055276373`], 
      Hue[0.1, 0.06532663316582916, 1.2442211055276373`], 
      Hue[0.1, 0.07035175879396988, 1.2442211055276373`], 
      Hue[0.1, 0.07537688442211059, 1.2442211055276373`], 
      Hue[0.1, 0.0804020100502513, 1.2442211055276373`], 
      Hue[0.1, 0.085427135678392, 1.2442211055276373`], 
      Hue[0.1, 0.09045226130653271, 1.2442211055276373`], 
      Hue[0.1, 0.09547738693467342, 1.2442211055276373`], 
      Hue[0.1, 0.10050251256281413`, 1.2442211055276373`], 
      Hue[0.1, 0.10552763819095483`, 1.2442211055276373`], 
      Hue[0.1, 0.11055276381909554`, 1.2442211055276373`], 
      Hue[0.1, 0.11557788944723625`, 1.2442211055276373`], 
      Hue[0.1, 0.12060301507537696`, 1.2442211055276373`], 
      Hue[0.1, 0.12562814070351766`, 1.2442211055276373`], 
      Hue[0.1, 0.13065326633165839`, 1.2442211055276373`], 
      Hue[0.1, 0.13567839195979908`, 1.2442211055276373`], 
      Hue[0.1, 0.14070351758793978`, 1.2442211055276373`], 
      Hue[0.1, 0.1457286432160805, 1.2442211055276373`], 
      Hue[0.1, 0.1507537688442212, 1.2442211055276373`], 
      Hue[0.1, 0.1557788944723619, 1.2442211055276373`], 
      Hue[0.1, 0.16080402010050263`, 1.2442211055276373`], 
      Hue[0.1, 0.16582914572864332`, 1.2442211055276373`], 
      Hue[0.1, 0.170854271356784, 1.2442211055276373`], 
      Hue[0.1, 0.1758793969849247, 1.2442211055276373`], 
      Hue[0.1, 0.1809045226130654, 1.2442211055276373`], 
      Hue[0.1, 0.18592964824120609`, 1.2442211055276373`], 
      Hue[0.1, 0.19095477386934676`, 1.2442211055276373`], 
      Hue[0.1, 0.19597989949748745`, 1.2442211055276373`], 
      Hue[0.1, 0.20100502512562815`, 1.2442211055276373`], 
      Hue[0.1, 0.20603015075376885`, 1.2442211055276373`], 
      Hue[0.1, 0.21105527638190952`, 1.2442211055276373`], 
      Hue[0.1, 0.21608040201005022`, 1.2442211055276373`], 
      Hue[0.1, 0.2211055276381909, 1.2442211055276373`], 
      Hue[0.1, 0.2261306532663316, 1.2442211055276373`], 
      Hue[0.1, 0.23115577889447228`, 1.2442211055276373`], 
      Hue[0.1, 0.23618090452261298`, 1.2442211055276373`], 
      Hue[0.1, 0.24120603015075368`, 1.2442211055276373`], 
      Hue[0.1, 0.24623115577889435`, 1.2442211055276373`], 
      Hue[0.1, 0.25125628140703504`, 1.2442211055276373`], 
      Hue[0.1, 0.2562814070351757, 1.2442211055276373`], 
      Hue[0.1, 0.26130653266331644`, 1.2442211055276373`], 
      Hue[0.1, 0.2663316582914571, 1.2442211055276373`], 
      Hue[0.1, 0.27135678391959783`, 1.2442211055276373`], 
      Hue[0.1, 0.2763819095477385, 1.2442211055276373`], 
      Hue[0.1, 0.28140703517587917`, 1.2442211055276373`], 
      Hue[0.1, 0.2864321608040199, 1.2442211055276373`], 
      Hue[0.1, 0.29145728643216057`, 1.2442211055276373`], 
      Hue[0.1, 0.29648241206030124`, 1.2442211055276373`], 
      Hue[0.1, 0.30150753768844196`, 1.2442211055276373`], 
      Hue[0.1, 0.30653266331658263`, 1.2442211055276373`], 
      Hue[0.1, 0.31155778894472336`, 1.2442211055276373`], 
      Hue[0.1, 0.316582914572864, 1.2442211055276373`], 
      Hue[0.1, 0.32160804020100475`, 1.2442211055276373`], 
      Hue[0.1, 0.3266331658291454, 1.2442211055276373`], 
      Hue[0.1, 0.33165829145728615`, 1.2442211055276373`], 
      Hue[0.1, 0.3366834170854268, 1.2442211055276373`], 
      Hue[0.1, 0.3417085427135675, 1.2442211055276373`], 
      Hue[0.1, 0.3467336683417082, 1.2442211055276373`], 
      Hue[0.1, 0.3517587939698489, 1.2442211055276373`], 
      Hue[0.1, 0.3567839195979896, 1.2442211055276373`], 
      Hue[0.1, 0.3618090452261303, 1.2442211055276373`], 
      Hue[0.1, 0.36683417085427095`, 1.2442211055276373`], 
      Hue[0.1, 0.37185929648241167`, 1.2442211055276373`], 
      Hue[0.1, 0.37688442211055234`, 1.2442211055276373`], 
      Hue[0.1, 0.381909547738693, 1.2442211055276373`], 
      Hue[0.1, 0.38693467336683374`, 1.2442211055276373`], 
      Hue[0.1, 0.3919597989949744, 1.2442211055276373`], 
      Hue[0.1, 0.39698492462311513`, 1.2442211055276373`], 
      Hue[0.1, 0.4020100502512558, 1.2442211055276373`], 
      Hue[0.1, 0.40703517587939647`, 1.2442211055276373`], 
      Hue[0.1, 0.4120603015075372, 1.2442211055276373`], 
      Hue[0.1, 0.41708542713567787`, 1.2442211055276373`], 
      Hue[0.1, 0.42211055276381854`, 1.2442211055276373`], 
      Hue[0.1, 0.42713567839195926`, 1.2442211055276373`], 
      Hue[0.1, 0.43216080402009993`, 1.2442211055276373`], 
      Hue[0.1, 0.4371859296482406, 1.2442211055276373`], 
      Hue[0.1, 0.4422110552763813, 1.2442211055276373`], 
      Hue[0.1, 0.447236180904522, 1.2442211055276373`], 
      Hue[0.1, 0.4522613065326627, 1.2442211055276373`], 
      Hue[0.1, 0.4572864321608034, 1.2442211055276373`], 
      Hue[0.1, 0.46231155778894406`, 1.2442211055276373`], 
      Hue[0.1, 0.4673366834170848, 1.2442211055276373`], 
      Hue[0.1, 0.47236180904522546`, 1.2442211055276373`], 
      Hue[0.1, 0.4773869346733661, 1.2442211055276373`], 
      Hue[0.1, 0.48241206030150685`, 1.2442211055276373`], 
      Hue[0.1, 0.4874371859296475, 1.2442211055276373`], 
      Hue[0.1, 0.49246231155778825`, 1.2442211055276373`], 
      Hue[0.1, 0.4974874371859289, 1.2442211055276373`], 
      Hue[0.1, 0.5025125628140696, 1.2442211055276373`], 
      Hue[0.1, 0.5075376884422103, 1.2442211055276373`], 
      Hue[0.1, 0.512562814070351, 1.2442211055276373`], 
      Hue[0.1, 0.5175879396984917, 1.2442211055276373`], 
      Hue[0.1, 0.5226130653266323, 1.2442211055276373`], 
      Hue[0.1, 0.527638190954773, 1.2442211055276373`], 
      Hue[0.1, 0.5326633165829138, 1.2442211055276373`], 
      Hue[0.1, 0.5376884422110544, 1.2442211055276373`], 
      Hue[0.1, 0.5427135678391951, 1.2442211055276373`], 
      Hue[0.1, 0.5477386934673358, 1.2442211055276373`], 
      Hue[0.1, 0.5527638190954766, 1.2442211055276373`], 
      Hue[0.1, 0.5577889447236172, 1.2442211055276373`], 
      Hue[0.1, 0.5628140703517579, 1.2442211055276373`], 
      Hue[0.1, 0.5678391959798986, 1.2442211055276373`], 
      Hue[0.1, 0.5728643216080392, 1.2442211055276373`], 
      Hue[0.1, 0.57788944723618, 1.2442211055276373`], 
      Hue[0.1, 0.5829145728643207, 1.2442211055276373`], 
      Hue[0.1, 0.5879396984924613, 1.2442211055276373`], 
      Hue[0.1, 0.592964824120602, 1.2442211055276373`], 
      Hue[0.1, 0.5979899497487428, 1.2442211055276373`], 
      Hue[0.1, 0.6030150753768834, 1.2442211055276373`], 
      Hue[0.1, 0.6080402010050241, 1.2442211055276373`], 
      Hue[0.1, 0.6130653266331648, 1.2442211055276373`], 
      Hue[0.1, 0.6180904522613054, 1.2442211055276373`], 
      Hue[0.1, 0.6231155778894462, 1.2442211055276373`], 
      Hue[0.1, 0.6281407035175869, 1.2442211055276373`], 
      Hue[0.1, 0.6331658291457275, 1.2442211055276373`], 
      Hue[0.1, 0.6381909547738683, 1.2442211055276373`], 
      Hue[0.1, 0.6432160804020091, 1.2442211055276373`], 
      Hue[0.1, 0.6482412060301498, 1.2442211055276373`], 
      Hue[0.1, 0.6532663316582906, 1.2442211055276373`], 
      Hue[0.1, 0.6582914572864313, 1.2442211055276373`], 
      Hue[0.1, 0.6633165829145721, 1.2442211055276373`], 
      Hue[0.1, 0.6683417085427129, 1.2442211055276373`], 
      Hue[0.1, 0.6733668341708536, 1.2442211055276373`], 
      Hue[0.1, 0.6783919597989944, 1.2442211055276373`], 
      Hue[0.1, 0.6834170854271352, 1.2442211055276373`], 
      Hue[0.1, 0.6884422110552759, 1.2442211055276373`], 
      Hue[0.1, 0.6934673366834166, 1.2442211055276373`], 
      Hue[0.1, 0.6984924623115575, 1.2442211055276373`], 
      Hue[0.1, 0.7035175879396982, 1.2442211055276373`], 
      Hue[0.1, 0.7085427135678389, 1.2442211055276373`], 
      Hue[0.1, 0.7135678391959798, 1.2442211055276373`], 
      Hue[0.1, 0.7185929648241205, 1.2442211055276373`], 
      Hue[0.1, 0.7236180904522612, 1.2442211055276373`], 
      Hue[0.1, 0.7286432160804021, 1.2442211055276373`], 
      Hue[0.1, 0.7336683417085428, 1.2442211055276373`], 
      Hue[0.1, 0.7386934673366835, 1.2442211055276373`], 
      Hue[0.1, 0.7437185929648243, 1.2442211055276373`], 
      Hue[0.1, 0.7487437185929651, 1.2442211055276373`], 
      Hue[0.1, 0.7537688442211058, 1.2442211055276373`], 
      Hue[0.1, 0.7587939698492466, 1.2442211055276373`], 
      Hue[0.1, 0.7638190954773874, 1.2442211055276373`], 
      Hue[0.1, 0.7688442211055281, 1.2442211055276373`], 
      Hue[0.1, 0.7738693467336689, 1.2442211055276373`], 
      Hue[0.1, 0.7788944723618096, 1.2442211055276373`], 
      Hue[0.1, 0.7839195979899504, 1.2442211055276373`], 
      Hue[0.1, 0.7889447236180911, 1.2442211055276373`], 
      Hue[0.1, 0.7939698492462319, 1.2442211055276373`], 
      Hue[0.1, 0.7989949748743727, 1.2442211055276373`], 
      Hue[0.1, 0.8040201005025134, 1.2442211055276373`], 
      Hue[0.1, 0.8090452261306542, 1.2442211055276373`], 
      Hue[0.1, 0.8140703517587949, 1.2442211055276373`], 
      Hue[0.1, 0.8190954773869357, 1.2442211055276373`], 
      Hue[0.1, 0.8241206030150765, 1.2442211055276373`], 
      Hue[0.1, 0.8291457286432172, 1.2442211055276373`], 
      Hue[0.1, 0.834170854271358, 1.2442211055276373`], 
      Hue[0.1, 0.8391959798994988, 1.2442211055276373`], 
      Hue[0.1, 0.8442211055276395, 1.2442211055276373`], 
      Hue[0.1, 0.8492462311557802, 1.2442211055276373`], 
      Hue[0.1, 0.8542713567839211, 1.2442211055276373`], 
      Hue[0.1, 0.8592964824120618, 1.2442211055276373`], 
      Hue[0.1, 0.8643216080402025, 1.2442211055276373`], 
      Hue[0.1, 0.8693467336683434, 1.2442211055276373`], 
      Hue[0.1, 0.8743718592964841, 1.2442211055276373`], 
      Hue[0.1, 0.8793969849246248, 1.2442211055276373`], 
      Hue[0.1, 0.8844221105527657, 1.2442211055276373`], 
      Hue[0.1, 0.8894472361809064, 1.2442211055276373`], 
      Hue[0.1, 0.8944723618090471, 1.2442211055276373`], 
      Hue[0.1, 0.8994974874371879, 1.2442211055276373`], 
      Hue[0.1, 0.9045226130653287, 1.2442211055276373`], 
      Hue[0.1, 0.9095477386934694, 1.2442211055276373`], 
      Hue[0.1, 0.9145728643216102, 1.2442211055276373`], 
      Hue[0.1, 0.919597989949751, 1.2442211055276373`], 
      Hue[0.1, 0.9246231155778917, 1.2442211055276373`], 
      Hue[0.1, 0.9296482412060324, 1.2442211055276373`], 
      Hue[0.1, 0.9346733668341732, 1.2442211055276373`], 
      Hue[0.1, 0.939698492462314, 1.2442211055276373`], 
      Hue[0.1, 0.9447236180904547, 1.2442211055276373`], 
      Hue[0.1, 0.9497487437185955, 1.2442211055276373`], 
      Hue[0.1, 0.9547738693467362, 1.2442211055276373`], 
      Hue[0.1, 0.959798994974877, 1.2442211055276373`], 
      Hue[0.1, 0.9648241206030178, 1.2442211055276373`], 
      Hue[0.1, 0.9698492462311585, 1.2442211055276373`], 
      Hue[0.1, 0.9748743718592993, 1.2442211055276373`], 
      Hue[0.1, 0.9798994974874401, 1.2442211055276373`], 
      Hue[0.1, 0.9849246231155808, 1.2442211055276373`], 
      Hue[0.1, 0.9899497487437215, 1.2442211055276373`], 
      Hue[0.1, 0.9949748743718624, 1.2442211055276373`], 
      Hue[0.1, 1., 1.2442211055276373`], 
      Hue[0.1, 0., 1.249246231155778], 
      Hue[0.1, 0.005025125628140704, 1.249246231155778], 
      Hue[0.1, 0.010050251256281407`, 1.249246231155778], 
      Hue[0.1, 0.015075376884422112`, 1.249246231155778], 
      Hue[0.1, 0.020100502512562814`, 1.249246231155778], 
      Hue[0.1, 0.02512562814070352, 1.249246231155778], 
      Hue[0.1, 0.030150753768844223`, 1.249246231155778], 
      Hue[0.1, 0.035175879396984924`, 1.249246231155778], 
      Hue[0.1, 0.04020100502512563, 1.249246231155778], 
      Hue[0.1, 0.04522613065326634, 1.249246231155778], 
      Hue[0.1, 0.050251256281407045`, 1.249246231155778], 
      Hue[0.1, 0.055276381909547756`, 1.249246231155778], 
      Hue[0.1, 0.06030150753768846, 1.249246231155778], 
      Hue[0.1, 0.06532663316582916, 1.249246231155778], 
      Hue[0.1, 0.07035175879396988, 1.249246231155778], 
      Hue[0.1, 0.07537688442211059, 1.249246231155778], 
      Hue[0.1, 0.0804020100502513, 1.249246231155778], 
      Hue[0.1, 0.085427135678392, 1.249246231155778], 
      Hue[0.1, 0.09045226130653271, 1.249246231155778], 
      Hue[0.1, 0.09547738693467342, 1.249246231155778], 
      Hue[0.1, 0.10050251256281413`, 1.249246231155778], 
      Hue[0.1, 0.10552763819095483`, 1.249246231155778], 
      Hue[0.1, 0.11055276381909554`, 1.249246231155778], 
      Hue[0.1, 0.11557788944723625`, 1.249246231155778], 
      Hue[0.1, 0.12060301507537696`, 1.249246231155778], 
      Hue[0.1, 0.12562814070351766`, 1.249246231155778], 
      Hue[0.1, 0.13065326633165839`, 1.249246231155778], 
      Hue[0.1, 0.13567839195979908`, 1.249246231155778], 
      Hue[0.1, 0.14070351758793978`, 1.249246231155778], 
      Hue[0.1, 0.1457286432160805, 1.249246231155778], 
      Hue[0.1, 0.1507537688442212, 1.249246231155778], 
      Hue[0.1, 0.1557788944723619, 1.249246231155778], 
      Hue[0.1, 0.16080402010050263`, 1.249246231155778], 
      Hue[0.1, 0.16582914572864332`, 1.249246231155778], 
      Hue[0.1, 0.170854271356784, 1.249246231155778], 
      Hue[0.1, 0.1758793969849247, 1.249246231155778], 
      Hue[0.1, 0.1809045226130654, 1.249246231155778], 
      Hue[0.1, 0.18592964824120609`, 1.249246231155778], 
      Hue[0.1, 0.19095477386934676`, 1.249246231155778], 
      Hue[0.1, 0.19597989949748745`, 1.249246231155778], 
      Hue[0.1, 0.20100502512562815`, 1.249246231155778], 
      Hue[0.1, 0.20603015075376885`, 1.249246231155778], 
      Hue[0.1, 0.21105527638190952`, 1.249246231155778], 
      Hue[0.1, 0.21608040201005022`, 1.249246231155778], 
      Hue[0.1, 0.2211055276381909, 1.249246231155778], 
      Hue[0.1, 0.2261306532663316, 1.249246231155778], 
      Hue[0.1, 0.23115577889447228`, 1.249246231155778], 
      Hue[0.1, 0.23618090452261298`, 1.249246231155778], 
      Hue[0.1, 0.24120603015075368`, 1.249246231155778], 
      Hue[0.1, 0.24623115577889435`, 1.249246231155778], 
      Hue[0.1, 0.25125628140703504`, 1.249246231155778], 
      Hue[0.1, 0.2562814070351757, 1.249246231155778], 
      Hue[0.1, 0.26130653266331644`, 1.249246231155778], 
      Hue[0.1, 0.2663316582914571, 1.249246231155778], 
      Hue[0.1, 0.27135678391959783`, 1.249246231155778], 
      Hue[0.1, 0.2763819095477385, 1.249246231155778], 
      Hue[0.1, 0.28140703517587917`, 1.249246231155778], 
      Hue[0.1, 0.2864321608040199, 1.249246231155778], 
      Hue[0.1, 0.29145728643216057`, 1.249246231155778], 
      Hue[0.1, 0.29648241206030124`, 1.249246231155778], 
      Hue[0.1, 0.30150753768844196`, 1.249246231155778], 
      Hue[0.1, 0.30653266331658263`, 1.249246231155778], 
      Hue[0.1, 0.31155778894472336`, 1.249246231155778], 
      Hue[0.1, 0.316582914572864, 1.249246231155778], 
      Hue[0.1, 0.32160804020100475`, 1.249246231155778], 
      Hue[0.1, 0.3266331658291454, 1.249246231155778], 
      Hue[0.1, 0.33165829145728615`, 1.249246231155778], 
      Hue[0.1, 0.3366834170854268, 1.249246231155778], 
      Hue[0.1, 0.3417085427135675, 1.249246231155778], 
      Hue[0.1, 0.3467336683417082, 1.249246231155778], 
      Hue[0.1, 0.3517587939698489, 1.249246231155778], 
      Hue[0.1, 0.3567839195979896, 1.249246231155778], 
      Hue[0.1, 0.3618090452261303, 1.249246231155778], 
      Hue[0.1, 0.36683417085427095`, 1.249246231155778], 
      Hue[0.1, 0.37185929648241167`, 1.249246231155778], 
      Hue[0.1, 0.37688442211055234`, 1.249246231155778], 
      Hue[0.1, 0.381909547738693, 1.249246231155778], 
      Hue[0.1, 0.38693467336683374`, 1.249246231155778], 
      Hue[0.1, 0.3919597989949744, 1.249246231155778], 
      Hue[0.1, 0.39698492462311513`, 1.249246231155778], 
      Hue[0.1, 0.4020100502512558, 1.249246231155778], 
      Hue[0.1, 0.40703517587939647`, 1.249246231155778], 
      Hue[0.1, 0.4120603015075372, 1.249246231155778], 
      Hue[0.1, 0.41708542713567787`, 1.249246231155778], 
      Hue[0.1, 0.42211055276381854`, 1.249246231155778], 
      Hue[0.1, 0.42713567839195926`, 1.249246231155778], 
      Hue[0.1, 0.43216080402009993`, 1.249246231155778], 
      Hue[0.1, 0.4371859296482406, 1.249246231155778], 
      Hue[0.1, 0.4422110552763813, 1.249246231155778], 
      Hue[0.1, 0.447236180904522, 1.249246231155778], 
      Hue[0.1, 0.4522613065326627, 1.249246231155778], 
      Hue[0.1, 0.4572864321608034, 1.249246231155778], 
      Hue[0.1, 0.46231155778894406`, 1.249246231155778], 
      Hue[0.1, 0.4673366834170848, 1.249246231155778], 
      Hue[0.1, 0.47236180904522546`, 1.249246231155778], 
      Hue[0.1, 0.4773869346733661, 1.249246231155778], 
      Hue[0.1, 0.48241206030150685`, 1.249246231155778], 
      Hue[0.1, 0.4874371859296475, 1.249246231155778], 
      Hue[0.1, 0.49246231155778825`, 1.249246231155778], 
      Hue[0.1, 0.4974874371859289, 1.249246231155778], 
      Hue[0.1, 0.5025125628140696, 1.249246231155778], 
      Hue[0.1, 0.5075376884422103, 1.249246231155778], 
      Hue[0.1, 0.512562814070351, 1.249246231155778], 
      Hue[0.1, 0.5175879396984917, 1.249246231155778], 
      Hue[0.1, 0.5226130653266323, 1.249246231155778], 
      Hue[0.1, 0.527638190954773, 1.249246231155778], 
      Hue[0.1, 0.5326633165829138, 1.249246231155778], 
      Hue[0.1, 0.5376884422110544, 1.249246231155778], 
      Hue[0.1, 0.5427135678391951, 1.249246231155778], 
      Hue[0.1, 0.5477386934673358, 1.249246231155778], 
      Hue[0.1, 0.5527638190954766, 1.249246231155778], 
      Hue[0.1, 0.5577889447236172, 1.249246231155778], 
      Hue[0.1, 0.5628140703517579, 1.249246231155778], 
      Hue[0.1, 0.5678391959798986, 1.249246231155778], 
      Hue[0.1, 0.5728643216080392, 1.249246231155778], 
      Hue[0.1, 0.57788944723618, 1.249246231155778], 
      Hue[0.1, 0.5829145728643207, 1.249246231155778], 
      Hue[0.1, 0.5879396984924613, 1.249246231155778], 
      Hue[0.1, 0.592964824120602, 1.249246231155778], 
      Hue[0.1, 0.5979899497487428, 1.249246231155778], 
      Hue[0.1, 0.6030150753768834, 1.249246231155778], 
      Hue[0.1, 0.6080402010050241, 1.249246231155778], 
      Hue[0.1, 0.6130653266331648, 1.249246231155778], 
      Hue[0.1, 0.6180904522613054, 1.249246231155778], 
      Hue[0.1, 0.6231155778894462, 1.249246231155778], 
      Hue[0.1, 0.6281407035175869, 1.249246231155778], 
      Hue[0.1, 0.6331658291457275, 1.249246231155778], 
      Hue[0.1, 0.6381909547738683, 1.249246231155778], 
      Hue[0.1, 0.6432160804020091, 1.249246231155778], 
      Hue[0.1, 0.6482412060301498, 1.249246231155778], 
      Hue[0.1, 0.6532663316582906, 1.249246231155778], 
      Hue[0.1, 0.6582914572864313, 1.249246231155778], 
      Hue[0.1, 0.6633165829145721, 1.249246231155778], 
      Hue[0.1, 0.6683417085427129, 1.249246231155778], 
      Hue[0.1, 0.6733668341708536, 1.249246231155778], 
      Hue[0.1, 0.6783919597989944, 1.249246231155778], 
      Hue[0.1, 0.6834170854271352, 1.249246231155778], 
      Hue[0.1, 0.6884422110552759, 1.249246231155778], 
      Hue[0.1, 0.6934673366834166, 1.249246231155778], 
      Hue[0.1, 0.6984924623115575, 1.249246231155778], 
      Hue[0.1, 0.7035175879396982, 1.249246231155778], 
      Hue[0.1, 0.7085427135678389, 1.249246231155778], 
      Hue[0.1, 0.7135678391959798, 1.249246231155778], 
      Hue[0.1, 0.7185929648241205, 1.249246231155778], 
      Hue[0.1, 0.7236180904522612, 1.249246231155778], 
      Hue[0.1, 0.7286432160804021, 1.249246231155778], 
      Hue[0.1, 0.7336683417085428, 1.249246231155778], 
      Hue[0.1, 0.7386934673366835, 1.249246231155778], 
      Hue[0.1, 0.7437185929648243, 1.249246231155778], 
      Hue[0.1, 0.7487437185929651, 1.249246231155778], 
      Hue[0.1, 0.7537688442211058, 1.249246231155778], 
      Hue[0.1, 0.7587939698492466, 1.249246231155778], 
      Hue[0.1, 0.7638190954773874, 1.249246231155778], 
      Hue[0.1, 0.7688442211055281, 1.249246231155778], 
      Hue[0.1, 0.7738693467336689, 1.249246231155778], 
      Hue[0.1, 0.7788944723618096, 1.249246231155778], 
      Hue[0.1, 0.7839195979899504, 1.249246231155778], 
      Hue[0.1, 0.7889447236180911, 1.249246231155778], 
      Hue[0.1, 0.7939698492462319, 1.249246231155778], 
      Hue[0.1, 0.7989949748743727, 1.249246231155778], 
      Hue[0.1, 0.8040201005025134, 1.249246231155778], 
      Hue[0.1, 0.8090452261306542, 1.249246231155778], 
      Hue[0.1, 0.8140703517587949, 1.249246231155778], 
      Hue[0.1, 0.8190954773869357, 1.249246231155778], 
      Hue[0.1, 0.8241206030150765, 1.249246231155778], 
      Hue[0.1, 0.8291457286432172, 1.249246231155778], 
      Hue[0.1, 0.834170854271358, 1.249246231155778], 
      Hue[0.1, 0.8391959798994988, 1.249246231155778], 
      Hue[0.1, 0.8442211055276395, 1.249246231155778], 
      Hue[0.1, 0.8492462311557802, 1.249246231155778], 
      Hue[0.1, 0.8542713567839211, 1.249246231155778], 
      Hue[0.1, 0.8592964824120618, 1.249246231155778], 
      Hue[0.1, 0.8643216080402025, 1.249246231155778], 
      Hue[0.1, 0.8693467336683434, 1.249246231155778], 
      Hue[0.1, 0.8743718592964841, 1.249246231155778], 
      Hue[0.1, 0.8793969849246248, 1.249246231155778], 
      Hue[0.1, 0.8844221105527657, 1.249246231155778], 
      Hue[0.1, 0.8894472361809064, 1.249246231155778], 
      Hue[0.1, 0.8944723618090471, 1.249246231155778], 
      Hue[0.1, 0.8994974874371879, 1.249246231155778], 
      Hue[0.1, 0.9045226130653287, 1.249246231155778], 
      Hue[0.1, 0.9095477386934694, 1.249246231155778], 
      Hue[0.1, 0.9145728643216102, 1.249246231155778], 
      Hue[0.1, 0.919597989949751, 1.249246231155778], 
      Hue[0.1, 0.9246231155778917, 1.249246231155778], 
      Hue[0.1, 0.9296482412060324, 1.249246231155778], 
      Hue[0.1, 0.9346733668341732, 1.249246231155778], 
      Hue[0.1, 0.939698492462314, 1.249246231155778], 
      Hue[0.1, 0.9447236180904547, 1.249246231155778], 
      Hue[0.1, 0.9497487437185955, 1.249246231155778], 
      Hue[0.1, 0.9547738693467362, 1.249246231155778], 
      Hue[0.1, 0.959798994974877, 1.249246231155778], 
      Hue[0.1, 0.9648241206030178, 1.249246231155778], 
      Hue[0.1, 0.9698492462311585, 1.249246231155778], 
      Hue[0.1, 0.9748743718592993, 1.249246231155778], 
      Hue[0.1, 0.9798994974874401, 1.249246231155778], 
      Hue[0.1, 0.9849246231155808, 1.249246231155778], 
      Hue[0.1, 0.9899497487437215, 1.249246231155778], 
      Hue[0.1, 0.9949748743718624, 1.249246231155778], 
      Hue[0.1, 1., 1.249246231155778], 
      Hue[0.1, 0., 1.2542713567839188`], 
      Hue[0.1, 0.005025125628140704, 1.2542713567839188`], 
      Hue[0.1, 0.010050251256281407`, 1.2542713567839188`], 
      Hue[0.1, 0.015075376884422112`, 1.2542713567839188`], 
      Hue[0.1, 0.020100502512562814`, 1.2542713567839188`], 
      Hue[0.1, 0.02512562814070352, 1.2542713567839188`], 
      Hue[0.1, 0.030150753768844223`, 1.2542713567839188`], 
      Hue[0.1, 0.035175879396984924`, 1.2542713567839188`], 
      Hue[0.1, 0.04020100502512563, 1.2542713567839188`], 
      Hue[0.1, 0.04522613065326634, 1.2542713567839188`], 
      Hue[0.1, 0.050251256281407045`, 1.2542713567839188`], 
      Hue[0.1, 0.055276381909547756`, 1.2542713567839188`], 
      Hue[0.1, 0.06030150753768846, 1.2542713567839188`], 
      Hue[0.1, 0.06532663316582916, 1.2542713567839188`], 
      Hue[0.1, 0.07035175879396988, 1.2542713567839188`], 
      Hue[0.1, 0.07537688442211059, 1.2542713567839188`], 
      Hue[0.1, 0.0804020100502513, 1.2542713567839188`], 
      Hue[0.1, 0.085427135678392, 1.2542713567839188`], 
      Hue[0.1, 0.09045226130653271, 1.2542713567839188`], 
      Hue[0.1, 0.09547738693467342, 1.2542713567839188`], 
      Hue[0.1, 0.10050251256281413`, 1.2542713567839188`], 
      Hue[0.1, 0.10552763819095483`, 1.2542713567839188`], 
      Hue[0.1, 0.11055276381909554`, 1.2542713567839188`], 
      Hue[0.1, 0.11557788944723625`, 1.2542713567839188`], 
      Hue[0.1, 0.12060301507537696`, 1.2542713567839188`], 
      Hue[0.1, 0.12562814070351766`, 1.2542713567839188`], 
      Hue[0.1, 0.13065326633165839`, 1.2542713567839188`], 
      Hue[0.1, 0.13567839195979908`, 1.2542713567839188`], 
      Hue[0.1, 0.14070351758793978`, 1.2542713567839188`], 
      Hue[0.1, 0.1457286432160805, 1.2542713567839188`], 
      Hue[0.1, 0.1507537688442212, 1.2542713567839188`], 
      Hue[0.1, 0.1557788944723619, 1.2542713567839188`], 
      Hue[0.1, 0.16080402010050263`, 1.2542713567839188`], 
      Hue[0.1, 0.16582914572864332`, 1.2542713567839188`], 
      Hue[0.1, 0.170854271356784, 1.2542713567839188`], 
      Hue[0.1, 0.1758793969849247, 1.2542713567839188`], 
      Hue[0.1, 0.1809045226130654, 1.2542713567839188`], 
      Hue[0.1, 0.18592964824120609`, 1.2542713567839188`], 
      Hue[0.1, 0.19095477386934676`, 1.2542713567839188`], 
      Hue[0.1, 0.19597989949748745`, 1.2542713567839188`], 
      Hue[0.1, 0.20100502512562815`, 1.2542713567839188`], 
      Hue[0.1, 0.20603015075376885`, 1.2542713567839188`], 
      Hue[0.1, 0.21105527638190952`, 1.2542713567839188`], 
      Hue[0.1, 0.21608040201005022`, 1.2542713567839188`], 
      Hue[0.1, 0.2211055276381909, 1.2542713567839188`], 
      Hue[0.1, 0.2261306532663316, 1.2542713567839188`], 
      Hue[0.1, 0.23115577889447228`, 1.2542713567839188`], 
      Hue[0.1, 0.23618090452261298`, 1.2542713567839188`], 
      Hue[0.1, 0.24120603015075368`, 1.2542713567839188`], 
      Hue[0.1, 0.24623115577889435`, 1.2542713567839188`], 
      Hue[0.1, 0.25125628140703504`, 1.2542713567839188`], 
      Hue[0.1, 0.2562814070351757, 1.2542713567839188`], 
      Hue[0.1, 0.26130653266331644`, 1.2542713567839188`], 
      Hue[0.1, 0.2663316582914571, 1.2542713567839188`], 
      Hue[0.1, 0.27135678391959783`, 1.2542713567839188`], 
      Hue[0.1, 0.2763819095477385, 1.2542713567839188`], 
      Hue[0.1, 0.28140703517587917`, 1.2542713567839188`], 
      Hue[0.1, 0.2864321608040199, 1.2542713567839188`], 
      Hue[0.1, 0.29145728643216057`, 1.2542713567839188`], 
      Hue[0.1, 0.29648241206030124`, 1.2542713567839188`], 
      Hue[0.1, 0.30150753768844196`, 1.2542713567839188`], 
      Hue[0.1, 0.30653266331658263`, 1.2542713567839188`], 
      Hue[0.1, 0.31155778894472336`, 1.2542713567839188`], 
      Hue[0.1, 0.316582914572864, 1.2542713567839188`], 
      Hue[0.1, 0.32160804020100475`, 1.2542713567839188`], 
      Hue[0.1, 0.3266331658291454, 1.2542713567839188`], 
      Hue[0.1, 0.33165829145728615`, 1.2542713567839188`], 
      Hue[0.1, 0.3366834170854268, 1.2542713567839188`], 
      Hue[0.1, 0.3417085427135675, 1.2542713567839188`], 
      Hue[0.1, 0.3467336683417082, 1.2542713567839188`], 
      Hue[0.1, 0.3517587939698489, 1.2542713567839188`], 
      Hue[0.1, 0.3567839195979896, 1.2542713567839188`], 
      Hue[0.1, 0.3618090452261303, 1.2542713567839188`], 
      Hue[0.1, 0.36683417085427095`, 1.2542713567839188`], 
      Hue[0.1, 0.37185929648241167`, 1.2542713567839188`], 
      Hue[0.1, 0.37688442211055234`, 1.2542713567839188`], 
      Hue[0.1, 0.381909547738693, 1.2542713567839188`], 
      Hue[0.1, 0.38693467336683374`, 1.2542713567839188`], 
      Hue[0.1, 0.3919597989949744, 1.2542713567839188`], 
      Hue[0.1, 0.39698492462311513`, 1.2542713567839188`], 
      Hue[0.1, 0.4020100502512558, 1.2542713567839188`], 
      Hue[0.1, 0.40703517587939647`, 1.2542713567839188`], 
      Hue[0.1, 0.4120603015075372, 1.2542713567839188`], 
      Hue[0.1, 0.41708542713567787`, 1.2542713567839188`], 
      Hue[0.1, 0.42211055276381854`, 1.2542713567839188`], 
      Hue[0.1, 0.42713567839195926`, 1.2542713567839188`], 
      Hue[0.1, 0.43216080402009993`, 1.2542713567839188`], 
      Hue[0.1, 0.4371859296482406, 1.2542713567839188`], 
      Hue[0.1, 0.4422110552763813, 1.2542713567839188`], 
      Hue[0.1, 0.447236180904522, 1.2542713567839188`], 
      Hue[0.1, 0.4522613065326627, 1.2542713567839188`], 
      Hue[0.1, 0.4572864321608034, 1.2542713567839188`], 
      Hue[0.1, 0.46231155778894406`, 1.2542713567839188`], 
      Hue[0.1, 0.4673366834170848, 1.2542713567839188`], 
      Hue[0.1, 0.47236180904522546`, 1.2542713567839188`], 
      Hue[0.1, 0.4773869346733661, 1.2542713567839188`], 
      Hue[0.1, 0.48241206030150685`, 1.2542713567839188`], 
      Hue[0.1, 0.4874371859296475, 1.2542713567839188`], 
      Hue[0.1, 0.49246231155778825`, 1.2542713567839188`], 
      Hue[0.1, 0.4974874371859289, 1.2542713567839188`], 
      Hue[0.1, 0.5025125628140696, 1.2542713567839188`], 
      Hue[0.1, 0.5075376884422103, 1.2542713567839188`], 
      Hue[0.1, 0.512562814070351, 1.2542713567839188`], 
      Hue[0.1, 0.5175879396984917, 1.2542713567839188`], 
      Hue[0.1, 0.5226130653266323, 1.2542713567839188`], 
      Hue[0.1, 0.527638190954773, 1.2542713567839188`], 
      Hue[0.1, 0.5326633165829138, 1.2542713567839188`], 
      Hue[0.1, 0.5376884422110544, 1.2542713567839188`], 
      Hue[0.1, 0.5427135678391951, 1.2542713567839188`], 
      Hue[0.1, 0.5477386934673358, 1.2542713567839188`], 
      Hue[0.1, 0.5527638190954766, 1.2542713567839188`], 
      Hue[0.1, 0.5577889447236172, 1.2542713567839188`], 
      Hue[0.1, 0.5628140703517579, 1.2542713567839188`], 
      Hue[0.1, 0.5678391959798986, 1.2542713567839188`], 
      Hue[0.1, 0.5728643216080392, 1.2542713567839188`], 
      Hue[0.1, 0.57788944723618, 1.2542713567839188`], 
      Hue[0.1, 0.5829145728643207, 1.2542713567839188`], 
      Hue[0.1, 0.5879396984924613, 1.2542713567839188`], 
      Hue[0.1, 0.592964824120602, 1.2542713567839188`], 
      Hue[0.1, 0.5979899497487428, 1.2542713567839188`], 
      Hue[0.1, 0.6030150753768834, 1.2542713567839188`], 
      Hue[0.1, 0.6080402010050241, 1.2542713567839188`], 
      Hue[0.1, 0.6130653266331648, 1.2542713567839188`], 
      Hue[0.1, 0.6180904522613054, 1.2542713567839188`], 
      Hue[0.1, 0.6231155778894462, 1.2542713567839188`], 
      Hue[0.1, 0.6281407035175869, 1.2542713567839188`], 
      Hue[0.1, 0.6331658291457275, 1.2542713567839188`], 
      Hue[0.1, 0.6381909547738683, 1.2542713567839188`], 
      Hue[0.1, 0.6432160804020091, 1.2542713567839188`], 
      Hue[0.1, 0.6482412060301498, 1.2542713567839188`], 
      Hue[0.1, 0.6532663316582906, 1.2542713567839188`], 
      Hue[0.1, 0.6582914572864313, 1.2542713567839188`], 
      Hue[0.1, 0.6633165829145721, 1.2542713567839188`], 
      Hue[0.1, 0.6683417085427129, 1.2542713567839188`], 
      Hue[0.1, 0.6733668341708536, 1.2542713567839188`], 
      Hue[0.1, 0.6783919597989944, 1.2542713567839188`], 
      Hue[0.1, 0.6834170854271352, 1.2542713567839188`], 
      Hue[0.1, 0.6884422110552759, 1.2542713567839188`], 
      Hue[0.1, 0.6934673366834166, 1.2542713567839188`], 
      Hue[0.1, 0.6984924623115575, 1.2542713567839188`], 
      Hue[0.1, 0.7035175879396982, 1.2542713567839188`], 
      Hue[0.1, 0.7085427135678389, 1.2542713567839188`], 
      Hue[0.1, 0.7135678391959798, 1.2542713567839188`], 
      Hue[0.1, 0.7185929648241205, 1.2542713567839188`], 
      Hue[0.1, 0.7236180904522612, 1.2542713567839188`], 
      Hue[0.1, 0.7286432160804021, 1.2542713567839188`], 
      Hue[0.1, 0.7336683417085428, 1.2542713567839188`], 
      Hue[0.1, 0.7386934673366835, 1.2542713567839188`], 
      Hue[0.1, 0.7437185929648243, 1.2542713567839188`], 
      Hue[0.1, 0.7487437185929651, 1.2542713567839188`], 
      Hue[0.1, 0.7537688442211058, 1.2542713567839188`], 
      Hue[0.1, 0.7587939698492466, 1.2542713567839188`], 
      Hue[0.1, 0.7638190954773874, 1.2542713567839188`], 
      Hue[0.1, 0.7688442211055281, 1.2542713567839188`], 
      Hue[0.1, 0.7738693467336689, 1.2542713567839188`], 
      Hue[0.1, 0.7788944723618096, 1.2542713567839188`], 
      Hue[0.1, 0.7839195979899504, 1.2542713567839188`], 
      Hue[0.1, 0.7889447236180911, 1.2542713567839188`], 
      Hue[0.1, 0.7939698492462319, 1.2542713567839188`], 
      Hue[0.1, 0.7989949748743727, 1.2542713567839188`], 
      Hue[0.1, 0.8040201005025134, 1.2542713567839188`], 
      Hue[0.1, 0.8090452261306542, 1.2542713567839188`], 
      Hue[0.1, 0.8140703517587949, 1.2542713567839188`], 
      Hue[0.1, 0.8190954773869357, 1.2542713567839188`], 
      Hue[0.1, 0.8241206030150765, 1.2542713567839188`], 
      Hue[0.1, 0.8291457286432172, 1.2542713567839188`], 
      Hue[0.1, 0.834170854271358, 1.2542713567839188`], 
      Hue[0.1, 0.8391959798994988, 1.2542713567839188`], 
      Hue[0.1, 0.8442211055276395, 1.2542713567839188`], 
      Hue[0.1, 0.8492462311557802, 1.2542713567839188`], 
      Hue[0.1, 0.8542713567839211, 1.2542713567839188`], 
      Hue[0.1, 0.8592964824120618, 1.2542713567839188`], 
      Hue[0.1, 0.8643216080402025, 1.2542713567839188`], 
      Hue[0.1, 0.8693467336683434, 1.2542713567839188`], 
      Hue[0.1, 0.8743718592964841, 1.2542713567839188`], 
      Hue[0.1, 0.8793969849246248, 1.2542713567839188`], 
      Hue[0.1, 0.8844221105527657, 1.2542713567839188`], 
      Hue[0.1, 0.8894472361809064, 1.2542713567839188`], 
      Hue[0.1, 0.8944723618090471, 1.2542713567839188`], 
      Hue[0.1, 0.8994974874371879, 1.2542713567839188`], 
      Hue[0.1, 0.9045226130653287, 1.2542713567839188`], 
      Hue[0.1, 0.9095477386934694, 1.2542713567839188`], 
      Hue[0.1, 0.9145728643216102, 1.2542713567839188`], 
      Hue[0.1, 0.919597989949751, 1.2542713567839188`], 
      Hue[0.1, 0.9246231155778917, 1.2542713567839188`], 
      Hue[0.1, 0.9296482412060324, 1.2542713567839188`], 
      Hue[0.1, 0.9346733668341732, 1.2542713567839188`], 
      Hue[0.1, 0.939698492462314, 1.2542713567839188`], 
      Hue[0.1, 0.9447236180904547, 1.2542713567839188`], 
      Hue[0.1, 0.9497487437185955, 1.2542713567839188`], 
      Hue[0.1, 0.9547738693467362, 1.2542713567839188`], 
      Hue[0.1, 0.959798994974877, 1.2542713567839188`], 
      Hue[0.1, 0.9648241206030178, 1.2542713567839188`], 
      Hue[0.1, 0.9698492462311585, 1.2542713567839188`], 
      Hue[0.1, 0.9748743718592993, 1.2542713567839188`], 
      Hue[0.1, 0.9798994974874401, 1.2542713567839188`], 
      Hue[0.1, 0.9849246231155808, 1.2542713567839188`], 
      Hue[0.1, 0.9899497487437215, 1.2542713567839188`], 
      Hue[0.1, 0.9949748743718624, 1.2542713567839188`], 
      Hue[0.1, 1., 1.2542713567839188`], 
      Hue[0.1, 0., 1.2592964824120596`], 
      Hue[0.1, 0.005025125628140704, 1.2592964824120596`], 
      Hue[0.1, 0.010050251256281407`, 1.2592964824120596`], 
      Hue[0.1, 0.015075376884422112`, 1.2592964824120596`], 
      Hue[0.1, 0.020100502512562814`, 1.2592964824120596`], 
      Hue[0.1, 0.02512562814070352, 1.2592964824120596`], 
      Hue[0.1, 0.030150753768844223`, 1.2592964824120596`], 
      Hue[0.1, 0.035175879396984924`, 1.2592964824120596`], 
      Hue[0.1, 0.04020100502512563, 1.2592964824120596`], 
      Hue[0.1, 0.04522613065326634, 1.2592964824120596`], 
      Hue[0.1, 0.050251256281407045`, 1.2592964824120596`], 
      Hue[0.1, 0.055276381909547756`, 1.2592964824120596`], 
      Hue[0.1, 0.06030150753768846, 1.2592964824120596`], 
      Hue[0.1, 0.06532663316582916, 1.2592964824120596`], 
      Hue[0.1, 0.07035175879396988, 1.2592964824120596`], 
      Hue[0.1, 0.07537688442211059, 1.2592964824120596`], 
      Hue[0.1, 0.0804020100502513, 1.2592964824120596`], 
      Hue[0.1, 0.085427135678392, 1.2592964824120596`], 
      Hue[0.1, 0.09045226130653271, 1.2592964824120596`], 
      Hue[0.1, 0.09547738693467342, 1.2592964824120596`], 
      Hue[0.1, 0.10050251256281413`, 1.2592964824120596`], 
      Hue[0.1, 0.10552763819095483`, 1.2592964824120596`], 
      Hue[0.1, 0.11055276381909554`, 1.2592964824120596`], 
      Hue[0.1, 0.11557788944723625`, 1.2592964824120596`], 
      Hue[0.1, 0.12060301507537696`, 1.2592964824120596`], 
      Hue[0.1, 0.12562814070351766`, 1.2592964824120596`], 
      Hue[0.1, 0.13065326633165839`, 1.2592964824120596`], 
      Hue[0.1, 0.13567839195979908`, 1.2592964824120596`], 
      Hue[0.1, 0.14070351758793978`, 1.2592964824120596`], 
      Hue[0.1, 0.1457286432160805, 1.2592964824120596`], 
      Hue[0.1, 0.1507537688442212, 1.2592964824120596`], 
      Hue[0.1, 0.1557788944723619, 1.2592964824120596`], 
      Hue[0.1, 0.16080402010050263`, 1.2592964824120596`], 
      Hue[0.1, 0.16582914572864332`, 1.2592964824120596`], 
      Hue[0.1, 0.170854271356784, 1.2592964824120596`], 
      Hue[0.1, 0.1758793969849247, 1.2592964824120596`], 
      Hue[0.1, 0.1809045226130654, 1.2592964824120596`], 
      Hue[0.1, 0.18592964824120609`, 1.2592964824120596`], 
      Hue[0.1, 0.19095477386934676`, 1.2592964824120596`], 
      Hue[0.1, 0.19597989949748745`, 1.2592964824120596`], 
      Hue[0.1, 0.20100502512562815`, 1.2592964824120596`], 
      Hue[0.1, 0.20603015075376885`, 1.2592964824120596`], 
      Hue[0.1, 0.21105527638190952`, 1.2592964824120596`], 
      Hue[0.1, 0.21608040201005022`, 1.2592964824120596`], 
      Hue[0.1, 0.2211055276381909, 1.2592964824120596`], 
      Hue[0.1, 0.2261306532663316, 1.2592964824120596`], 
      Hue[0.1, 0.23115577889447228`, 1.2592964824120596`], 
      Hue[0.1, 0.23618090452261298`, 1.2592964824120596`], 
      Hue[0.1, 0.24120603015075368`, 1.2592964824120596`], 
      Hue[0.1, 0.24623115577889435`, 1.2592964824120596`], 
      Hue[0.1, 0.25125628140703504`, 1.2592964824120596`], 
      Hue[0.1, 0.2562814070351757, 1.2592964824120596`], 
      Hue[0.1, 0.26130653266331644`, 1.2592964824120596`], 
      Hue[0.1, 0.2663316582914571, 1.2592964824120596`], 
      Hue[0.1, 0.27135678391959783`, 1.2592964824120596`], 
      Hue[0.1, 0.2763819095477385, 1.2592964824120596`], 
      Hue[0.1, 0.28140703517587917`, 1.2592964824120596`], 
      Hue[0.1, 0.2864321608040199, 1.2592964824120596`], 
      Hue[0.1, 0.29145728643216057`, 1.2592964824120596`], 
      Hue[0.1, 0.29648241206030124`, 1.2592964824120596`], 
      Hue[0.1, 0.30150753768844196`, 1.2592964824120596`], 
      Hue[0.1, 0.30653266331658263`, 1.2592964824120596`], 
      Hue[0.1, 0.31155778894472336`, 1.2592964824120596`], 
      Hue[0.1, 0.316582914572864, 1.2592964824120596`], 
      Hue[0.1, 0.32160804020100475`, 1.2592964824120596`], 
      Hue[0.1, 0.3266331658291454, 1.2592964824120596`], 
      Hue[0.1, 0.33165829145728615`, 1.2592964824120596`], 
      Hue[0.1, 0.3366834170854268, 1.2592964824120596`], 
      Hue[0.1, 0.3417085427135675, 1.2592964824120596`], 
      Hue[0.1, 0.3467336683417082, 1.2592964824120596`], 
      Hue[0.1, 0.3517587939698489, 1.2592964824120596`], 
      Hue[0.1, 0.3567839195979896, 1.2592964824120596`], 
      Hue[0.1, 0.3618090452261303, 1.2592964824120596`], 
      Hue[0.1, 0.36683417085427095`, 1.2592964824120596`], 
      Hue[0.1, 0.37185929648241167`, 1.2592964824120596`], 
      Hue[0.1, 0.37688442211055234`, 1.2592964824120596`], 
      Hue[0.1, 0.381909547738693, 1.2592964824120596`], 
      Hue[0.1, 0.38693467336683374`, 1.2592964824120596`], 
      Hue[0.1, 0.3919597989949744, 1.2592964824120596`], 
      Hue[0.1, 0.39698492462311513`, 1.2592964824120596`], 
      Hue[0.1, 0.4020100502512558, 1.2592964824120596`], 
      Hue[0.1, 0.40703517587939647`, 1.2592964824120596`], 
      Hue[0.1, 0.4120603015075372, 1.2592964824120596`], 
      Hue[0.1, 0.41708542713567787`, 1.2592964824120596`], 
      Hue[0.1, 0.42211055276381854`, 1.2592964824120596`], 
      Hue[0.1, 0.42713567839195926`, 1.2592964824120596`], 
      Hue[0.1, 0.43216080402009993`, 1.2592964824120596`], 
      Hue[0.1, 0.4371859296482406, 1.2592964824120596`], 
      Hue[0.1, 0.4422110552763813, 1.2592964824120596`], 
      Hue[0.1, 0.447236180904522, 1.2592964824120596`], 
      Hue[0.1, 0.4522613065326627, 1.2592964824120596`], 
      Hue[0.1, 0.4572864321608034, 1.2592964824120596`], 
      Hue[0.1, 0.46231155778894406`, 1.2592964824120596`], 
      Hue[0.1, 0.4673366834170848, 1.2592964824120596`], 
      Hue[0.1, 0.47236180904522546`, 1.2592964824120596`], 
      Hue[0.1, 0.4773869346733661, 1.2592964824120596`], 
      Hue[0.1, 0.48241206030150685`, 1.2592964824120596`], 
      Hue[0.1, 0.4874371859296475, 1.2592964824120596`], 
      Hue[0.1, 0.49246231155778825`, 1.2592964824120596`], 
      Hue[0.1, 0.4974874371859289, 1.2592964824120596`], 
      Hue[0.1, 0.5025125628140696, 1.2592964824120596`], 
      Hue[0.1, 0.5075376884422103, 1.2592964824120596`], 
      Hue[0.1, 0.512562814070351, 1.2592964824120596`], 
      Hue[0.1, 0.5175879396984917, 1.2592964824120596`], 
      Hue[0.1, 0.5226130653266323, 1.2592964824120596`], 
      Hue[0.1, 0.527638190954773, 1.2592964824120596`], 
      Hue[0.1, 0.5326633165829138, 1.2592964824120596`], 
      Hue[0.1, 0.5376884422110544, 1.2592964824120596`], 
      Hue[0.1, 0.5427135678391951, 1.2592964824120596`], 
      Hue[0.1, 0.5477386934673358, 1.2592964824120596`], 
      Hue[0.1, 0.5527638190954766, 1.2592964824120596`], 
      Hue[0.1, 0.5577889447236172, 1.2592964824120596`], 
      Hue[0.1, 0.5628140703517579, 1.2592964824120596`], 
      Hue[0.1, 0.5678391959798986, 1.2592964824120596`], 
      Hue[0.1, 0.5728643216080392, 1.2592964824120596`], 
      Hue[0.1, 0.57788944723618, 1.2592964824120596`], 
      Hue[0.1, 0.5829145728643207, 1.2592964824120596`], 
      Hue[0.1, 0.5879396984924613, 1.2592964824120596`], 
      Hue[0.1, 0.592964824120602, 1.2592964824120596`], 
      Hue[0.1, 0.5979899497487428, 1.2592964824120596`], 
      Hue[0.1, 0.6030150753768834, 1.2592964824120596`], 
      Hue[0.1, 0.6080402010050241, 1.2592964824120596`], 
      Hue[0.1, 0.6130653266331648, 1.2592964824120596`], 
      Hue[0.1, 0.6180904522613054, 1.2592964824120596`], 
      Hue[0.1, 0.6231155778894462, 1.2592964824120596`], 
      Hue[0.1, 0.6281407035175869, 1.2592964824120596`], 
      Hue[0.1, 0.6331658291457275, 1.2592964824120596`], 
      Hue[0.1, 0.6381909547738683, 1.2592964824120596`], 
      Hue[0.1, 0.6432160804020091, 1.2592964824120596`], 
      Hue[0.1, 0.6482412060301498, 1.2592964824120596`], 
      Hue[0.1, 0.6532663316582906, 1.2592964824120596`], 
      Hue[0.1, 0.6582914572864313, 1.2592964824120596`], 
      Hue[0.1, 0.6633165829145721, 1.2592964824120596`], 
      Hue[0.1, 0.6683417085427129, 1.2592964824120596`], 
      Hue[0.1, 0.6733668341708536, 1.2592964824120596`], 
      Hue[0.1, 0.6783919597989944, 1.2592964824120596`], 
      Hue[0.1, 0.6834170854271352, 1.2592964824120596`], 
      Hue[0.1, 0.6884422110552759, 1.2592964824120596`], 
      Hue[0.1, 0.6934673366834166, 1.2592964824120596`], 
      Hue[0.1, 0.6984924623115575, 1.2592964824120596`], 
      Hue[0.1, 0.7035175879396982, 1.2592964824120596`], 
      Hue[0.1, 0.7085427135678389, 1.2592964824120596`], 
      Hue[0.1, 0.7135678391959798, 1.2592964824120596`], 
      Hue[0.1, 0.7185929648241205, 1.2592964824120596`], 
      Hue[0.1, 0.7236180904522612, 1.2592964824120596`], 
      Hue[0.1, 0.7286432160804021, 1.2592964824120596`], 
      Hue[0.1, 0.7336683417085428, 1.2592964824120596`], 
      Hue[0.1, 0.7386934673366835, 1.2592964824120596`], 
      Hue[0.1, 0.7437185929648243, 1.2592964824120596`], 
      Hue[0.1, 0.7487437185929651, 1.2592964824120596`], 
      Hue[0.1, 0.7537688442211058, 1.2592964824120596`], 
      Hue[0.1, 0.7587939698492466, 1.2592964824120596`], 
      Hue[0.1, 0.7638190954773874, 1.2592964824120596`], 
      Hue[0.1, 0.7688442211055281, 1.2592964824120596`], 
      Hue[0.1, 0.7738693467336689, 1.2592964824120596`], 
      Hue[0.1, 0.7788944723618096, 1.2592964824120596`], 
      Hue[0.1, 0.7839195979899504, 1.2592964824120596`], 
      Hue[0.1, 0.7889447236180911, 1.2592964824120596`], 
      Hue[0.1, 0.7939698492462319, 1.2592964824120596`], 
      Hue[0.1, 0.7989949748743727, 1.2592964824120596`], 
      Hue[0.1, 0.8040201005025134, 1.2592964824120596`], 
      Hue[0.1, 0.8090452261306542, 1.2592964824120596`], 
      Hue[0.1, 0.8140703517587949, 1.2592964824120596`], 
      Hue[0.1, 0.8190954773869357, 1.2592964824120596`], 
      Hue[0.1, 0.8241206030150765, 1.2592964824120596`], 
      Hue[0.1, 0.8291457286432172, 1.2592964824120596`], 
      Hue[0.1, 0.834170854271358, 1.2592964824120596`], 
      Hue[0.1, 0.8391959798994988, 1.2592964824120596`], 
      Hue[0.1, 0.8442211055276395, 1.2592964824120596`], 
      Hue[0.1, 0.8492462311557802, 1.2592964824120596`], 
      Hue[0.1, 0.8542713567839211, 1.2592964824120596`], 
      Hue[0.1, 0.8592964824120618, 1.2592964824120596`], 
      Hue[0.1, 0.8643216080402025, 1.2592964824120596`], 
      Hue[0.1, 0.8693467336683434, 1.2592964824120596`], 
      Hue[0.1, 0.8743718592964841, 1.2592964824120596`], 
      Hue[0.1, 0.8793969849246248, 1.2592964824120596`], 
      Hue[0.1, 0.8844221105527657, 1.2592964824120596`], 
      Hue[0.1, 0.8894472361809064, 1.2592964824120596`], 
      Hue[0.1, 0.8944723618090471, 1.2592964824120596`], 
      Hue[0.1, 0.8994974874371879, 1.2592964824120596`], 
      Hue[0.1, 0.9045226130653287, 1.2592964824120596`], 
      Hue[0.1, 0.9095477386934694, 1.2592964824120596`], 
      Hue[0.1, 0.9145728643216102, 1.2592964824120596`], 
      Hue[0.1, 0.919597989949751, 1.2592964824120596`], 
      Hue[0.1, 0.9246231155778917, 1.2592964824120596`], 
      Hue[0.1, 0.9296482412060324, 1.2592964824120596`], 
      Hue[0.1, 0.9346733668341732, 1.2592964824120596`], 
      Hue[0.1, 0.939698492462314, 1.2592964824120596`], 
      Hue[0.1, 0.9447236180904547, 1.2592964824120596`], 
      Hue[0.1, 0.9497487437185955, 1.2592964824120596`], 
      Hue[0.1, 0.9547738693467362, 1.2592964824120596`], 
      Hue[0.1, 0.959798994974877, 1.2592964824120596`], 
      Hue[0.1, 0.9648241206030178, 1.2592964824120596`], 
      Hue[0.1, 0.9698492462311585, 1.2592964824120596`], 
      Hue[0.1, 0.9748743718592993, 1.2592964824120596`], 
      Hue[0.1, 0.9798994974874401, 1.2592964824120596`], 
      Hue[0.1, 0.9849246231155808, 1.2592964824120596`], 
      Hue[0.1, 0.9899497487437215, 1.2592964824120596`], 
      Hue[0.1, 0.9949748743718624, 1.2592964824120596`], 
      Hue[0.1, 1., 1.2592964824120596`], 
      Hue[0.1, 0., 1.2643216080402002`], 
      Hue[0.1, 0.005025125628140704, 1.2643216080402002`], 
      Hue[0.1, 0.010050251256281407`, 1.2643216080402002`], 
      Hue[0.1, 0.015075376884422112`, 1.2643216080402002`], 
      Hue[0.1, 0.020100502512562814`, 1.2643216080402002`], 
      Hue[0.1, 0.02512562814070352, 1.2643216080402002`], 
      Hue[0.1, 0.030150753768844223`, 1.2643216080402002`], 
      Hue[0.1, 0.035175879396984924`, 1.2643216080402002`], 
      Hue[0.1, 0.04020100502512563, 1.2643216080402002`], 
      Hue[0.1, 0.04522613065326634, 1.2643216080402002`], 
      Hue[0.1, 0.050251256281407045`, 1.2643216080402002`], 
      Hue[0.1, 0.055276381909547756`, 1.2643216080402002`], 
      Hue[0.1, 0.06030150753768846, 1.2643216080402002`], 
      Hue[0.1, 0.06532663316582916, 1.2643216080402002`], 
      Hue[0.1, 0.07035175879396988, 1.2643216080402002`], 
      Hue[0.1, 0.07537688442211059, 1.2643216080402002`], 
      Hue[0.1, 0.0804020100502513, 1.2643216080402002`], 
      Hue[0.1, 0.085427135678392, 1.2643216080402002`], 
      Hue[0.1, 0.09045226130653271, 1.2643216080402002`], 
      Hue[0.1, 0.09547738693467342, 1.2643216080402002`], 
      Hue[0.1, 0.10050251256281413`, 1.2643216080402002`], 
      Hue[0.1, 0.10552763819095483`, 1.2643216080402002`], 
      Hue[0.1, 0.11055276381909554`, 1.2643216080402002`], 
      Hue[0.1, 0.11557788944723625`, 1.2643216080402002`], 
      Hue[0.1, 0.12060301507537696`, 1.2643216080402002`], 
      Hue[0.1, 0.12562814070351766`, 1.2643216080402002`], 
      Hue[0.1, 0.13065326633165839`, 1.2643216080402002`], 
      Hue[0.1, 0.13567839195979908`, 1.2643216080402002`], 
      Hue[0.1, 0.14070351758793978`, 1.2643216080402002`], 
      Hue[0.1, 0.1457286432160805, 1.2643216080402002`], 
      Hue[0.1, 0.1507537688442212, 1.2643216080402002`], 
      Hue[0.1, 0.1557788944723619, 1.2643216080402002`], 
      Hue[0.1, 0.16080402010050263`, 1.2643216080402002`], 
      Hue[0.1, 0.16582914572864332`, 1.2643216080402002`], 
      Hue[0.1, 0.170854271356784, 1.2643216080402002`], 
      Hue[0.1, 0.1758793969849247, 1.2643216080402002`], 
      Hue[0.1, 0.1809045226130654, 1.2643216080402002`], 
      Hue[0.1, 0.18592964824120609`, 1.2643216080402002`], 
      Hue[0.1, 0.19095477386934676`, 1.2643216080402002`], 
      Hue[0.1, 0.19597989949748745`, 1.2643216080402002`], 
      Hue[0.1, 0.20100502512562815`, 1.2643216080402002`], 
      Hue[0.1, 0.20603015075376885`, 1.2643216080402002`], 
      Hue[0.1, 0.21105527638190952`, 1.2643216080402002`], 
      Hue[0.1, 0.21608040201005022`, 1.2643216080402002`], 
      Hue[0.1, 0.2211055276381909, 1.2643216080402002`], 
      Hue[0.1, 0.2261306532663316, 1.2643216080402002`], 
      Hue[0.1, 0.23115577889447228`, 1.2643216080402002`], 
      Hue[0.1, 0.23618090452261298`, 1.2643216080402002`], 
      Hue[0.1, 0.24120603015075368`, 1.2643216080402002`], 
      Hue[0.1, 0.24623115577889435`, 1.2643216080402002`], 
      Hue[0.1, 0.25125628140703504`, 1.2643216080402002`], 
      Hue[0.1, 0.2562814070351757, 1.2643216080402002`], 
      Hue[0.1, 0.26130653266331644`, 1.2643216080402002`], 
      Hue[0.1, 0.2663316582914571, 1.2643216080402002`], 
      Hue[0.1, 0.27135678391959783`, 1.2643216080402002`], 
      Hue[0.1, 0.2763819095477385, 1.2643216080402002`], 
      Hue[0.1, 0.28140703517587917`, 1.2643216080402002`], 
      Hue[0.1, 0.2864321608040199, 1.2643216080402002`], 
      Hue[0.1, 0.29145728643216057`, 1.2643216080402002`], 
      Hue[0.1, 0.29648241206030124`, 1.2643216080402002`], 
      Hue[0.1, 0.30150753768844196`, 1.2643216080402002`], 
      Hue[0.1, 0.30653266331658263`, 1.2643216080402002`], 
      Hue[0.1, 0.31155778894472336`, 1.2643216080402002`], 
      Hue[0.1, 0.316582914572864, 1.2643216080402002`], 
      Hue[0.1, 0.32160804020100475`, 1.2643216080402002`], 
      Hue[0.1, 0.3266331658291454, 1.2643216080402002`], 
      Hue[0.1, 0.33165829145728615`, 1.2643216080402002`], 
      Hue[0.1, 0.3366834170854268, 1.2643216080402002`], 
      Hue[0.1, 0.3417085427135675, 1.2643216080402002`], 
      Hue[0.1, 0.3467336683417082, 1.2643216080402002`], 
      Hue[0.1, 0.3517587939698489, 1.2643216080402002`], 
      Hue[0.1, 0.3567839195979896, 1.2643216080402002`], 
      Hue[0.1, 0.3618090452261303, 1.2643216080402002`], 
      Hue[0.1, 0.36683417085427095`, 1.2643216080402002`], 
      Hue[0.1, 0.37185929648241167`, 1.2643216080402002`], 
      Hue[0.1, 0.37688442211055234`, 1.2643216080402002`], 
      Hue[0.1, 0.381909547738693, 1.2643216080402002`], 
      Hue[0.1, 0.38693467336683374`, 1.2643216080402002`], 
      Hue[0.1, 0.3919597989949744, 1.2643216080402002`], 
      Hue[0.1, 0.39698492462311513`, 1.2643216080402002`], 
      Hue[0.1, 0.4020100502512558, 1.2643216080402002`], 
      Hue[0.1, 0.40703517587939647`, 1.2643216080402002`], 
      Hue[0.1, 0.4120603015075372, 1.2643216080402002`], 
      Hue[0.1, 0.41708542713567787`, 1.2643216080402002`], 
      Hue[0.1, 0.42211055276381854`, 1.2643216080402002`], 
      Hue[0.1, 0.42713567839195926`, 1.2643216080402002`], 
      Hue[0.1, 0.43216080402009993`, 1.2643216080402002`], 
      Hue[0.1, 0.4371859296482406, 1.2643216080402002`], 
      Hue[0.1, 0.4422110552763813, 1.2643216080402002`], 
      Hue[0.1, 0.447236180904522, 1.2643216080402002`], 
      Hue[0.1, 0.4522613065326627, 1.2643216080402002`], 
      Hue[0.1, 0.4572864321608034, 1.2643216080402002`], 
      Hue[0.1, 0.46231155778894406`, 1.2643216080402002`], 
      Hue[0.1, 0.4673366834170848, 1.2643216080402002`], 
      Hue[0.1, 0.47236180904522546`, 1.2643216080402002`], 
      Hue[0.1, 0.4773869346733661, 1.2643216080402002`], 
      Hue[0.1, 0.48241206030150685`, 1.2643216080402002`], 
      Hue[0.1, 0.4874371859296475, 1.2643216080402002`], 
      Hue[0.1, 0.49246231155778825`, 1.2643216080402002`], 
      Hue[0.1, 0.4974874371859289, 1.2643216080402002`], 
      Hue[0.1, 0.5025125628140696, 1.2643216080402002`], 
      Hue[0.1, 0.5075376884422103, 1.2643216080402002`], 
      Hue[0.1, 0.512562814070351, 1.2643216080402002`], 
      Hue[0.1, 0.5175879396984917, 1.2643216080402002`], 
      Hue[0.1, 0.5226130653266323, 1.2643216080402002`], 
      Hue[0.1, 0.527638190954773, 1.2643216080402002`], 
      Hue[0.1, 0.5326633165829138, 1.2643216080402002`], 
      Hue[0.1, 0.5376884422110544, 1.2643216080402002`], 
      Hue[0.1, 0.5427135678391951, 1.2643216080402002`], 
      Hue[0.1, 0.5477386934673358, 1.2643216080402002`], 
      Hue[0.1, 0.5527638190954766, 1.2643216080402002`], 
      Hue[0.1, 0.5577889447236172, 1.2643216080402002`], 
      Hue[0.1, 0.5628140703517579, 1.2643216080402002`], 
      Hue[0.1, 0.5678391959798986, 1.2643216080402002`], 
      Hue[0.1, 0.5728643216080392, 1.2643216080402002`], 
      Hue[0.1, 0.57788944723618, 1.2643216080402002`], 
      Hue[0.1, 0.5829145728643207, 1.2643216080402002`], 
      Hue[0.1, 0.5879396984924613, 1.2643216080402002`], 
      Hue[0.1, 0.592964824120602, 1.2643216080402002`], 
      Hue[0.1, 0.5979899497487428, 1.2643216080402002`], 
      Hue[0.1, 0.6030150753768834, 1.2643216080402002`], 
      Hue[0.1, 0.6080402010050241, 1.2643216080402002`], 
      Hue[0.1, 0.6130653266331648, 1.2643216080402002`], 
      Hue[0.1, 0.6180904522613054, 1.2643216080402002`], 
      Hue[0.1, 0.6231155778894462, 1.2643216080402002`], 
      Hue[0.1, 0.6281407035175869, 1.2643216080402002`], 
      Hue[0.1, 0.6331658291457275, 1.2643216080402002`], 
      Hue[0.1, 0.6381909547738683, 1.2643216080402002`], 
      Hue[0.1, 0.6432160804020091, 1.2643216080402002`], 
      Hue[0.1, 0.6482412060301498, 1.2643216080402002`], 
      Hue[0.1, 0.6532663316582906, 1.2643216080402002`], 
      Hue[0.1, 0.6582914572864313, 1.2643216080402002`], 
      Hue[0.1, 0.6633165829145721, 1.2643216080402002`], 
      Hue[0.1, 0.6683417085427129, 1.2643216080402002`], 
      Hue[0.1, 0.6733668341708536, 1.2643216080402002`], 
      Hue[0.1, 0.6783919597989944, 1.2643216080402002`], 
      Hue[0.1, 0.6834170854271352, 1.2643216080402002`], 
      Hue[0.1, 0.6884422110552759, 1.2643216080402002`], 
      Hue[0.1, 0.6934673366834166, 1.2643216080402002`], 
      Hue[0.1, 0.6984924623115575, 1.2643216080402002`], 
      Hue[0.1, 0.7035175879396982, 1.2643216080402002`], 
      Hue[0.1, 0.7085427135678389, 1.2643216080402002`], 
      Hue[0.1, 0.7135678391959798, 1.2643216080402002`], 
      Hue[0.1, 0.7185929648241205, 1.2643216080402002`], 
      Hue[0.1, 0.7236180904522612, 1.2643216080402002`], 
      Hue[0.1, 0.7286432160804021, 1.2643216080402002`], 
      Hue[0.1, 0.7336683417085428, 1.2643216080402002`], 
      Hue[0.1, 0.7386934673366835, 1.2643216080402002`], 
      Hue[0.1, 0.7437185929648243, 1.2643216080402002`], 
      Hue[0.1, 0.7487437185929651, 1.2643216080402002`], 
      Hue[0.1, 0.7537688442211058, 1.2643216080402002`], 
      Hue[0.1, 0.7587939698492466, 1.2643216080402002`], 
      Hue[0.1, 0.7638190954773874, 1.2643216080402002`], 
      Hue[0.1, 0.7688442211055281, 1.2643216080402002`], 
      Hue[0.1, 0.7738693467336689, 1.2643216080402002`], 
      Hue[0.1, 0.7788944723618096, 1.2643216080402002`], 
      Hue[0.1, 0.7839195979899504, 1.2643216080402002`], 
      Hue[0.1, 0.7889447236180911, 1.2643216080402002`], 
      Hue[0.1, 0.7939698492462319, 1.2643216080402002`], 
      Hue[0.1, 0.7989949748743727, 1.2643216080402002`], 
      Hue[0.1, 0.8040201005025134, 1.2643216080402002`], 
      Hue[0.1, 0.8090452261306542, 1.2643216080402002`], 
      Hue[0.1, 0.8140703517587949, 1.2643216080402002`], 
      Hue[0.1, 0.8190954773869357, 1.2643216080402002`], 
      Hue[0.1, 0.8241206030150765, 1.2643216080402002`], 
      Hue[0.1, 0.8291457286432172, 1.2643216080402002`], 
      Hue[0.1, 0.834170854271358, 1.2643216080402002`], 
      Hue[0.1, 0.8391959798994988, 1.2643216080402002`], 
      Hue[0.1, 0.8442211055276395, 1.2643216080402002`], 
      Hue[0.1, 0.8492462311557802, 1.2643216080402002`], 
      Hue[0.1, 0.8542713567839211, 1.2643216080402002`], 
      Hue[0.1, 0.8592964824120618, 1.2643216080402002`], 
      Hue[0.1, 0.8643216080402025, 1.2643216080402002`], 
      Hue[0.1, 0.8693467336683434, 1.2643216080402002`], 
      Hue[0.1, 0.8743718592964841, 1.2643216080402002`], 
      Hue[0.1, 0.8793969849246248, 1.2643216080402002`], 
      Hue[0.1, 0.8844221105527657, 1.2643216080402002`], 
      Hue[0.1, 0.8894472361809064, 1.2643216080402002`], 
      Hue[0.1, 0.8944723618090471, 1.2643216080402002`], 
      Hue[0.1, 0.8994974874371879, 1.2643216080402002`], 
      Hue[0.1, 0.9045226130653287, 1.2643216080402002`], 
      Hue[0.1, 0.9095477386934694, 1.2643216080402002`], 
      Hue[0.1, 0.9145728643216102, 1.2643216080402002`], 
      Hue[0.1, 0.919597989949751, 1.2643216080402002`], 
      Hue[0.1, 0.9246231155778917, 1.2643216080402002`], 
      Hue[0.1, 0.9296482412060324, 1.2643216080402002`], 
      Hue[0.1, 0.9346733668341732, 1.2643216080402002`], 
      Hue[0.1, 0.939698492462314, 1.2643216080402002`], 
      Hue[0.1, 0.9447236180904547, 1.2643216080402002`], 
      Hue[0.1, 0.9497487437185955, 1.2643216080402002`], 
      Hue[0.1, 0.9547738693467362, 1.2643216080402002`], 
      Hue[0.1, 0.959798994974877, 1.2643216080402002`], 
      Hue[0.1, 0.9648241206030178, 1.2643216080402002`], 
      Hue[0.1, 0.9698492462311585, 1.2643216080402002`], 
      Hue[0.1, 0.9748743718592993, 1.2643216080402002`], 
      Hue[0.1, 0.9798994974874401, 1.2643216080402002`], 
      Hue[0.1, 0.9849246231155808, 1.2643216080402002`], 
      Hue[0.1, 0.9899497487437215, 1.2643216080402002`], 
      Hue[0.1, 0.9949748743718624, 1.2643216080402002`], 
      Hue[0.1, 1., 1.2643216080402002`], 
      Hue[0.1, 0., 1.2693467336683408`], 
      Hue[0.1, 0.005025125628140704, 1.2693467336683408`], 
      Hue[0.1, 0.010050251256281407`, 1.2693467336683408`], 
      Hue[0.1, 0.015075376884422112`, 1.2693467336683408`], 
      Hue[0.1, 0.020100502512562814`, 1.2693467336683408`], 
      Hue[0.1, 0.02512562814070352, 1.2693467336683408`], 
      Hue[0.1, 0.030150753768844223`, 1.2693467336683408`], 
      Hue[0.1, 0.035175879396984924`, 1.2693467336683408`], 
      Hue[0.1, 0.04020100502512563, 1.2693467336683408`], 
      Hue[0.1, 0.04522613065326634, 1.2693467336683408`], 
      Hue[0.1, 0.050251256281407045`, 1.2693467336683408`], 
      Hue[0.1, 0.055276381909547756`, 1.2693467336683408`], 
      Hue[0.1, 0.06030150753768846, 1.2693467336683408`], 
      Hue[0.1, 0.06532663316582916, 1.2693467336683408`], 
      Hue[0.1, 0.07035175879396988, 1.2693467336683408`], 
      Hue[0.1, 0.07537688442211059, 1.2693467336683408`], 
      Hue[0.1, 0.0804020100502513, 1.2693467336683408`], 
      Hue[0.1, 0.085427135678392, 1.2693467336683408`], 
      Hue[0.1, 0.09045226130653271, 1.2693467336683408`], 
      Hue[0.1, 0.09547738693467342, 1.2693467336683408`], 
      Hue[0.1, 0.10050251256281413`, 1.2693467336683408`], 
      Hue[0.1, 0.10552763819095483`, 1.2693467336683408`], 
      Hue[0.1, 0.11055276381909554`, 1.2693467336683408`], 
      Hue[0.1, 0.11557788944723625`, 1.2693467336683408`], 
      Hue[0.1, 0.12060301507537696`, 1.2693467336683408`], 
      Hue[0.1, 0.12562814070351766`, 1.2693467336683408`], 
      Hue[0.1, 0.13065326633165839`, 1.2693467336683408`], 
      Hue[0.1, 0.13567839195979908`, 1.2693467336683408`], 
      Hue[0.1, 0.14070351758793978`, 1.2693467336683408`], 
      Hue[0.1, 0.1457286432160805, 1.2693467336683408`], 
      Hue[0.1, 0.1507537688442212, 1.2693467336683408`], 
      Hue[0.1, 0.1557788944723619, 1.2693467336683408`], 
      Hue[0.1, 0.16080402010050263`, 1.2693467336683408`], 
      Hue[0.1, 0.16582914572864332`, 1.2693467336683408`], 
      Hue[0.1, 0.170854271356784, 1.2693467336683408`], 
      Hue[0.1, 0.1758793969849247, 1.2693467336683408`], 
      Hue[0.1, 0.1809045226130654, 1.2693467336683408`], 
      Hue[0.1, 0.18592964824120609`, 1.2693467336683408`], 
      Hue[0.1, 0.19095477386934676`, 1.2693467336683408`], 
      Hue[0.1, 0.19597989949748745`, 1.2693467336683408`], 
      Hue[0.1, 0.20100502512562815`, 1.2693467336683408`], 
      Hue[0.1, 0.20603015075376885`, 1.2693467336683408`], 
      Hue[0.1, 0.21105527638190952`, 1.2693467336683408`], 
      Hue[0.1, 0.21608040201005022`, 1.2693467336683408`], 
      Hue[0.1, 0.2211055276381909, 1.2693467336683408`], 
      Hue[0.1, 0.2261306532663316, 1.2693467336683408`], 
      Hue[0.1, 0.23115577889447228`, 1.2693467336683408`], 
      Hue[0.1, 0.23618090452261298`, 1.2693467336683408`], 
      Hue[0.1, 0.24120603015075368`, 1.2693467336683408`], 
      Hue[0.1, 0.24623115577889435`, 1.2693467336683408`], 
      Hue[0.1, 0.25125628140703504`, 1.2693467336683408`], 
      Hue[0.1, 0.2562814070351757, 1.2693467336683408`], 
      Hue[0.1, 0.26130653266331644`, 1.2693467336683408`], 
      Hue[0.1, 0.2663316582914571, 1.2693467336683408`], 
      Hue[0.1, 0.27135678391959783`, 1.2693467336683408`], 
      Hue[0.1, 0.2763819095477385, 1.2693467336683408`], 
      Hue[0.1, 0.28140703517587917`, 1.2693467336683408`], 
      Hue[0.1, 0.2864321608040199, 1.2693467336683408`], 
      Hue[0.1, 0.29145728643216057`, 1.2693467336683408`], 
      Hue[0.1, 0.29648241206030124`, 1.2693467336683408`], 
      Hue[0.1, 0.30150753768844196`, 1.2693467336683408`], 
      Hue[0.1, 0.30653266331658263`, 1.2693467336683408`], 
      Hue[0.1, 0.31155778894472336`, 1.2693467336683408`], 
      Hue[0.1, 0.316582914572864, 1.2693467336683408`], 
      Hue[0.1, 0.32160804020100475`, 1.2693467336683408`], 
      Hue[0.1, 0.3266331658291454, 1.2693467336683408`], 
      Hue[0.1, 0.33165829145728615`, 1.2693467336683408`], 
      Hue[0.1, 0.3366834170854268, 1.2693467336683408`], 
      Hue[0.1, 0.3417085427135675, 1.2693467336683408`], 
      Hue[0.1, 0.3467336683417082, 1.2693467336683408`], 
      Hue[0.1, 0.3517587939698489, 1.2693467336683408`], 
      Hue[0.1, 0.3567839195979896, 1.2693467336683408`], 
      Hue[0.1, 0.3618090452261303, 1.2693467336683408`], 
      Hue[0.1, 0.36683417085427095`, 1.2693467336683408`], 
      Hue[0.1, 0.37185929648241167`, 1.2693467336683408`], 
      Hue[0.1, 0.37688442211055234`, 1.2693467336683408`], 
      Hue[0.1, 0.381909547738693, 1.2693467336683408`], 
      Hue[0.1, 0.38693467336683374`, 1.2693467336683408`], 
      Hue[0.1, 0.3919597989949744, 1.2693467336683408`], 
      Hue[0.1, 0.39698492462311513`, 1.2693467336683408`], 
      Hue[0.1, 0.4020100502512558, 1.2693467336683408`], 
      Hue[0.1, 0.40703517587939647`, 1.2693467336683408`], 
      Hue[0.1, 0.4120603015075372, 1.2693467336683408`], 
      Hue[0.1, 0.41708542713567787`, 1.2693467336683408`], 
      Hue[0.1, 0.42211055276381854`, 1.2693467336683408`], 
      Hue[0.1, 0.42713567839195926`, 1.2693467336683408`], 
      Hue[0.1, 0.43216080402009993`, 1.2693467336683408`], 
      Hue[0.1, 0.4371859296482406, 1.2693467336683408`], 
      Hue[0.1, 0.4422110552763813, 1.2693467336683408`], 
      Hue[0.1, 0.447236180904522, 1.2693467336683408`], 
      Hue[0.1, 0.4522613065326627, 1.2693467336683408`], 
      Hue[0.1, 0.4572864321608034, 1.2693467336683408`], 
      Hue[0.1, 0.46231155778894406`, 1.2693467336683408`], 
      Hue[0.1, 0.4673366834170848, 1.2693467336683408`], 
      Hue[0.1, 0.47236180904522546`, 1.2693467336683408`], 
      Hue[0.1, 0.4773869346733661, 1.2693467336683408`], 
      Hue[0.1, 0.48241206030150685`, 1.2693467336683408`], 
      Hue[0.1, 0.4874371859296475, 1.2693467336683408`], 
      Hue[0.1, 0.49246231155778825`, 1.2693467336683408`], 
      Hue[0.1, 0.4974874371859289, 1.2693467336683408`], 
      Hue[0.1, 0.5025125628140696, 1.2693467336683408`], 
      Hue[0.1, 0.5075376884422103, 1.2693467336683408`], 
      Hue[0.1, 0.512562814070351, 1.2693467336683408`], 
      Hue[0.1, 0.5175879396984917, 1.2693467336683408`], 
      Hue[0.1, 0.5226130653266323, 1.2693467336683408`], 
      Hue[0.1, 0.527638190954773, 1.2693467336683408`], 
      Hue[0.1, 0.5326633165829138, 1.2693467336683408`], 
      Hue[0.1, 0.5376884422110544, 1.2693467336683408`], 
      Hue[0.1, 0.5427135678391951, 1.2693467336683408`], 
      Hue[0.1, 0.5477386934673358, 1.2693467336683408`], 
      Hue[0.1, 0.5527638190954766, 1.2693467336683408`], 
      Hue[0.1, 0.5577889447236172, 1.2693467336683408`], 
      Hue[0.1, 0.5628140703517579, 1.2693467336683408`], 
      Hue[0.1, 0.5678391959798986, 1.2693467336683408`], 
      Hue[0.1, 0.5728643216080392, 1.2693467336683408`], 
      Hue[0.1, 0.57788944723618, 1.2693467336683408`], 
      Hue[0.1, 0.5829145728643207, 1.2693467336683408`], 
      Hue[0.1, 0.5879396984924613, 1.2693467336683408`], 
      Hue[0.1, 0.592964824120602, 1.2693467336683408`], 
      Hue[0.1, 0.5979899497487428, 1.2693467336683408`], 
      Hue[0.1, 0.6030150753768834, 1.2693467336683408`], 
      Hue[0.1, 0.6080402010050241, 1.2693467336683408`], 
      Hue[0.1, 0.6130653266331648, 1.2693467336683408`], 
      Hue[0.1, 0.6180904522613054, 1.2693467336683408`], 
      Hue[0.1, 0.6231155778894462, 1.2693467336683408`], 
      Hue[0.1, 0.6281407035175869, 1.2693467336683408`], 
      Hue[0.1, 0.6331658291457275, 1.2693467336683408`], 
      Hue[0.1, 0.6381909547738683, 1.2693467336683408`], 
      Hue[0.1, 0.6432160804020091, 1.2693467336683408`], 
      Hue[0.1, 0.6482412060301498, 1.2693467336683408`], 
      Hue[0.1, 0.6532663316582906, 1.2693467336683408`], 
      Hue[0.1, 0.6582914572864313, 1.2693467336683408`], 
      Hue[0.1, 0.6633165829145721, 1.2693467336683408`], 
      Hue[0.1, 0.6683417085427129, 1.2693467336683408`], 
      Hue[0.1, 0.6733668341708536, 1.2693467336683408`], 
      Hue[0.1, 0.6783919597989944, 1.2693467336683408`], 
      Hue[0.1, 0.6834170854271352, 1.2693467336683408`], 
      Hue[0.1, 0.6884422110552759, 1.2693467336683408`], 
      Hue[0.1, 0.6934673366834166, 1.2693467336683408`], 
      Hue[0.1, 0.6984924623115575, 1.2693467336683408`], 
      Hue[0.1, 0.7035175879396982, 1.2693467336683408`], 
      Hue[0.1, 0.7085427135678389, 1.2693467336683408`], 
      Hue[0.1, 0.7135678391959798, 1.2693467336683408`], 
      Hue[0.1, 0.7185929648241205, 1.2693467336683408`], 
      Hue[0.1, 0.7236180904522612, 1.2693467336683408`], 
      Hue[0.1, 0.7286432160804021, 1.2693467336683408`], 
      Hue[0.1, 0.7336683417085428, 1.2693467336683408`], 
      Hue[0.1, 0.7386934673366835, 1.2693467336683408`], 
      Hue[0.1, 0.7437185929648243, 1.2693467336683408`], 
      Hue[0.1, 0.7487437185929651, 1.2693467336683408`], 
      Hue[0.1, 0.7537688442211058, 1.2693467336683408`], 
      Hue[0.1, 0.7587939698492466, 1.2693467336683408`], 
      Hue[0.1, 0.7638190954773874, 1.2693467336683408`], 
      Hue[0.1, 0.7688442211055281, 1.2693467336683408`], 
      Hue[0.1, 0.7738693467336689, 1.2693467336683408`], 
      Hue[0.1, 0.7788944723618096, 1.2693467336683408`], 
      Hue[0.1, 0.7839195979899504, 1.2693467336683408`], 
      Hue[0.1, 0.7889447236180911, 1.2693467336683408`], 
      Hue[0.1, 0.7939698492462319, 1.2693467336683408`], 
      Hue[0.1, 0.7989949748743727, 1.2693467336683408`], 
      Hue[0.1, 0.8040201005025134, 1.2693467336683408`], 
      Hue[0.1, 0.8090452261306542, 1.2693467336683408`], 
      Hue[0.1, 0.8140703517587949, 1.2693467336683408`], 
      Hue[0.1, 0.8190954773869357, 1.2693467336683408`], 
      Hue[0.1, 0.8241206030150765, 1.2693467336683408`], 
      Hue[0.1, 0.8291457286432172, 1.2693467336683408`], 
      Hue[0.1, 0.834170854271358, 1.2693467336683408`], 
      Hue[0.1, 0.8391959798994988, 1.2693467336683408`], 
      Hue[0.1, 0.8442211055276395, 1.2693467336683408`], 
      Hue[0.1, 0.8492462311557802, 1.2693467336683408`], 
      Hue[0.1, 0.8542713567839211, 1.2693467336683408`], 
      Hue[0.1, 0.8592964824120618, 1.2693467336683408`], 
      Hue[0.1, 0.8643216080402025, 1.2693467336683408`], 
      Hue[0.1, 0.8693467336683434, 1.2693467336683408`], 
      Hue[0.1, 0.8743718592964841, 1.2693467336683408`], 
      Hue[0.1, 0.8793969849246248, 1.2693467336683408`], 
      Hue[0.1, 0.8844221105527657, 1.2693467336683408`], 
      Hue[0.1, 0.8894472361809064, 1.2693467336683408`], 
      Hue[0.1, 0.8944723618090471, 1.2693467336683408`], 
      Hue[0.1, 0.8994974874371879, 1.2693467336683408`], 
      Hue[0.1, 0.9045226130653287, 1.2693467336683408`], 
      Hue[0.1, 0.9095477386934694, 1.2693467336683408`], 
      Hue[0.1, 0.9145728643216102, 1.2693467336683408`], 
      Hue[0.1, 0.919597989949751, 1.2693467336683408`], 
      Hue[0.1, 0.9246231155778917, 1.2693467336683408`], 
      Hue[0.1, 0.9296482412060324, 1.2693467336683408`], 
      Hue[0.1, 0.9346733668341732, 1.2693467336683408`], 
      Hue[0.1, 0.939698492462314, 1.2693467336683408`], 
      Hue[0.1, 0.9447236180904547, 1.2693467336683408`], 
      Hue[0.1, 0.9497487437185955, 1.2693467336683408`], 
      Hue[0.1, 0.9547738693467362, 1.2693467336683408`], 
      Hue[0.1, 0.959798994974877, 1.2693467336683408`], 
      Hue[0.1, 0.9648241206030178, 1.2693467336683408`], 
      Hue[0.1, 0.9698492462311585, 1.2693467336683408`], 
      Hue[0.1, 0.9748743718592993, 1.2693467336683408`], 
      Hue[0.1, 0.9798994974874401, 1.2693467336683408`], 
      Hue[0.1, 0.9849246231155808, 1.2693467336683408`], 
      Hue[0.1, 0.9899497487437215, 1.2693467336683408`], 
      Hue[0.1, 0.9949748743718624, 1.2693467336683408`], 
      Hue[0.1, 1., 1.2693467336683408`], 
      Hue[0.1, 0., 1.2743718592964814`], 
      Hue[0.1, 0.005025125628140704, 1.2743718592964814`], 
      Hue[0.1, 0.010050251256281407`, 1.2743718592964814`], 
      Hue[0.1, 0.015075376884422112`, 1.2743718592964814`], 
      Hue[0.1, 0.020100502512562814`, 1.2743718592964814`], 
      Hue[0.1, 0.02512562814070352, 1.2743718592964814`], 
      Hue[0.1, 0.030150753768844223`, 1.2743718592964814`], 
      Hue[0.1, 0.035175879396984924`, 1.2743718592964814`], 
      Hue[0.1, 0.04020100502512563, 1.2743718592964814`], 
      Hue[0.1, 0.04522613065326634, 1.2743718592964814`], 
      Hue[0.1, 0.050251256281407045`, 1.2743718592964814`], 
      Hue[0.1, 0.055276381909547756`, 1.2743718592964814`], 
      Hue[0.1, 0.06030150753768846, 1.2743718592964814`], 
      Hue[0.1, 0.06532663316582916, 1.2743718592964814`], 
      Hue[0.1, 0.07035175879396988, 1.2743718592964814`], 
      Hue[0.1, 0.07537688442211059, 1.2743718592964814`], 
      Hue[0.1, 0.0804020100502513, 1.2743718592964814`], 
      Hue[0.1, 0.085427135678392, 1.2743718592964814`], 
      Hue[0.1, 0.09045226130653271, 1.2743718592964814`], 
      Hue[0.1, 0.09547738693467342, 1.2743718592964814`], 
      Hue[0.1, 0.10050251256281413`, 1.2743718592964814`], 
      Hue[0.1, 0.10552763819095483`, 1.2743718592964814`], 
      Hue[0.1, 0.11055276381909554`, 1.2743718592964814`], 
      Hue[0.1, 0.11557788944723625`, 1.2743718592964814`], 
      Hue[0.1, 0.12060301507537696`, 1.2743718592964814`], 
      Hue[0.1, 0.12562814070351766`, 1.2743718592964814`], 
      Hue[0.1, 0.13065326633165839`, 1.2743718592964814`], 
      Hue[0.1, 0.13567839195979908`, 1.2743718592964814`], 
      Hue[0.1, 0.14070351758793978`, 1.2743718592964814`], 
      Hue[0.1, 0.1457286432160805, 1.2743718592964814`], 
      Hue[0.1, 0.1507537688442212, 1.2743718592964814`], 
      Hue[0.1, 0.1557788944723619, 1.2743718592964814`], 
      Hue[0.1, 0.16080402010050263`, 1.2743718592964814`], 
      Hue[0.1, 0.16582914572864332`, 1.2743718592964814`], 
      Hue[0.1, 0.170854271356784, 1.2743718592964814`], 
      Hue[0.1, 0.1758793969849247, 1.2743718592964814`], 
      Hue[0.1, 0.1809045226130654, 1.2743718592964814`], 
      Hue[0.1, 0.18592964824120609`, 1.2743718592964814`], 
      Hue[0.1, 0.19095477386934676`, 1.2743718592964814`], 
      Hue[0.1, 0.19597989949748745`, 1.2743718592964814`], 
      Hue[0.1, 0.20100502512562815`, 1.2743718592964814`], 
      Hue[0.1, 0.20603015075376885`, 1.2743718592964814`], 
      Hue[0.1, 0.21105527638190952`, 1.2743718592964814`], 
      Hue[0.1, 0.21608040201005022`, 1.2743718592964814`], 
      Hue[0.1, 0.2211055276381909, 1.2743718592964814`], 
      Hue[0.1, 0.2261306532663316, 1.2743718592964814`], 
      Hue[0.1, 0.23115577889447228`, 1.2743718592964814`], 
      Hue[0.1, 0.23618090452261298`, 1.2743718592964814`], 
      Hue[0.1, 0.24120603015075368`, 1.2743718592964814`], 
      Hue[0.1, 0.24623115577889435`, 1.2743718592964814`], 
      Hue[0.1, 0.25125628140703504`, 1.2743718592964814`], 
      Hue[0.1, 0.2562814070351757, 1.2743718592964814`], 
      Hue[0.1, 0.26130653266331644`, 1.2743718592964814`], 
      Hue[0.1, 0.2663316582914571, 1.2743718592964814`], 
      Hue[0.1, 0.27135678391959783`, 1.2743718592964814`], 
      Hue[0.1, 0.2763819095477385, 1.2743718592964814`], 
      Hue[0.1, 0.28140703517587917`, 1.2743718592964814`], 
      Hue[0.1, 0.2864321608040199, 1.2743718592964814`], 
      Hue[0.1, 0.29145728643216057`, 1.2743718592964814`], 
      Hue[0.1, 0.29648241206030124`, 1.2743718592964814`], 
      Hue[0.1, 0.30150753768844196`, 1.2743718592964814`], 
      Hue[0.1, 0.30653266331658263`, 1.2743718592964814`], 
      Hue[0.1, 0.31155778894472336`, 1.2743718592964814`], 
      Hue[0.1, 0.316582914572864, 1.2743718592964814`], 
      Hue[0.1, 0.32160804020100475`, 1.2743718592964814`], 
      Hue[0.1, 0.3266331658291454, 1.2743718592964814`], 
      Hue[0.1, 0.33165829145728615`, 1.2743718592964814`], 
      Hue[0.1, 0.3366834170854268, 1.2743718592964814`], 
      Hue[0.1, 0.3417085427135675, 1.2743718592964814`], 
      Hue[0.1, 0.3467336683417082, 1.2743718592964814`], 
      Hue[0.1, 0.3517587939698489, 1.2743718592964814`], 
      Hue[0.1, 0.3567839195979896, 1.2743718592964814`], 
      Hue[0.1, 0.3618090452261303, 1.2743718592964814`], 
      Hue[0.1, 0.36683417085427095`, 1.2743718592964814`], 
      Hue[0.1, 0.37185929648241167`, 1.2743718592964814`], 
      Hue[0.1, 0.37688442211055234`, 1.2743718592964814`], 
      Hue[0.1, 0.381909547738693, 1.2743718592964814`], 
      Hue[0.1, 0.38693467336683374`, 1.2743718592964814`], 
      Hue[0.1, 0.3919597989949744, 1.2743718592964814`], 
      Hue[0.1, 0.39698492462311513`, 1.2743718592964814`], 
      Hue[0.1, 0.4020100502512558, 1.2743718592964814`], 
      Hue[0.1, 0.40703517587939647`, 1.2743718592964814`], 
      Hue[0.1, 0.4120603015075372, 1.2743718592964814`], 
      Hue[0.1, 0.41708542713567787`, 1.2743718592964814`], 
      Hue[0.1, 0.42211055276381854`, 1.2743718592964814`], 
      Hue[0.1, 0.42713567839195926`, 1.2743718592964814`], 
      Hue[0.1, 0.43216080402009993`, 1.2743718592964814`], 
      Hue[0.1, 0.4371859296482406, 1.2743718592964814`], 
      Hue[0.1, 0.4422110552763813, 1.2743718592964814`], 
      Hue[0.1, 0.447236180904522, 1.2743718592964814`], 
      Hue[0.1, 0.4522613065326627, 1.2743718592964814`], 
      Hue[0.1, 0.4572864321608034, 1.2743718592964814`], 
      Hue[0.1, 0.46231155778894406`, 1.2743718592964814`], 
      Hue[0.1, 0.4673366834170848, 1.2743718592964814`], 
      Hue[0.1, 0.47236180904522546`, 1.2743718592964814`], 
      Hue[0.1, 0.4773869346733661, 1.2743718592964814`], 
      Hue[0.1, 0.48241206030150685`, 1.2743718592964814`], 
      Hue[0.1, 0.4874371859296475, 1.2743718592964814`], 
      Hue[0.1, 0.49246231155778825`, 1.2743718592964814`], 
      Hue[0.1, 0.4974874371859289, 1.2743718592964814`], 
      Hue[0.1, 0.5025125628140696, 1.2743718592964814`], 
      Hue[0.1, 0.5075376884422103, 1.2743718592964814`], 
      Hue[0.1, 0.512562814070351, 1.2743718592964814`], 
      Hue[0.1, 0.5175879396984917, 1.2743718592964814`], 
      Hue[0.1, 0.5226130653266323, 1.2743718592964814`], 
      Hue[0.1, 0.527638190954773, 1.2743718592964814`], 
      Hue[0.1, 0.5326633165829138, 1.2743718592964814`], 
      Hue[0.1, 0.5376884422110544, 1.2743718592964814`], 
      Hue[0.1, 0.5427135678391951, 1.2743718592964814`], 
      Hue[0.1, 0.5477386934673358, 1.2743718592964814`], 
      Hue[0.1, 0.5527638190954766, 1.2743718592964814`], 
      Hue[0.1, 0.5577889447236172, 1.2743718592964814`], 
      Hue[0.1, 0.5628140703517579, 1.2743718592964814`], 
      Hue[0.1, 0.5678391959798986, 1.2743718592964814`], 
      Hue[0.1, 0.5728643216080392, 1.2743718592964814`], 
      Hue[0.1, 0.57788944723618, 1.2743718592964814`], 
      Hue[0.1, 0.5829145728643207, 1.2743718592964814`], 
      Hue[0.1, 0.5879396984924613, 1.2743718592964814`], 
      Hue[0.1, 0.592964824120602, 1.2743718592964814`], 
      Hue[0.1, 0.5979899497487428, 1.2743718592964814`], 
      Hue[0.1, 0.6030150753768834, 1.2743718592964814`], 
      Hue[0.1, 0.6080402010050241, 1.2743718592964814`], 
      Hue[0.1, 0.6130653266331648, 1.2743718592964814`], 
      Hue[0.1, 0.6180904522613054, 1.2743718592964814`], 
      Hue[0.1, 0.6231155778894462, 1.2743718592964814`], 
      Hue[0.1, 0.6281407035175869, 1.2743718592964814`], 
      Hue[0.1, 0.6331658291457275, 1.2743718592964814`], 
      Hue[0.1, 0.6381909547738683, 1.2743718592964814`], 
      Hue[0.1, 0.6432160804020091, 1.2743718592964814`], 
      Hue[0.1, 0.6482412060301498, 1.2743718592964814`], 
      Hue[0.1, 0.6532663316582906, 1.2743718592964814`], 
      Hue[0.1, 0.6582914572864313, 1.2743718592964814`], 
      Hue[0.1, 0.6633165829145721, 1.2743718592964814`], 
      Hue[0.1, 0.6683417085427129, 1.2743718592964814`], 
      Hue[0.1, 0.6733668341708536, 1.2743718592964814`], 
      Hue[0.1, 0.6783919597989944, 1.2743718592964814`], 
      Hue[0.1, 0.6834170854271352, 1.2743718592964814`], 
      Hue[0.1, 0.6884422110552759, 1.2743718592964814`], 
      Hue[0.1, 0.6934673366834166, 1.2743718592964814`], 
      Hue[0.1, 0.6984924623115575, 1.2743718592964814`], 
      Hue[0.1, 0.7035175879396982, 1.2743718592964814`], 
      Hue[0.1, 0.7085427135678389, 1.2743718592964814`], 
      Hue[0.1, 0.7135678391959798, 1.2743718592964814`], 
      Hue[0.1, 0.7185929648241205, 1.2743718592964814`], 
      Hue[0.1, 0.7236180904522612, 1.2743718592964814`], 
      Hue[0.1, 0.7286432160804021, 1.2743718592964814`], 
      Hue[0.1, 0.7336683417085428, 1.2743718592964814`], 
      Hue[0.1, 0.7386934673366835, 1.2743718592964814`], 
      Hue[0.1, 0.7437185929648243, 1.2743718592964814`], 
      Hue[0.1, 0.7487437185929651, 1.2743718592964814`], 
      Hue[0.1, 0.7537688442211058, 1.2743718592964814`], 
      Hue[0.1, 0.7587939698492466, 1.2743718592964814`], 
      Hue[0.1, 0.7638190954773874, 1.2743718592964814`], 
      Hue[0.1, 0.7688442211055281, 1.2743718592964814`], 
      Hue[0.1, 0.7738693467336689, 1.2743718592964814`], 
      Hue[0.1, 0.7788944723618096, 1.2743718592964814`], 
      Hue[0.1, 0.7839195979899504, 1.2743718592964814`], 
      Hue[0.1, 0.7889447236180911, 1.2743718592964814`], 
      Hue[0.1, 0.7939698492462319, 1.2743718592964814`], 
      Hue[0.1, 0.7989949748743727, 1.2743718592964814`], 
      Hue[0.1, 0.8040201005025134, 1.2743718592964814`], 
      Hue[0.1, 0.8090452261306542, 1.2743718592964814`], 
      Hue[0.1, 0.8140703517587949, 1.2743718592964814`], 
      Hue[0.1, 0.8190954773869357, 1.2743718592964814`], 
      Hue[0.1, 0.8241206030150765, 1.2743718592964814`], 
      Hue[0.1, 0.8291457286432172, 1.2743718592964814`], 
      Hue[0.1, 0.834170854271358, 1.2743718592964814`], 
      Hue[0.1, 0.8391959798994988, 1.2743718592964814`], 
      Hue[0.1, 0.8442211055276395, 1.2743718592964814`], 
      Hue[0.1, 0.8492462311557802, 1.2743718592964814`], 
      Hue[0.1, 0.8542713567839211, 1.2743718592964814`], 
      Hue[0.1, 0.8592964824120618, 1.2743718592964814`], 
      Hue[0.1, 0.8643216080402025, 1.2743718592964814`], 
      Hue[0.1, 0.8693467336683434, 1.2743718592964814`], 
      Hue[0.1, 0.8743718592964841, 1.2743718592964814`], 
      Hue[0.1, 0.8793969849246248, 1.2743718592964814`], 
      Hue[0.1, 0.8844221105527657, 1.2743718592964814`], 
      Hue[0.1, 0.8894472361809064, 1.2743718592964814`], 
      Hue[0.1, 0.8944723618090471, 1.2743718592964814`], 
      Hue[0.1, 0.8994974874371879, 1.2743718592964814`], 
      Hue[0.1, 0.9045226130653287, 1.2743718592964814`], 
      Hue[0.1, 0.9095477386934694, 1.2743718592964814`], 
      Hue[0.1, 0.9145728643216102, 1.2743718592964814`], 
      Hue[0.1, 0.919597989949751, 1.2743718592964814`], 
      Hue[0.1, 0.9246231155778917, 1.2743718592964814`], 
      Hue[0.1, 0.9296482412060324, 1.2743718592964814`], 
      Hue[0.1, 0.9346733668341732, 1.2743718592964814`], 
      Hue[0.1, 0.939698492462314, 1.2743718592964814`], 
      Hue[0.1, 0.9447236180904547, 1.2743718592964814`], 
      Hue[0.1, 0.9497487437185955, 1.2743718592964814`], 
      Hue[0.1, 0.9547738693467362, 1.2743718592964814`], 
      Hue[0.1, 0.959798994974877, 1.2743718592964814`], 
      Hue[0.1, 0.9648241206030178, 1.2743718592964814`], 
      Hue[0.1, 0.9698492462311585, 1.2743718592964814`], 
      Hue[0.1, 0.9748743718592993, 1.2743718592964814`], 
      Hue[0.1, 0.9798994974874401, 1.2743718592964814`], 
      Hue[0.1, 0.9849246231155808, 1.2743718592964814`], 
      Hue[0.1, 0.9899497487437215, 1.2743718592964814`], 
      Hue[0.1, 0.9949748743718624, 1.2743718592964814`], 
      Hue[0.1, 1., 1.2743718592964814`], 
      Hue[0.1, 0., 1.2793969849246223`], 
      Hue[0.1, 0.005025125628140704, 1.2793969849246223`], 
      Hue[0.1, 0.010050251256281407`, 1.2793969849246223`], 
      Hue[0.1, 0.015075376884422112`, 1.2793969849246223`], 
      Hue[0.1, 0.020100502512562814`, 1.2793969849246223`], 
      Hue[0.1, 0.02512562814070352, 1.2793969849246223`], 
      Hue[0.1, 0.030150753768844223`, 1.2793969849246223`], 
      Hue[0.1, 0.035175879396984924`, 1.2793969849246223`], 
      Hue[0.1, 0.04020100502512563, 1.2793969849246223`], 
      Hue[0.1, 0.04522613065326634, 1.2793969849246223`], 
      Hue[0.1, 0.050251256281407045`, 1.2793969849246223`], 
      Hue[0.1, 0.055276381909547756`, 1.2793969849246223`], 
      Hue[0.1, 0.06030150753768846, 1.2793969849246223`], 
      Hue[0.1, 0.06532663316582916, 1.2793969849246223`], 
      Hue[0.1, 0.07035175879396988, 1.2793969849246223`], 
      Hue[0.1, 0.07537688442211059, 1.2793969849246223`], 
      Hue[0.1, 0.0804020100502513, 1.2793969849246223`], 
      Hue[0.1, 0.085427135678392, 1.2793969849246223`], 
      Hue[0.1, 0.09045226130653271, 1.2793969849246223`], 
      Hue[0.1, 0.09547738693467342, 1.2793969849246223`], 
      Hue[0.1, 0.10050251256281413`, 1.2793969849246223`], 
      Hue[0.1, 0.10552763819095483`, 1.2793969849246223`], 
      Hue[0.1, 0.11055276381909554`, 1.2793969849246223`], 
      Hue[0.1, 0.11557788944723625`, 1.2793969849246223`], 
      Hue[0.1, 0.12060301507537696`, 1.2793969849246223`], 
      Hue[0.1, 0.12562814070351766`, 1.2793969849246223`], 
      Hue[0.1, 0.13065326633165839`, 1.2793969849246223`], 
      Hue[0.1, 0.13567839195979908`, 1.2793969849246223`], 
      Hue[0.1, 0.14070351758793978`, 1.2793969849246223`], 
      Hue[0.1, 0.1457286432160805, 1.2793969849246223`], 
      Hue[0.1, 0.1507537688442212, 1.2793969849246223`], 
      Hue[0.1, 0.1557788944723619, 1.2793969849246223`], 
      Hue[0.1, 0.16080402010050263`, 1.2793969849246223`], 
      Hue[0.1, 0.16582914572864332`, 1.2793969849246223`], 
      Hue[0.1, 0.170854271356784, 1.2793969849246223`], 
      Hue[0.1, 0.1758793969849247, 1.2793969849246223`], 
      Hue[0.1, 0.1809045226130654, 1.2793969849246223`], 
      Hue[0.1, 0.18592964824120609`, 1.2793969849246223`], 
      Hue[0.1, 0.19095477386934676`, 1.2793969849246223`], 
      Hue[0.1, 0.19597989949748745`, 1.2793969849246223`], 
      Hue[0.1, 0.20100502512562815`, 1.2793969849246223`], 
      Hue[0.1, 0.20603015075376885`, 1.2793969849246223`], 
      Hue[0.1, 0.21105527638190952`, 1.2793969849246223`], 
      Hue[0.1, 0.21608040201005022`, 1.2793969849246223`], 
      Hue[0.1, 0.2211055276381909, 1.2793969849246223`], 
      Hue[0.1, 0.2261306532663316, 1.2793969849246223`], 
      Hue[0.1, 0.23115577889447228`, 1.2793969849246223`], 
      Hue[0.1, 0.23618090452261298`, 1.2793969849246223`], 
      Hue[0.1, 0.24120603015075368`, 1.2793969849246223`], 
      Hue[0.1, 0.24623115577889435`, 1.2793969849246223`], 
      Hue[0.1, 0.25125628140703504`, 1.2793969849246223`], 
      Hue[0.1, 0.2562814070351757, 1.2793969849246223`], 
      Hue[0.1, 0.26130653266331644`, 1.2793969849246223`], 
      Hue[0.1, 0.2663316582914571, 1.2793969849246223`], 
      Hue[0.1, 0.27135678391959783`, 1.2793969849246223`], 
      Hue[0.1, 0.2763819095477385, 1.2793969849246223`], 
      Hue[0.1, 0.28140703517587917`, 1.2793969849246223`], 
      Hue[0.1, 0.2864321608040199, 1.2793969849246223`], 
      Hue[0.1, 0.29145728643216057`, 1.2793969849246223`], 
      Hue[0.1, 0.29648241206030124`, 1.2793969849246223`], 
      Hue[0.1, 0.30150753768844196`, 1.2793969849246223`], 
      Hue[0.1, 0.30653266331658263`, 1.2793969849246223`], 
      Hue[0.1, 0.31155778894472336`, 1.2793969849246223`], 
      Hue[0.1, 0.316582914572864, 1.2793969849246223`], 
      Hue[0.1, 0.32160804020100475`, 1.2793969849246223`], 
      Hue[0.1, 0.3266331658291454, 1.2793969849246223`], 
      Hue[0.1, 0.33165829145728615`, 1.2793969849246223`], 
      Hue[0.1, 0.3366834170854268, 1.2793969849246223`], 
      Hue[0.1, 0.3417085427135675, 1.2793969849246223`], 
      Hue[0.1, 0.3467336683417082, 1.2793969849246223`], 
      Hue[0.1, 0.3517587939698489, 1.2793969849246223`], 
      Hue[0.1, 0.3567839195979896, 1.2793969849246223`], 
      Hue[0.1, 0.3618090452261303, 1.2793969849246223`], 
      Hue[0.1, 0.36683417085427095`, 1.2793969849246223`], 
      Hue[0.1, 0.37185929648241167`, 1.2793969849246223`], 
      Hue[0.1, 0.37688442211055234`, 1.2793969849246223`], 
      Hue[0.1, 0.381909547738693, 1.2793969849246223`], 
      Hue[0.1, 0.38693467336683374`, 1.2793969849246223`], 
      Hue[0.1, 0.3919597989949744, 1.2793969849246223`], 
      Hue[0.1, 0.39698492462311513`, 1.2793969849246223`], 
      Hue[0.1, 0.4020100502512558, 1.2793969849246223`], 
      Hue[0.1, 0.40703517587939647`, 1.2793969849246223`], 
      Hue[0.1, 0.4120603015075372, 1.2793969849246223`], 
      Hue[0.1, 0.41708542713567787`, 1.2793969849246223`], 
      Hue[0.1, 0.42211055276381854`, 1.2793969849246223`], 
      Hue[0.1, 0.42713567839195926`, 1.2793969849246223`], 
      Hue[0.1, 0.43216080402009993`, 1.2793969849246223`], 
      Hue[0.1, 0.4371859296482406, 1.2793969849246223`], 
      Hue[0.1, 0.4422110552763813, 1.2793969849246223`], 
      Hue[0.1, 0.447236180904522, 1.2793969849246223`], 
      Hue[0.1, 0.4522613065326627, 1.2793969849246223`], 
      Hue[0.1, 0.4572864321608034, 1.2793969849246223`], 
      Hue[0.1, 0.46231155778894406`, 1.2793969849246223`], 
      Hue[0.1, 0.4673366834170848, 1.2793969849246223`], 
      Hue[0.1, 0.47236180904522546`, 1.2793969849246223`], 
      Hue[0.1, 0.4773869346733661, 1.2793969849246223`], 
      Hue[0.1, 0.48241206030150685`, 1.2793969849246223`], 
      Hue[0.1, 0.4874371859296475, 1.2793969849246223`], 
      Hue[0.1, 0.49246231155778825`, 1.2793969849246223`], 
      Hue[0.1, 0.4974874371859289, 1.2793969849246223`], 
      Hue[0.1, 0.5025125628140696, 1.2793969849246223`], 
      Hue[0.1, 0.5075376884422103, 1.2793969849246223`], 
      Hue[0.1, 0.512562814070351, 1.2793969849246223`], 
      Hue[0.1, 0.5175879396984917, 1.2793969849246223`], 
      Hue[0.1, 0.5226130653266323, 1.2793969849246223`], 
      Hue[0.1, 0.527638190954773, 1.2793969849246223`], 
      Hue[0.1, 0.5326633165829138, 1.2793969849246223`], 
      Hue[0.1, 0.5376884422110544, 1.2793969849246223`], 
      Hue[0.1, 0.5427135678391951, 1.2793969849246223`], 
      Hue[0.1, 0.5477386934673358, 1.2793969849246223`], 
      Hue[0.1, 0.5527638190954766, 1.2793969849246223`], 
      Hue[0.1, 0.5577889447236172, 1.2793969849246223`], 
      Hue[0.1, 0.5628140703517579, 1.2793969849246223`], 
      Hue[0.1, 0.5678391959798986, 1.2793969849246223`], 
      Hue[0.1, 0.5728643216080392, 1.2793969849246223`], 
      Hue[0.1, 0.57788944723618, 1.2793969849246223`], 
      Hue[0.1, 0.5829145728643207, 1.2793969849246223`], 
      Hue[0.1, 0.5879396984924613, 1.2793969849246223`], 
      Hue[0.1, 0.592964824120602, 1.2793969849246223`], 
      Hue[0.1, 0.5979899497487428, 1.2793969849246223`], 
      Hue[0.1, 0.6030150753768834, 1.2793969849246223`], 
      Hue[0.1, 0.6080402010050241, 1.2793969849246223`], 
      Hue[0.1, 0.6130653266331648, 1.2793969849246223`], 
      Hue[0.1, 0.6180904522613054, 1.2793969849246223`], 
      Hue[0.1, 0.6231155778894462, 1.2793969849246223`], 
      Hue[0.1, 0.6281407035175869, 1.2793969849246223`], 
      Hue[0.1, 0.6331658291457275, 1.2793969849246223`], 
      Hue[0.1, 0.6381909547738683, 1.2793969849246223`], 
      Hue[0.1, 0.6432160804020091, 1.2793969849246223`], 
      Hue[0.1, 0.6482412060301498, 1.2793969849246223`], 
      Hue[0.1, 0.6532663316582906, 1.2793969849246223`], 
      Hue[0.1, 0.6582914572864313, 1.2793969849246223`], 
      Hue[0.1, 0.6633165829145721, 1.2793969849246223`], 
      Hue[0.1, 0.6683417085427129, 1.2793969849246223`], 
      Hue[0.1, 0.6733668341708536, 1.2793969849246223`], 
      Hue[0.1, 0.6783919597989944, 1.2793969849246223`], 
      Hue[0.1, 0.6834170854271352, 1.2793969849246223`], 
      Hue[0.1, 0.6884422110552759, 1.2793969849246223`], 
      Hue[0.1, 0.6934673366834166, 1.2793969849246223`], 
      Hue[0.1, 0.6984924623115575, 1.2793969849246223`], 
      Hue[0.1, 0.7035175879396982, 1.2793969849246223`], 
      Hue[0.1, 0.7085427135678389, 1.2793969849246223`], 
      Hue[0.1, 0.7135678391959798, 1.2793969849246223`], 
      Hue[0.1, 0.7185929648241205, 1.2793969849246223`], 
      Hue[0.1, 0.7236180904522612, 1.2793969849246223`], 
      Hue[0.1, 0.7286432160804021, 1.2793969849246223`], 
      Hue[0.1, 0.7336683417085428, 1.2793969849246223`], 
      Hue[0.1, 0.7386934673366835, 1.2793969849246223`], 
      Hue[0.1, 0.7437185929648243, 1.2793969849246223`], 
      Hue[0.1, 0.7487437185929651, 1.2793969849246223`], 
      Hue[0.1, 0.7537688442211058, 1.2793969849246223`], 
      Hue[0.1, 0.7587939698492466, 1.2793969849246223`], 
      Hue[0.1, 0.7638190954773874, 1.2793969849246223`], 
      Hue[0.1, 0.7688442211055281, 1.2793969849246223`], 
      Hue[0.1, 0.7738693467336689, 1.2793969849246223`], 
      Hue[0.1, 0.7788944723618096, 1.2793969849246223`], 
      Hue[0.1, 0.7839195979899504, 1.2793969849246223`], 
      Hue[0.1, 0.7889447236180911, 1.2793969849246223`], 
      Hue[0.1, 0.7939698492462319, 1.2793969849246223`], 
      Hue[0.1, 0.7989949748743727, 1.2793969849246223`], 
      Hue[0.1, 0.8040201005025134, 1.2793969849246223`], 
      Hue[0.1, 0.8090452261306542, 1.2793969849246223`], 
      Hue[0.1, 0.8140703517587949, 1.2793969849246223`], 
      Hue[0.1, 0.8190954773869357, 1.2793969849246223`], 
      Hue[0.1, 0.8241206030150765, 1.2793969849246223`], 
      Hue[0.1, 0.8291457286432172, 1.2793969849246223`], 
      Hue[0.1, 0.834170854271358, 1.2793969849246223`], 
      Hue[0.1, 0.8391959798994988, 1.2793969849246223`], 
      Hue[0.1, 0.8442211055276395, 1.2793969849246223`], 
      Hue[0.1, 0.8492462311557802, 1.2793969849246223`], 
      Hue[0.1, 0.8542713567839211, 1.2793969849246223`], 
      Hue[0.1, 0.8592964824120618, 1.2793969849246223`], 
      Hue[0.1, 0.8643216080402025, 1.2793969849246223`], 
      Hue[0.1, 0.8693467336683434, 1.2793969849246223`], 
      Hue[0.1, 0.8743718592964841, 1.2793969849246223`], 
      Hue[0.1, 0.8793969849246248, 1.2793969849246223`], 
      Hue[0.1, 0.8844221105527657, 1.2793969849246223`], 
      Hue[0.1, 0.8894472361809064, 1.2793969849246223`], 
      Hue[0.1, 0.8944723618090471, 1.2793969849246223`], 
      Hue[0.1, 0.8994974874371879, 1.2793969849246223`], 
      Hue[0.1, 0.9045226130653287, 1.2793969849246223`], 
      Hue[0.1, 0.9095477386934694, 1.2793969849246223`], 
      Hue[0.1, 0.9145728643216102, 1.2793969849246223`], 
      Hue[0.1, 0.919597989949751, 1.2793969849246223`], 
      Hue[0.1, 0.9246231155778917, 1.2793969849246223`], 
      Hue[0.1, 0.9296482412060324, 1.2793969849246223`], 
      Hue[0.1, 0.9346733668341732, 1.2793969849246223`], 
      Hue[0.1, 0.939698492462314, 1.2793969849246223`], 
      Hue[0.1, 0.9447236180904547, 1.2793969849246223`], 
      Hue[0.1, 0.9497487437185955, 1.2793969849246223`], 
      Hue[0.1, 0.9547738693467362, 1.2793969849246223`], 
      Hue[0.1, 0.959798994974877, 1.2793969849246223`], 
      Hue[0.1, 0.9648241206030178, 1.2793969849246223`], 
      Hue[0.1, 0.9698492462311585, 1.2793969849246223`], 
      Hue[0.1, 0.9748743718592993, 1.2793969849246223`], 
      Hue[0.1, 0.9798994974874401, 1.2793969849246223`], 
      Hue[0.1, 0.9849246231155808, 1.2793969849246223`], 
      Hue[0.1, 0.9899497487437215, 1.2793969849246223`], 
      Hue[0.1, 0.9949748743718624, 1.2793969849246223`], 
      Hue[0.1, 1., 1.2793969849246223`], 
      Hue[0.1, 0., 1.284422110552763], 
      Hue[0.1, 0.005025125628140704, 1.284422110552763], 
      Hue[0.1, 0.010050251256281407`, 1.284422110552763], 
      Hue[0.1, 0.015075376884422112`, 1.284422110552763], 
      Hue[0.1, 0.020100502512562814`, 1.284422110552763], 
      Hue[0.1, 0.02512562814070352, 1.284422110552763], 
      Hue[0.1, 0.030150753768844223`, 1.284422110552763], 
      Hue[0.1, 0.035175879396984924`, 1.284422110552763], 
      Hue[0.1, 0.04020100502512563, 1.284422110552763], 
      Hue[0.1, 0.04522613065326634, 1.284422110552763], 
      Hue[0.1, 0.050251256281407045`, 1.284422110552763], 
      Hue[0.1, 0.055276381909547756`, 1.284422110552763], 
      Hue[0.1, 0.06030150753768846, 1.284422110552763], 
      Hue[0.1, 0.06532663316582916, 1.284422110552763], 
      Hue[0.1, 0.07035175879396988, 1.284422110552763], 
      Hue[0.1, 0.07537688442211059, 1.284422110552763], 
      Hue[0.1, 0.0804020100502513, 1.284422110552763], 
      Hue[0.1, 0.085427135678392, 1.284422110552763], 
      Hue[0.1, 0.09045226130653271, 1.284422110552763], 
      Hue[0.1, 0.09547738693467342, 1.284422110552763], 
      Hue[0.1, 0.10050251256281413`, 1.284422110552763], 
      Hue[0.1, 0.10552763819095483`, 1.284422110552763], 
      Hue[0.1, 0.11055276381909554`, 1.284422110552763], 
      Hue[0.1, 0.11557788944723625`, 1.284422110552763], 
      Hue[0.1, 0.12060301507537696`, 1.284422110552763], 
      Hue[0.1, 0.12562814070351766`, 1.284422110552763], 
      Hue[0.1, 0.13065326633165839`, 1.284422110552763], 
      Hue[0.1, 0.13567839195979908`, 1.284422110552763], 
      Hue[0.1, 0.14070351758793978`, 1.284422110552763], 
      Hue[0.1, 0.1457286432160805, 1.284422110552763], 
      Hue[0.1, 0.1507537688442212, 1.284422110552763], 
      Hue[0.1, 0.1557788944723619, 1.284422110552763], 
      Hue[0.1, 0.16080402010050263`, 1.284422110552763], 
      Hue[0.1, 0.16582914572864332`, 1.284422110552763], 
      Hue[0.1, 0.170854271356784, 1.284422110552763], 
      Hue[0.1, 0.1758793969849247, 1.284422110552763], 
      Hue[0.1, 0.1809045226130654, 1.284422110552763], 
      Hue[0.1, 0.18592964824120609`, 1.284422110552763], 
      Hue[0.1, 0.19095477386934676`, 1.284422110552763], 
      Hue[0.1, 0.19597989949748745`, 1.284422110552763], 
      Hue[0.1, 0.20100502512562815`, 1.284422110552763], 
      Hue[0.1, 0.20603015075376885`, 1.284422110552763], 
      Hue[0.1, 0.21105527638190952`, 1.284422110552763], 
      Hue[0.1, 0.21608040201005022`, 1.284422110552763], 
      Hue[0.1, 0.2211055276381909, 1.284422110552763], 
      Hue[0.1, 0.2261306532663316, 1.284422110552763], 
      Hue[0.1, 0.23115577889447228`, 1.284422110552763], 
      Hue[0.1, 0.23618090452261298`, 1.284422110552763], 
      Hue[0.1, 0.24120603015075368`, 1.284422110552763], 
      Hue[0.1, 0.24623115577889435`, 1.284422110552763], 
      Hue[0.1, 0.25125628140703504`, 1.284422110552763], 
      Hue[0.1, 0.2562814070351757, 1.284422110552763], 
      Hue[0.1, 0.26130653266331644`, 1.284422110552763], 
      Hue[0.1, 0.2663316582914571, 1.284422110552763], 
      Hue[0.1, 0.27135678391959783`, 1.284422110552763], 
      Hue[0.1, 0.2763819095477385, 1.284422110552763], 
      Hue[0.1, 0.28140703517587917`, 1.284422110552763], 
      Hue[0.1, 0.2864321608040199, 1.284422110552763], 
      Hue[0.1, 0.29145728643216057`, 1.284422110552763], 
      Hue[0.1, 0.29648241206030124`, 1.284422110552763], 
      Hue[0.1, 0.30150753768844196`, 1.284422110552763], 
      Hue[0.1, 0.30653266331658263`, 1.284422110552763], 
      Hue[0.1, 0.31155778894472336`, 1.284422110552763], 
      Hue[0.1, 0.316582914572864, 1.284422110552763], 
      Hue[0.1, 0.32160804020100475`, 1.284422110552763], 
      Hue[0.1, 0.3266331658291454, 1.284422110552763], 
      Hue[0.1, 0.33165829145728615`, 1.284422110552763], 
      Hue[0.1, 0.3366834170854268, 1.284422110552763], 
      Hue[0.1, 0.3417085427135675, 1.284422110552763], 
      Hue[0.1, 0.3467336683417082, 1.284422110552763], 
      Hue[0.1, 0.3517587939698489, 1.284422110552763], 
      Hue[0.1, 0.3567839195979896, 1.284422110552763], 
      Hue[0.1, 0.3618090452261303, 1.284422110552763], 
      Hue[0.1, 0.36683417085427095`, 1.284422110552763], 
      Hue[0.1, 0.37185929648241167`, 1.284422110552763], 
      Hue[0.1, 0.37688442211055234`, 1.284422110552763], 
      Hue[0.1, 0.381909547738693, 1.284422110552763], 
      Hue[0.1, 0.38693467336683374`, 1.284422110552763], 
      Hue[0.1, 0.3919597989949744, 1.284422110552763], 
      Hue[0.1, 0.39698492462311513`, 1.284422110552763], 
      Hue[0.1, 0.4020100502512558, 1.284422110552763], 
      Hue[0.1, 0.40703517587939647`, 1.284422110552763], 
      Hue[0.1, 0.4120603015075372, 1.284422110552763], 
      Hue[0.1, 0.41708542713567787`, 1.284422110552763], 
      Hue[0.1, 0.42211055276381854`, 1.284422110552763], 
      Hue[0.1, 0.42713567839195926`, 1.284422110552763], 
      Hue[0.1, 0.43216080402009993`, 1.284422110552763], 
      Hue[0.1, 0.4371859296482406, 1.284422110552763], 
      Hue[0.1, 0.4422110552763813, 1.284422110552763], 
      Hue[0.1, 0.447236180904522, 1.284422110552763], 
      Hue[0.1, 0.4522613065326627, 1.284422110552763], 
      Hue[0.1, 0.4572864321608034, 1.284422110552763], 
      Hue[0.1, 0.46231155778894406`, 1.284422110552763], 
      Hue[0.1, 0.4673366834170848, 1.284422110552763], 
      Hue[0.1, 0.47236180904522546`, 1.284422110552763], 
      Hue[0.1, 0.4773869346733661, 1.284422110552763], 
      Hue[0.1, 0.48241206030150685`, 1.284422110552763], 
      Hue[0.1, 0.4874371859296475, 1.284422110552763], 
      Hue[0.1, 0.49246231155778825`, 1.284422110552763], 
      Hue[0.1, 0.4974874371859289, 1.284422110552763], 
      Hue[0.1, 0.5025125628140696, 1.284422110552763], 
      Hue[0.1, 0.5075376884422103, 1.284422110552763], 
      Hue[0.1, 0.512562814070351, 1.284422110552763], 
      Hue[0.1, 0.5175879396984917, 1.284422110552763], 
      Hue[0.1, 0.5226130653266323, 1.284422110552763], 
      Hue[0.1, 0.527638190954773, 1.284422110552763], 
      Hue[0.1, 0.5326633165829138, 1.284422110552763], 
      Hue[0.1, 0.5376884422110544, 1.284422110552763], 
      Hue[0.1, 0.5427135678391951, 1.284422110552763], 
      Hue[0.1, 0.5477386934673358, 1.284422110552763], 
      Hue[0.1, 0.5527638190954766, 1.284422110552763], 
      Hue[0.1, 0.5577889447236172, 1.284422110552763], 
      Hue[0.1, 0.5628140703517579, 1.284422110552763], 
      Hue[0.1, 0.5678391959798986, 1.284422110552763], 
      Hue[0.1, 0.5728643216080392, 1.284422110552763], 
      Hue[0.1, 0.57788944723618, 1.284422110552763], 
      Hue[0.1, 0.5829145728643207, 1.284422110552763], 
      Hue[0.1, 0.5879396984924613, 1.284422110552763], 
      Hue[0.1, 0.592964824120602, 1.284422110552763], 
      Hue[0.1, 0.5979899497487428, 1.284422110552763], 
      Hue[0.1, 0.6030150753768834, 1.284422110552763], 
      Hue[0.1, 0.6080402010050241, 1.284422110552763], 
      Hue[0.1, 0.6130653266331648, 1.284422110552763], 
      Hue[0.1, 0.6180904522613054, 1.284422110552763], 
      Hue[0.1, 0.6231155778894462, 1.284422110552763], 
      Hue[0.1, 0.6281407035175869, 1.284422110552763], 
      Hue[0.1, 0.6331658291457275, 1.284422110552763], 
      Hue[0.1, 0.6381909547738683, 1.284422110552763], 
      Hue[0.1, 0.6432160804020091, 1.284422110552763], 
      Hue[0.1, 0.6482412060301498, 1.284422110552763], 
      Hue[0.1, 0.6532663316582906, 1.284422110552763], 
      Hue[0.1, 0.6582914572864313, 1.284422110552763], 
      Hue[0.1, 0.6633165829145721, 1.284422110552763], 
      Hue[0.1, 0.6683417085427129, 1.284422110552763], 
      Hue[0.1, 0.6733668341708536, 1.284422110552763], 
      Hue[0.1, 0.6783919597989944, 1.284422110552763], 
      Hue[0.1, 0.6834170854271352, 1.284422110552763], 
      Hue[0.1, 0.6884422110552759, 1.284422110552763], 
      Hue[0.1, 0.6934673366834166, 1.284422110552763], 
      Hue[0.1, 0.6984924623115575, 1.284422110552763], 
      Hue[0.1, 0.7035175879396982, 1.284422110552763], 
      Hue[0.1, 0.7085427135678389, 1.284422110552763], 
      Hue[0.1, 0.7135678391959798, 1.284422110552763], 
      Hue[0.1, 0.7185929648241205, 1.284422110552763], 
      Hue[0.1, 0.7236180904522612, 1.284422110552763], 
      Hue[0.1, 0.7286432160804021, 1.284422110552763], 
      Hue[0.1, 0.7336683417085428, 1.284422110552763], 
      Hue[0.1, 0.7386934673366835, 1.284422110552763], 
      Hue[0.1, 0.7437185929648243, 1.284422110552763], 
      Hue[0.1, 0.7487437185929651, 1.284422110552763], 
      Hue[0.1, 0.7537688442211058, 1.284422110552763], 
      Hue[0.1, 0.7587939698492466, 1.284422110552763], 
      Hue[0.1, 0.7638190954773874, 1.284422110552763], 
      Hue[0.1, 0.7688442211055281, 1.284422110552763], 
      Hue[0.1, 0.7738693467336689, 1.284422110552763], 
      Hue[0.1, 0.7788944723618096, 1.284422110552763], 
      Hue[0.1, 0.7839195979899504, 1.284422110552763], 
      Hue[0.1, 0.7889447236180911, 1.284422110552763], 
      Hue[0.1, 0.7939698492462319, 1.284422110552763], 
      Hue[0.1, 0.7989949748743727, 1.284422110552763], 
      Hue[0.1, 0.8040201005025134, 1.284422110552763], 
      Hue[0.1, 0.8090452261306542, 1.284422110552763], 
      Hue[0.1, 0.8140703517587949, 1.284422110552763], 
      Hue[0.1, 0.8190954773869357, 1.284422110552763], 
      Hue[0.1, 0.8241206030150765, 1.284422110552763], 
      Hue[0.1, 0.8291457286432172, 1.284422110552763], 
      Hue[0.1, 0.834170854271358, 1.284422110552763], 
      Hue[0.1, 0.8391959798994988, 1.284422110552763], 
      Hue[0.1, 0.8442211055276395, 1.284422110552763], 
      Hue[0.1, 0.8492462311557802, 1.284422110552763], 
      Hue[0.1, 0.8542713567839211, 1.284422110552763], 
      Hue[0.1, 0.8592964824120618, 1.284422110552763], 
      Hue[0.1, 0.8643216080402025, 1.284422110552763], 
      Hue[0.1, 0.8693467336683434, 1.284422110552763], 
      Hue[0.1, 0.8743718592964841, 1.284422110552763], 
      Hue[0.1, 0.8793969849246248, 1.284422110552763], 
      Hue[0.1, 0.8844221105527657, 1.284422110552763], 
      Hue[0.1, 0.8894472361809064, 1.284422110552763], 
      Hue[0.1, 0.8944723618090471, 1.284422110552763], 
      Hue[0.1, 0.8994974874371879, 1.284422110552763], 
      Hue[0.1, 0.9045226130653287, 1.284422110552763], 
      Hue[0.1, 0.9095477386934694, 1.284422110552763], 
      Hue[0.1, 0.9145728643216102, 1.284422110552763], 
      Hue[0.1, 0.919597989949751, 1.284422110552763], 
      Hue[0.1, 0.9246231155778917, 1.284422110552763], 
      Hue[0.1, 0.9296482412060324, 1.284422110552763], 
      Hue[0.1, 0.9346733668341732, 1.284422110552763], 
      Hue[0.1, 0.939698492462314, 1.284422110552763], 
      Hue[0.1, 0.9447236180904547, 1.284422110552763], 
      Hue[0.1, 0.9497487437185955, 1.284422110552763], 
      Hue[0.1, 0.9547738693467362, 1.284422110552763], 
      Hue[0.1, 0.959798994974877, 1.284422110552763], 
      Hue[0.1, 0.9648241206030178, 1.284422110552763], 
      Hue[0.1, 0.9698492462311585, 1.284422110552763], 
      Hue[0.1, 0.9748743718592993, 1.284422110552763], 
      Hue[0.1, 0.9798994974874401, 1.284422110552763], 
      Hue[0.1, 0.9849246231155808, 1.284422110552763], 
      Hue[0.1, 0.9899497487437215, 1.284422110552763], 
      Hue[0.1, 0.9949748743718624, 1.284422110552763], 
      Hue[0.1, 1., 1.284422110552763], 
      Hue[0.1, 0., 1.2894472361809037`], 
      Hue[0.1, 0.005025125628140704, 1.2894472361809037`], 
      Hue[0.1, 0.010050251256281407`, 1.2894472361809037`], 
      Hue[0.1, 0.015075376884422112`, 1.2894472361809037`], 
      Hue[0.1, 0.020100502512562814`, 1.2894472361809037`], 
      Hue[0.1, 0.02512562814070352, 1.2894472361809037`], 
      Hue[0.1, 0.030150753768844223`, 1.2894472361809037`], 
      Hue[0.1, 0.035175879396984924`, 1.2894472361809037`], 
      Hue[0.1, 0.04020100502512563, 1.2894472361809037`], 
      Hue[0.1, 0.04522613065326634, 1.2894472361809037`], 
      Hue[0.1, 0.050251256281407045`, 1.2894472361809037`], 
      Hue[0.1, 0.055276381909547756`, 1.2894472361809037`], 
      Hue[0.1, 0.06030150753768846, 1.2894472361809037`], 
      Hue[0.1, 0.06532663316582916, 1.2894472361809037`], 
      Hue[0.1, 0.07035175879396988, 1.2894472361809037`], 
      Hue[0.1, 0.07537688442211059, 1.2894472361809037`], 
      Hue[0.1, 0.0804020100502513, 1.2894472361809037`], 
      Hue[0.1, 0.085427135678392, 1.2894472361809037`], 
      Hue[0.1, 0.09045226130653271, 1.2894472361809037`], 
      Hue[0.1, 0.09547738693467342, 1.2894472361809037`], 
      Hue[0.1, 0.10050251256281413`, 1.2894472361809037`], 
      Hue[0.1, 0.10552763819095483`, 1.2894472361809037`], 
      Hue[0.1, 0.11055276381909554`, 1.2894472361809037`], 
      Hue[0.1, 0.11557788944723625`, 1.2894472361809037`], 
      Hue[0.1, 0.12060301507537696`, 1.2894472361809037`], 
      Hue[0.1, 0.12562814070351766`, 1.2894472361809037`], 
      Hue[0.1, 0.13065326633165839`, 1.2894472361809037`], 
      Hue[0.1, 0.13567839195979908`, 1.2894472361809037`], 
      Hue[0.1, 0.14070351758793978`, 1.2894472361809037`], 
      Hue[0.1, 0.1457286432160805, 1.2894472361809037`], 
      Hue[0.1, 0.1507537688442212, 1.2894472361809037`], 
      Hue[0.1, 0.1557788944723619, 1.2894472361809037`], 
      Hue[0.1, 0.16080402010050263`, 1.2894472361809037`], 
      Hue[0.1, 0.16582914572864332`, 1.2894472361809037`], 
      Hue[0.1, 0.170854271356784, 1.2894472361809037`], 
      Hue[0.1, 0.1758793969849247, 1.2894472361809037`], 
      Hue[0.1, 0.1809045226130654, 1.2894472361809037`], 
      Hue[0.1, 0.18592964824120609`, 1.2894472361809037`], 
      Hue[0.1, 0.19095477386934676`, 1.2894472361809037`], 
      Hue[0.1, 0.19597989949748745`, 1.2894472361809037`], 
      Hue[0.1, 0.20100502512562815`, 1.2894472361809037`], 
      Hue[0.1, 0.20603015075376885`, 1.2894472361809037`], 
      Hue[0.1, 0.21105527638190952`, 1.2894472361809037`], 
      Hue[0.1, 0.21608040201005022`, 1.2894472361809037`], 
      Hue[0.1, 0.2211055276381909, 1.2894472361809037`], 
      Hue[0.1, 0.2261306532663316, 1.2894472361809037`], 
      Hue[0.1, 0.23115577889447228`, 1.2894472361809037`], 
      Hue[0.1, 0.23618090452261298`, 1.2894472361809037`], 
      Hue[0.1, 0.24120603015075368`, 1.2894472361809037`], 
      Hue[0.1, 0.24623115577889435`, 1.2894472361809037`], 
      Hue[0.1, 0.25125628140703504`, 1.2894472361809037`], 
      Hue[0.1, 0.2562814070351757, 1.2894472361809037`], 
      Hue[0.1, 0.26130653266331644`, 1.2894472361809037`], 
      Hue[0.1, 0.2663316582914571, 1.2894472361809037`], 
      Hue[0.1, 0.27135678391959783`, 1.2894472361809037`], 
      Hue[0.1, 0.2763819095477385, 1.2894472361809037`], 
      Hue[0.1, 0.28140703517587917`, 1.2894472361809037`], 
      Hue[0.1, 0.2864321608040199, 1.2894472361809037`], 
      Hue[0.1, 0.29145728643216057`, 1.2894472361809037`], 
      Hue[0.1, 0.29648241206030124`, 1.2894472361809037`], 
      Hue[0.1, 0.30150753768844196`, 1.2894472361809037`], 
      Hue[0.1, 0.30653266331658263`, 1.2894472361809037`], 
      Hue[0.1, 0.31155778894472336`, 1.2894472361809037`], 
      Hue[0.1, 0.316582914572864, 1.2894472361809037`], 
      Hue[0.1, 0.32160804020100475`, 1.2894472361809037`], 
      Hue[0.1, 0.3266331658291454, 1.2894472361809037`], 
      Hue[0.1, 0.33165829145728615`, 1.2894472361809037`], 
      Hue[0.1, 0.3366834170854268, 1.2894472361809037`], 
      Hue[0.1, 0.3417085427135675, 1.2894472361809037`], 
      Hue[0.1, 0.3467336683417082, 1.2894472361809037`], 
      Hue[0.1, 0.3517587939698489, 1.2894472361809037`], 
      Hue[0.1, 0.3567839195979896, 1.2894472361809037`], 
      Hue[0.1, 0.3618090452261303, 1.2894472361809037`], 
      Hue[0.1, 0.36683417085427095`, 1.2894472361809037`], 
      Hue[0.1, 0.37185929648241167`, 1.2894472361809037`], 
      Hue[0.1, 0.37688442211055234`, 1.2894472361809037`], 
      Hue[0.1, 0.381909547738693, 1.2894472361809037`], 
      Hue[0.1, 0.38693467336683374`, 1.2894472361809037`], 
      Hue[0.1, 0.3919597989949744, 1.2894472361809037`], 
      Hue[0.1, 0.39698492462311513`, 1.2894472361809037`], 
      Hue[0.1, 0.4020100502512558, 1.2894472361809037`], 
      Hue[0.1, 0.40703517587939647`, 1.2894472361809037`], 
      Hue[0.1, 0.4120603015075372, 1.2894472361809037`], 
      Hue[0.1, 0.41708542713567787`, 1.2894472361809037`], 
      Hue[0.1, 0.42211055276381854`, 1.2894472361809037`], 
      Hue[0.1, 0.42713567839195926`, 1.2894472361809037`], 
      Hue[0.1, 0.43216080402009993`, 1.2894472361809037`], 
      Hue[0.1, 0.4371859296482406, 1.2894472361809037`], 
      Hue[0.1, 0.4422110552763813, 1.2894472361809037`], 
      Hue[0.1, 0.447236180904522, 1.2894472361809037`], 
      Hue[0.1, 0.4522613065326627, 1.2894472361809037`], 
      Hue[0.1, 0.4572864321608034, 1.2894472361809037`], 
      Hue[0.1, 0.46231155778894406`, 1.2894472361809037`], 
      Hue[0.1, 0.4673366834170848, 1.2894472361809037`], 
      Hue[0.1, 0.47236180904522546`, 1.2894472361809037`], 
      Hue[0.1, 0.4773869346733661, 1.2894472361809037`], 
      Hue[0.1, 0.48241206030150685`, 1.2894472361809037`], 
      Hue[0.1, 0.4874371859296475, 1.2894472361809037`], 
      Hue[0.1, 0.49246231155778825`, 1.2894472361809037`], 
      Hue[0.1, 0.4974874371859289, 1.2894472361809037`], 
      Hue[0.1, 0.5025125628140696, 1.2894472361809037`], 
      Hue[0.1, 0.5075376884422103, 1.2894472361809037`], 
      Hue[0.1, 0.512562814070351, 1.2894472361809037`], 
      Hue[0.1, 0.5175879396984917, 1.2894472361809037`], 
      Hue[0.1, 0.5226130653266323, 1.2894472361809037`], 
      Hue[0.1, 0.527638190954773, 1.2894472361809037`], 
      Hue[0.1, 0.5326633165829138, 1.2894472361809037`], 
      Hue[0.1, 0.5376884422110544, 1.2894472361809037`], 
      Hue[0.1, 0.5427135678391951, 1.2894472361809037`], 
      Hue[0.1, 0.5477386934673358, 1.2894472361809037`], 
      Hue[0.1, 0.5527638190954766, 1.2894472361809037`], 
      Hue[0.1, 0.5577889447236172, 1.2894472361809037`], 
      Hue[0.1, 0.5628140703517579, 1.2894472361809037`], 
      Hue[0.1, 0.5678391959798986, 1.2894472361809037`], 
      Hue[0.1, 0.5728643216080392, 1.2894472361809037`], 
      Hue[0.1, 0.57788944723618, 1.2894472361809037`], 
      Hue[0.1, 0.5829145728643207, 1.2894472361809037`], 
      Hue[0.1, 0.5879396984924613, 1.2894472361809037`], 
      Hue[0.1, 0.592964824120602, 1.2894472361809037`], 
      Hue[0.1, 0.5979899497487428, 1.2894472361809037`], 
      Hue[0.1, 0.6030150753768834, 1.2894472361809037`], 
      Hue[0.1, 0.6080402010050241, 1.2894472361809037`], 
      Hue[0.1, 0.6130653266331648, 1.2894472361809037`], 
      Hue[0.1, 0.6180904522613054, 1.2894472361809037`], 
      Hue[0.1, 0.6231155778894462, 1.2894472361809037`], 
      Hue[0.1, 0.6281407035175869, 1.2894472361809037`], 
      Hue[0.1, 0.6331658291457275, 1.2894472361809037`], 
      Hue[0.1, 0.6381909547738683, 1.2894472361809037`], 
      Hue[0.1, 0.6432160804020091, 1.2894472361809037`], 
      Hue[0.1, 0.6482412060301498, 1.2894472361809037`], 
      Hue[0.1, 0.6532663316582906, 1.2894472361809037`], 
      Hue[0.1, 0.6582914572864313, 1.2894472361809037`], 
      Hue[0.1, 0.6633165829145721, 1.2894472361809037`], 
      Hue[0.1, 0.6683417085427129, 1.2894472361809037`], 
      Hue[0.1, 0.6733668341708536, 1.2894472361809037`], 
      Hue[0.1, 0.6783919597989944, 1.2894472361809037`], 
      Hue[0.1, 0.6834170854271352, 1.2894472361809037`], 
      Hue[0.1, 0.6884422110552759, 1.2894472361809037`], 
      Hue[0.1, 0.6934673366834166, 1.2894472361809037`], 
      Hue[0.1, 0.6984924623115575, 1.2894472361809037`], 
      Hue[0.1, 0.7035175879396982, 1.2894472361809037`], 
      Hue[0.1, 0.7085427135678389, 1.2894472361809037`], 
      Hue[0.1, 0.7135678391959798, 1.2894472361809037`], 
      Hue[0.1, 0.7185929648241205, 1.2894472361809037`], 
      Hue[0.1, 0.7236180904522612, 1.2894472361809037`], 
      Hue[0.1, 0.7286432160804021, 1.2894472361809037`], 
      Hue[0.1, 0.7336683417085428, 1.2894472361809037`], 
      Hue[0.1, 0.7386934673366835, 1.2894472361809037`], 
      Hue[0.1, 0.7437185929648243, 1.2894472361809037`], 
      Hue[0.1, 0.7487437185929651, 1.2894472361809037`], 
      Hue[0.1, 0.7537688442211058, 1.2894472361809037`], 
      Hue[0.1, 0.7587939698492466, 1.2894472361809037`], 
      Hue[0.1, 0.7638190954773874, 1.2894472361809037`], 
      Hue[0.1, 0.7688442211055281, 1.2894472361809037`], 
      Hue[0.1, 0.7738693467336689, 1.2894472361809037`], 
      Hue[0.1, 0.7788944723618096, 1.2894472361809037`], 
      Hue[0.1, 0.7839195979899504, 1.2894472361809037`], 
      Hue[0.1, 0.7889447236180911, 1.2894472361809037`], 
      Hue[0.1, 0.7939698492462319, 1.2894472361809037`], 
      Hue[0.1, 0.7989949748743727, 1.2894472361809037`], 
      Hue[0.1, 0.8040201005025134, 1.2894472361809037`], 
      Hue[0.1, 0.8090452261306542, 1.2894472361809037`], 
      Hue[0.1, 0.8140703517587949, 1.2894472361809037`], 
      Hue[0.1, 0.8190954773869357, 1.2894472361809037`], 
      Hue[0.1, 0.8241206030150765, 1.2894472361809037`], 
      Hue[0.1, 0.8291457286432172, 1.2894472361809037`], 
      Hue[0.1, 0.834170854271358, 1.2894472361809037`], 
      Hue[0.1, 0.8391959798994988, 1.2894472361809037`], 
      Hue[0.1, 0.8442211055276395, 1.2894472361809037`], 
      Hue[0.1, 0.8492462311557802, 1.2894472361809037`], 
      Hue[0.1, 0.8542713567839211, 1.2894472361809037`], 
      Hue[0.1, 0.8592964824120618, 1.2894472361809037`], 
      Hue[0.1, 0.8643216080402025, 1.2894472361809037`], 
      Hue[0.1, 0.8693467336683434, 1.2894472361809037`], 
      Hue[0.1, 0.8743718592964841, 1.2894472361809037`], 
      Hue[0.1, 0.8793969849246248, 1.2894472361809037`], 
      Hue[0.1, 0.8844221105527657, 1.2894472361809037`], 
      Hue[0.1, 0.8894472361809064, 1.2894472361809037`], 
      Hue[0.1, 0.8944723618090471, 1.2894472361809037`], 
      Hue[0.1, 0.8994974874371879, 1.2894472361809037`], 
      Hue[0.1, 0.9045226130653287, 1.2894472361809037`], 
      Hue[0.1, 0.9095477386934694, 1.2894472361809037`], 
      Hue[0.1, 0.9145728643216102, 1.2894472361809037`], 
      Hue[0.1, 0.919597989949751, 1.2894472361809037`], 
      Hue[0.1, 0.9246231155778917, 1.2894472361809037`], 
      Hue[0.1, 0.9296482412060324, 1.2894472361809037`], 
      Hue[0.1, 0.9346733668341732, 1.2894472361809037`], 
      Hue[0.1, 0.939698492462314, 1.2894472361809037`], 
      Hue[0.1, 0.9447236180904547, 1.2894472361809037`], 
      Hue[0.1, 0.9497487437185955, 1.2894472361809037`], 
      Hue[0.1, 0.9547738693467362, 1.2894472361809037`], 
      Hue[0.1, 0.959798994974877, 1.2894472361809037`], 
      Hue[0.1, 0.9648241206030178, 1.2894472361809037`], 
      Hue[0.1, 0.9698492462311585, 1.2894472361809037`], 
      Hue[0.1, 0.9748743718592993, 1.2894472361809037`], 
      Hue[0.1, 0.9798994974874401, 1.2894472361809037`], 
      Hue[0.1, 0.9849246231155808, 1.2894472361809037`], 
      Hue[0.1, 0.9899497487437215, 1.2894472361809037`], 
      Hue[0.1, 0.9949748743718624, 1.2894472361809037`], 
      Hue[0.1, 1., 1.2894472361809037`], 
      Hue[0.1, 0., 1.2944723618090443`], 
      Hue[0.1, 0.005025125628140704, 1.2944723618090443`], 
      Hue[0.1, 0.010050251256281407`, 1.2944723618090443`], 
      Hue[0.1, 0.015075376884422112`, 1.2944723618090443`], 
      Hue[0.1, 0.020100502512562814`, 1.2944723618090443`], 
      Hue[0.1, 0.02512562814070352, 1.2944723618090443`], 
      Hue[0.1, 0.030150753768844223`, 1.2944723618090443`], 
      Hue[0.1, 0.035175879396984924`, 1.2944723618090443`], 
      Hue[0.1, 0.04020100502512563, 1.2944723618090443`], 
      Hue[0.1, 0.04522613065326634, 1.2944723618090443`], 
      Hue[0.1, 0.050251256281407045`, 1.2944723618090443`], 
      Hue[0.1, 0.055276381909547756`, 1.2944723618090443`], 
      Hue[0.1, 0.06030150753768846, 1.2944723618090443`], 
      Hue[0.1, 0.06532663316582916, 1.2944723618090443`], 
      Hue[0.1, 0.07035175879396988, 1.2944723618090443`], 
      Hue[0.1, 0.07537688442211059, 1.2944723618090443`], 
      Hue[0.1, 0.0804020100502513, 1.2944723618090443`], 
      Hue[0.1, 0.085427135678392, 1.2944723618090443`], 
      Hue[0.1, 0.09045226130653271, 1.2944723618090443`], 
      Hue[0.1, 0.09547738693467342, 1.2944723618090443`], 
      Hue[0.1, 0.10050251256281413`, 1.2944723618090443`], 
      Hue[0.1, 0.10552763819095483`, 1.2944723618090443`], 
      Hue[0.1, 0.11055276381909554`, 1.2944723618090443`], 
      Hue[0.1, 0.11557788944723625`, 1.2944723618090443`], 
      Hue[0.1, 0.12060301507537696`, 1.2944723618090443`], 
      Hue[0.1, 0.12562814070351766`, 1.2944723618090443`], 
      Hue[0.1, 0.13065326633165839`, 1.2944723618090443`], 
      Hue[0.1, 0.13567839195979908`, 1.2944723618090443`], 
      Hue[0.1, 0.14070351758793978`, 1.2944723618090443`], 
      Hue[0.1, 0.1457286432160805, 1.2944723618090443`], 
      Hue[0.1, 0.1507537688442212, 1.2944723618090443`], 
      Hue[0.1, 0.1557788944723619, 1.2944723618090443`], 
      Hue[0.1, 0.16080402010050263`, 1.2944723618090443`], 
      Hue[0.1, 0.16582914572864332`, 1.2944723618090443`], 
      Hue[0.1, 0.170854271356784, 1.2944723618090443`], 
      Hue[0.1, 0.1758793969849247, 1.2944723618090443`], 
      Hue[0.1, 0.1809045226130654, 1.2944723618090443`], 
      Hue[0.1, 0.18592964824120609`, 1.2944723618090443`], 
      Hue[0.1, 0.19095477386934676`, 1.2944723618090443`], 
      Hue[0.1, 0.19597989949748745`, 1.2944723618090443`], 
      Hue[0.1, 0.20100502512562815`, 1.2944723618090443`], 
      Hue[0.1, 0.20603015075376885`, 1.2944723618090443`], 
      Hue[0.1, 0.21105527638190952`, 1.2944723618090443`], 
      Hue[0.1, 0.21608040201005022`, 1.2944723618090443`], 
      Hue[0.1, 0.2211055276381909, 1.2944723618090443`], 
      Hue[0.1, 0.2261306532663316, 1.2944723618090443`], 
      Hue[0.1, 0.23115577889447228`, 1.2944723618090443`], 
      Hue[0.1, 0.23618090452261298`, 1.2944723618090443`], 
      Hue[0.1, 0.24120603015075368`, 1.2944723618090443`], 
      Hue[0.1, 0.24623115577889435`, 1.2944723618090443`], 
      Hue[0.1, 0.25125628140703504`, 1.2944723618090443`], 
      Hue[0.1, 0.2562814070351757, 1.2944723618090443`], 
      Hue[0.1, 0.26130653266331644`, 1.2944723618090443`], 
      Hue[0.1, 0.2663316582914571, 1.2944723618090443`], 
      Hue[0.1, 0.27135678391959783`, 1.2944723618090443`], 
      Hue[0.1, 0.2763819095477385, 1.2944723618090443`], 
      Hue[0.1, 0.28140703517587917`, 1.2944723618090443`], 
      Hue[0.1, 0.2864321608040199, 1.2944723618090443`], 
      Hue[0.1, 0.29145728643216057`, 1.2944723618090443`], 
      Hue[0.1, 0.29648241206030124`, 1.2944723618090443`], 
      Hue[0.1, 0.30150753768844196`, 1.2944723618090443`], 
      Hue[0.1, 0.30653266331658263`, 1.2944723618090443`], 
      Hue[0.1, 0.31155778894472336`, 1.2944723618090443`], 
      Hue[0.1, 0.316582914572864, 1.2944723618090443`], 
      Hue[0.1, 0.32160804020100475`, 1.2944723618090443`], 
      Hue[0.1, 0.3266331658291454, 1.2944723618090443`], 
      Hue[0.1, 0.33165829145728615`, 1.2944723618090443`], 
      Hue[0.1, 0.3366834170854268, 1.2944723618090443`], 
      Hue[0.1, 0.3417085427135675, 1.2944723618090443`], 
      Hue[0.1, 0.3467336683417082, 1.2944723618090443`], 
      Hue[0.1, 0.3517587939698489, 1.2944723618090443`], 
      Hue[0.1, 0.3567839195979896, 1.2944723618090443`], 
      Hue[0.1, 0.3618090452261303, 1.2944723618090443`], 
      Hue[0.1, 0.36683417085427095`, 1.2944723618090443`], 
      Hue[0.1, 0.37185929648241167`, 1.2944723618090443`], 
      Hue[0.1, 0.37688442211055234`, 1.2944723618090443`], 
      Hue[0.1, 0.381909547738693, 1.2944723618090443`], 
      Hue[0.1, 0.38693467336683374`, 1.2944723618090443`], 
      Hue[0.1, 0.3919597989949744, 1.2944723618090443`], 
      Hue[0.1, 0.39698492462311513`, 1.2944723618090443`], 
      Hue[0.1, 0.4020100502512558, 1.2944723618090443`], 
      Hue[0.1, 0.40703517587939647`, 1.2944723618090443`], 
      Hue[0.1, 0.4120603015075372, 1.2944723618090443`], 
      Hue[0.1, 0.41708542713567787`, 1.2944723618090443`], 
      Hue[0.1, 0.42211055276381854`, 1.2944723618090443`], 
      Hue[0.1, 0.42713567839195926`, 1.2944723618090443`], 
      Hue[0.1, 0.43216080402009993`, 1.2944723618090443`], 
      Hue[0.1, 0.4371859296482406, 1.2944723618090443`], 
      Hue[0.1, 0.4422110552763813, 1.2944723618090443`], 
      Hue[0.1, 0.447236180904522, 1.2944723618090443`], 
      Hue[0.1, 0.4522613065326627, 1.2944723618090443`], 
      Hue[0.1, 0.4572864321608034, 1.2944723618090443`], 
      Hue[0.1, 0.46231155778894406`, 1.2944723618090443`], 
      Hue[0.1, 0.4673366834170848, 1.2944723618090443`], 
      Hue[0.1, 0.47236180904522546`, 1.2944723618090443`], 
      Hue[0.1, 0.4773869346733661, 1.2944723618090443`], 
      Hue[0.1, 0.48241206030150685`, 1.2944723618090443`], 
      Hue[0.1, 0.4874371859296475, 1.2944723618090443`], 
      Hue[0.1, 0.49246231155778825`, 1.2944723618090443`], 
      Hue[0.1, 0.4974874371859289, 1.2944723618090443`], 
      Hue[0.1, 0.5025125628140696, 1.2944723618090443`], 
      Hue[0.1, 0.5075376884422103, 1.2944723618090443`], 
      Hue[0.1, 0.512562814070351, 1.2944723618090443`], 
      Hue[0.1, 0.5175879396984917, 1.2944723618090443`], 
      Hue[0.1, 0.5226130653266323, 1.2944723618090443`], 
      Hue[0.1, 0.527638190954773, 1.2944723618090443`], 
      Hue[0.1, 0.5326633165829138, 1.2944723618090443`], 
      Hue[0.1, 0.5376884422110544, 1.2944723618090443`], 
      Hue[0.1, 0.5427135678391951, 1.2944723618090443`], 
      Hue[0.1, 0.5477386934673358, 1.2944723618090443`], 
      Hue[0.1, 0.5527638190954766, 1.2944723618090443`], 
      Hue[0.1, 0.5577889447236172, 1.2944723618090443`], 
      Hue[0.1, 0.5628140703517579, 1.2944723618090443`], 
      Hue[0.1, 0.5678391959798986, 1.2944723618090443`], 
      Hue[0.1, 0.5728643216080392, 1.2944723618090443`], 
      Hue[0.1, 0.57788944723618, 1.2944723618090443`], 
      Hue[0.1, 0.5829145728643207, 1.2944723618090443`], 
      Hue[0.1, 0.5879396984924613, 1.2944723618090443`], 
      Hue[0.1, 0.592964824120602, 1.2944723618090443`], 
      Hue[0.1, 0.5979899497487428, 1.2944723618090443`], 
      Hue[0.1, 0.6030150753768834, 1.2944723618090443`], 
      Hue[0.1, 0.6080402010050241, 1.2944723618090443`], 
      Hue[0.1, 0.6130653266331648, 1.2944723618090443`], 
      Hue[0.1, 0.6180904522613054, 1.2944723618090443`], 
      Hue[0.1, 0.6231155778894462, 1.2944723618090443`], 
      Hue[0.1, 0.6281407035175869, 1.2944723618090443`], 
      Hue[0.1, 0.6331658291457275, 1.2944723618090443`], 
      Hue[0.1, 0.6381909547738683, 1.2944723618090443`], 
      Hue[0.1, 0.6432160804020091, 1.2944723618090443`], 
      Hue[0.1, 0.6482412060301498, 1.2944723618090443`], 
      Hue[0.1, 0.6532663316582906, 1.2944723618090443`], 
      Hue[0.1, 0.6582914572864313, 1.2944723618090443`], 
      Hue[0.1, 0.6633165829145721, 1.2944723618090443`], 
      Hue[0.1, 0.6683417085427129, 1.2944723618090443`], 
      Hue[0.1, 0.6733668341708536, 1.2944723618090443`], 
      Hue[0.1, 0.6783919597989944, 1.2944723618090443`], 
      Hue[0.1, 0.6834170854271352, 1.2944723618090443`], 
      Hue[0.1, 0.6884422110552759, 1.2944723618090443`], 
      Hue[0.1, 0.6934673366834166, 1.2944723618090443`], 
      Hue[0.1, 0.6984924623115575, 1.2944723618090443`], 
      Hue[0.1, 0.7035175879396982, 1.2944723618090443`], 
      Hue[0.1, 0.7085427135678389, 1.2944723618090443`], 
      Hue[0.1, 0.7135678391959798, 1.2944723618090443`], 
      Hue[0.1, 0.7185929648241205, 1.2944723618090443`], 
      Hue[0.1, 0.7236180904522612, 1.2944723618090443`], 
      Hue[0.1, 0.7286432160804021, 1.2944723618090443`], 
      Hue[0.1, 0.7336683417085428, 1.2944723618090443`], 
      Hue[0.1, 0.7386934673366835, 1.2944723618090443`], 
      Hue[0.1, 0.7437185929648243, 1.2944723618090443`], 
      Hue[0.1, 0.7487437185929651, 1.2944723618090443`], 
      Hue[0.1, 0.7537688442211058, 1.2944723618090443`], 
      Hue[0.1, 0.7587939698492466, 1.2944723618090443`], 
      Hue[0.1, 0.7638190954773874, 1.2944723618090443`], 
      Hue[0.1, 0.7688442211055281, 1.2944723618090443`], 
      Hue[0.1, 0.7738693467336689, 1.2944723618090443`], 
      Hue[0.1, 0.7788944723618096, 1.2944723618090443`], 
      Hue[0.1, 0.7839195979899504, 1.2944723618090443`], 
      Hue[0.1, 0.7889447236180911, 1.2944723618090443`], 
      Hue[0.1, 0.7939698492462319, 1.2944723618090443`], 
      Hue[0.1, 0.7989949748743727, 1.2944723618090443`], 
      Hue[0.1, 0.8040201005025134, 1.2944723618090443`], 
      Hue[0.1, 0.8090452261306542, 1.2944723618090443`], 
      Hue[0.1, 0.8140703517587949, 1.2944723618090443`], 
      Hue[0.1, 0.8190954773869357, 1.2944723618090443`], 
      Hue[0.1, 0.8241206030150765, 1.2944723618090443`], 
      Hue[0.1, 0.8291457286432172, 1.2944723618090443`], 
      Hue[0.1, 0.834170854271358, 1.2944723618090443`], 
      Hue[0.1, 0.8391959798994988, 1.2944723618090443`], 
      Hue[0.1, 0.8442211055276395, 1.2944723618090443`], 
      Hue[0.1, 0.8492462311557802, 1.2944723618090443`], 
      Hue[0.1, 0.8542713567839211, 1.2944723618090443`], 
      Hue[0.1, 0.8592964824120618, 1.2944723618090443`], 
      Hue[0.1, 0.8643216080402025, 1.2944723618090443`], 
      Hue[0.1, 0.8693467336683434, 1.2944723618090443`], 
      Hue[0.1, 0.8743718592964841, 1.2944723618090443`], 
      Hue[0.1, 0.8793969849246248, 1.2944723618090443`], 
      Hue[0.1, 0.8844221105527657, 1.2944723618090443`], 
      Hue[0.1, 0.8894472361809064, 1.2944723618090443`], 
      Hue[0.1, 0.8944723618090471, 1.2944723618090443`], 
      Hue[0.1, 0.8994974874371879, 1.2944723618090443`], 
      Hue[0.1, 0.9045226130653287, 1.2944723618090443`], 
      Hue[0.1, 0.9095477386934694, 1.2944723618090443`], 
      Hue[0.1, 0.9145728643216102, 1.2944723618090443`], 
      Hue[0.1, 0.919597989949751, 1.2944723618090443`], 
      Hue[0.1, 0.9246231155778917, 1.2944723618090443`], 
      Hue[0.1, 0.9296482412060324, 1.2944723618090443`], 
      Hue[0.1, 0.9346733668341732, 1.2944723618090443`], 
      Hue[0.1, 0.939698492462314, 1.2944723618090443`], 
      Hue[0.1, 0.9447236180904547, 1.2944723618090443`], 
      Hue[0.1, 0.9497487437185955, 1.2944723618090443`], 
      Hue[0.1, 0.9547738693467362, 1.2944723618090443`], 
      Hue[0.1, 0.959798994974877, 1.2944723618090443`], 
      Hue[0.1, 0.9648241206030178, 1.2944723618090443`], 
      Hue[0.1, 0.9698492462311585, 1.2944723618090443`], 
      Hue[0.1, 0.9748743718592993, 1.2944723618090443`], 
      Hue[0.1, 0.9798994974874401, 1.2944723618090443`], 
      Hue[0.1, 0.9849246231155808, 1.2944723618090443`], 
      Hue[0.1, 0.9899497487437215, 1.2944723618090443`], 
      Hue[0.1, 0.9949748743718624, 1.2944723618090443`], 
      Hue[0.1, 1., 1.2944723618090443`], 
      Hue[0.1, 0., 1.299497487437185], 
      Hue[0.1, 0.005025125628140704, 1.299497487437185], 
      Hue[0.1, 0.010050251256281407`, 1.299497487437185], 
      Hue[0.1, 0.015075376884422112`, 1.299497487437185], 
      Hue[0.1, 0.020100502512562814`, 1.299497487437185], 
      Hue[0.1, 0.02512562814070352, 1.299497487437185], 
      Hue[0.1, 0.030150753768844223`, 1.299497487437185], 
      Hue[0.1, 0.035175879396984924`, 1.299497487437185], 
      Hue[0.1, 0.04020100502512563, 1.299497487437185], 
      Hue[0.1, 0.04522613065326634, 1.299497487437185], 
      Hue[0.1, 0.050251256281407045`, 1.299497487437185], 
      Hue[0.1, 0.055276381909547756`, 1.299497487437185], 
      Hue[0.1, 0.06030150753768846, 1.299497487437185], 
      Hue[0.1, 0.06532663316582916, 1.299497487437185], 
      Hue[0.1, 0.07035175879396988, 1.299497487437185], 
      Hue[0.1, 0.07537688442211059, 1.299497487437185], 
      Hue[0.1, 0.0804020100502513, 1.299497487437185], 
      Hue[0.1, 0.085427135678392, 1.299497487437185], 
      Hue[0.1, 0.09045226130653271, 1.299497487437185], 
      Hue[0.1, 0.09547738693467342, 1.299497487437185], 
      Hue[0.1, 0.10050251256281413`, 1.299497487437185], 
      Hue[0.1, 0.10552763819095483`, 1.299497487437185], 
      Hue[0.1, 0.11055276381909554`, 1.299497487437185], 
      Hue[0.1, 0.11557788944723625`, 1.299497487437185], 
      Hue[0.1, 0.12060301507537696`, 1.299497487437185], 
      Hue[0.1, 0.12562814070351766`, 1.299497487437185], 
      Hue[0.1, 0.13065326633165839`, 1.299497487437185], 
      Hue[0.1, 0.13567839195979908`, 1.299497487437185], 
      Hue[0.1, 0.14070351758793978`, 1.299497487437185], 
      Hue[0.1, 0.1457286432160805, 1.299497487437185], 
      Hue[0.1, 0.1507537688442212, 1.299497487437185], 
      Hue[0.1, 0.1557788944723619, 1.299497487437185], 
      Hue[0.1, 0.16080402010050263`, 1.299497487437185], 
      Hue[0.1, 0.16582914572864332`, 1.299497487437185], 
      Hue[0.1, 0.170854271356784, 1.299497487437185], 
      Hue[0.1, 0.1758793969849247, 1.299497487437185], 
      Hue[0.1, 0.1809045226130654, 1.299497487437185], 
      Hue[0.1, 0.18592964824120609`, 1.299497487437185], 
      Hue[0.1, 0.19095477386934676`, 1.299497487437185], 
      Hue[0.1, 0.19597989949748745`, 1.299497487437185], 
      Hue[0.1, 0.20100502512562815`, 1.299497487437185], 
      Hue[0.1, 0.20603015075376885`, 1.299497487437185], 
      Hue[0.1, 0.21105527638190952`, 1.299497487437185], 
      Hue[0.1, 0.21608040201005022`, 1.299497487437185], 
      Hue[0.1, 0.2211055276381909, 1.299497487437185], 
      Hue[0.1, 0.2261306532663316, 1.299497487437185], 
      Hue[0.1, 0.23115577889447228`, 1.299497487437185], 
      Hue[0.1, 0.23618090452261298`, 1.299497487437185], 
      Hue[0.1, 0.24120603015075368`, 1.299497487437185], 
      Hue[0.1, 0.24623115577889435`, 1.299497487437185], 
      Hue[0.1, 0.25125628140703504`, 1.299497487437185], 
      Hue[0.1, 0.2562814070351757, 1.299497487437185], 
      Hue[0.1, 0.26130653266331644`, 1.299497487437185], 
      Hue[0.1, 0.2663316582914571, 1.299497487437185], 
      Hue[0.1, 0.27135678391959783`, 1.299497487437185], 
      Hue[0.1, 0.2763819095477385, 1.299497487437185], 
      Hue[0.1, 0.28140703517587917`, 1.299497487437185], 
      Hue[0.1, 0.2864321608040199, 1.299497487437185], 
      Hue[0.1, 0.29145728643216057`, 1.299497487437185], 
      Hue[0.1, 0.29648241206030124`, 1.299497487437185], 
      Hue[0.1, 0.30150753768844196`, 1.299497487437185], 
      Hue[0.1, 0.30653266331658263`, 1.299497487437185], 
      Hue[0.1, 0.31155778894472336`, 1.299497487437185], 
      Hue[0.1, 0.316582914572864, 1.299497487437185], 
      Hue[0.1, 0.32160804020100475`, 1.299497487437185], 
      Hue[0.1, 0.3266331658291454, 1.299497487437185], 
      Hue[0.1, 0.33165829145728615`, 1.299497487437185], 
      Hue[0.1, 0.3366834170854268, 1.299497487437185], 
      Hue[0.1, 0.3417085427135675, 1.299497487437185], 
      Hue[0.1, 0.3467336683417082, 1.299497487437185], 
      Hue[0.1, 0.3517587939698489, 1.299497487437185], 
      Hue[0.1, 0.3567839195979896, 1.299497487437185], 
      Hue[0.1, 0.3618090452261303, 1.299497487437185], 
      Hue[0.1, 0.36683417085427095`, 1.299497487437185], 
      Hue[0.1, 0.37185929648241167`, 1.299497487437185], 
      Hue[0.1, 0.37688442211055234`, 1.299497487437185], 
      Hue[0.1, 0.381909547738693, 1.299497487437185], 
      Hue[0.1, 0.38693467336683374`, 1.299497487437185], 
      Hue[0.1, 0.3919597989949744, 1.299497487437185], 
      Hue[0.1, 0.39698492462311513`, 1.299497487437185], 
      Hue[0.1, 0.4020100502512558, 1.299497487437185], 
      Hue[0.1, 0.40703517587939647`, 1.299497487437185], 
      Hue[0.1, 0.4120603015075372, 1.299497487437185], 
      Hue[0.1, 0.41708542713567787`, 1.299497487437185], 
      Hue[0.1, 0.42211055276381854`, 1.299497487437185], 
      Hue[0.1, 0.42713567839195926`, 1.299497487437185], 
      Hue[0.1, 0.43216080402009993`, 1.299497487437185], 
      Hue[0.1, 0.4371859296482406, 1.299497487437185], 
      Hue[0.1, 0.4422110552763813, 1.299497487437185], 
      Hue[0.1, 0.447236180904522, 1.299497487437185], 
      Hue[0.1, 0.4522613065326627, 1.299497487437185], 
      Hue[0.1, 0.4572864321608034, 1.299497487437185], 
      Hue[0.1, 0.46231155778894406`, 1.299497487437185], 
      Hue[0.1, 0.4673366834170848, 1.299497487437185], 
      Hue[0.1, 0.47236180904522546`, 1.299497487437185], 
      Hue[0.1, 0.4773869346733661, 1.299497487437185], 
      Hue[0.1, 0.48241206030150685`, 1.299497487437185], 
      Hue[0.1, 0.4874371859296475, 1.299497487437185], 
      Hue[0.1, 0.49246231155778825`, 1.299497487437185], 
      Hue[0.1, 0.4974874371859289, 1.299497487437185], 
      Hue[0.1, 0.5025125628140696, 1.299497487437185], 
      Hue[0.1, 0.5075376884422103, 1.299497487437185], 
      Hue[0.1, 0.512562814070351, 1.299497487437185], 
      Hue[0.1, 0.5175879396984917, 1.299497487437185], 
      Hue[0.1, 0.5226130653266323, 1.299497487437185], 
      Hue[0.1, 0.527638190954773, 1.299497487437185], 
      Hue[0.1, 0.5326633165829138, 1.299497487437185], 
      Hue[0.1, 0.5376884422110544, 1.299497487437185], 
      Hue[0.1, 0.5427135678391951, 1.299497487437185], 
      Hue[0.1, 0.5477386934673358, 1.299497487437185], 
      Hue[0.1, 0.5527638190954766, 1.299497487437185], 
      Hue[0.1, 0.5577889447236172, 1.299497487437185], 
      Hue[0.1, 0.5628140703517579, 1.299497487437185], 
      Hue[0.1, 0.5678391959798986, 1.299497487437185], 
      Hue[0.1, 0.5728643216080392, 1.299497487437185], 
      Hue[0.1, 0.57788944723618, 1.299497487437185], 
      Hue[0.1, 0.5829145728643207, 1.299497487437185], 
      Hue[0.1, 0.5879396984924613, 1.299497487437185], 
      Hue[0.1, 0.592964824120602, 1.299497487437185], 
      Hue[0.1, 0.5979899497487428, 1.299497487437185], 
      Hue[0.1, 0.6030150753768834, 1.299497487437185], 
      Hue[0.1, 0.6080402010050241, 1.299497487437185], 
      Hue[0.1, 0.6130653266331648, 1.299497487437185], 
      Hue[0.1, 0.6180904522613054, 1.299497487437185], 
      Hue[0.1, 0.6231155778894462, 1.299497487437185], 
      Hue[0.1, 0.6281407035175869, 1.299497487437185], 
      Hue[0.1, 0.6331658291457275, 1.299497487437185], 
      Hue[0.1, 0.6381909547738683, 1.299497487437185], 
      Hue[0.1, 0.6432160804020091, 1.299497487437185], 
      Hue[0.1, 0.6482412060301498, 1.299497487437185], 
      Hue[0.1, 0.6532663316582906, 1.299497487437185], 
      Hue[0.1, 0.6582914572864313, 1.299497487437185], 
      Hue[0.1, 0.6633165829145721, 1.299497487437185], 
      Hue[0.1, 0.6683417085427129, 1.299497487437185], 
      Hue[0.1, 0.6733668341708536, 1.299497487437185], 
      Hue[0.1, 0.6783919597989944, 1.299497487437185], 
      Hue[0.1, 0.6834170854271352, 1.299497487437185], 
      Hue[0.1, 0.6884422110552759, 1.299497487437185], 
      Hue[0.1, 0.6934673366834166, 1.299497487437185], 
      Hue[0.1, 0.6984924623115575, 1.299497487437185], 
      Hue[0.1, 0.7035175879396982, 1.299497487437185], 
      Hue[0.1, 0.7085427135678389, 1.299497487437185], 
      Hue[0.1, 0.7135678391959798, 1.299497487437185], 
      Hue[0.1, 0.7185929648241205, 1.299497487437185], 
      Hue[0.1, 0.7236180904522612, 1.299497487437185], 
      Hue[0.1, 0.7286432160804021, 1.299497487437185], 
      Hue[0.1, 0.7336683417085428, 1.299497487437185], 
      Hue[0.1, 0.7386934673366835, 1.299497487437185], 
      Hue[0.1, 0.7437185929648243, 1.299497487437185], 
      Hue[0.1, 0.7487437185929651, 1.299497487437185], 
      Hue[0.1, 0.7537688442211058, 1.299497487437185], 
      Hue[0.1, 0.7587939698492466, 1.299497487437185], 
      Hue[0.1, 0.7638190954773874, 1.299497487437185], 
      Hue[0.1, 0.7688442211055281, 1.299497487437185], 
      Hue[0.1, 0.7738693467336689, 1.299497487437185], 
      Hue[0.1, 0.7788944723618096, 1.299497487437185], 
      Hue[0.1, 0.7839195979899504, 1.299497487437185], 
      Hue[0.1, 0.7889447236180911, 1.299497487437185], 
      Hue[0.1, 0.7939698492462319, 1.299497487437185], 
      Hue[0.1, 0.7989949748743727, 1.299497487437185], 
      Hue[0.1, 0.8040201005025134, 1.299497487437185], 
      Hue[0.1, 0.8090452261306542, 1.299497487437185], 
      Hue[0.1, 0.8140703517587949, 1.299497487437185], 
      Hue[0.1, 0.8190954773869357, 1.299497487437185], 
      Hue[0.1, 0.8241206030150765, 1.299497487437185], 
      Hue[0.1, 0.8291457286432172, 1.299497487437185], 
      Hue[0.1, 0.834170854271358, 1.299497487437185], 
      Hue[0.1, 0.8391959798994988, 1.299497487437185], 
      Hue[0.1, 0.8442211055276395, 1.299497487437185], 
      Hue[0.1, 0.8492462311557802, 1.299497487437185], 
      Hue[0.1, 0.8542713567839211, 1.299497487437185], 
      Hue[0.1, 0.8592964824120618, 1.299497487437185], 
      Hue[0.1, 0.8643216080402025, 1.299497487437185], 
      Hue[0.1, 0.8693467336683434, 1.299497487437185], 
      Hue[0.1, 0.8743718592964841, 1.299497487437185], 
      Hue[0.1, 0.8793969849246248, 1.299497487437185], 
      Hue[0.1, 0.8844221105527657, 1.299497487437185], 
      Hue[0.1, 0.8894472361809064, 1.299497487437185], 
      Hue[0.1, 0.8944723618090471, 1.299497487437185], 
      Hue[0.1, 0.8994974874371879, 1.299497487437185], 
      Hue[0.1, 0.9045226130653287, 1.299497487437185], 
      Hue[0.1, 0.9095477386934694, 1.299497487437185], 
      Hue[0.1, 0.9145728643216102, 1.299497487437185], 
      Hue[0.1, 0.919597989949751, 1.299497487437185], 
      Hue[0.1, 0.9246231155778917, 1.299497487437185], 
      Hue[0.1, 0.9296482412060324, 1.299497487437185], 
      Hue[0.1, 0.9346733668341732, 1.299497487437185], 
      Hue[0.1, 0.939698492462314, 1.299497487437185], 
      Hue[0.1, 0.9447236180904547, 1.299497487437185], 
      Hue[0.1, 0.9497487437185955, 1.299497487437185], 
      Hue[0.1, 0.9547738693467362, 1.299497487437185], 
      Hue[0.1, 0.959798994974877, 1.299497487437185], 
      Hue[0.1, 0.9648241206030178, 1.299497487437185], 
      Hue[0.1, 0.9698492462311585, 1.299497487437185], 
      Hue[0.1, 0.9748743718592993, 1.299497487437185], 
      Hue[0.1, 0.9798994974874401, 1.299497487437185], 
      Hue[0.1, 0.9849246231155808, 1.299497487437185], 
      Hue[0.1, 0.9899497487437215, 1.299497487437185], 
      Hue[0.1, 0.9949748743718624, 1.299497487437185], 
      Hue[0.1, 1., 1.299497487437185], 
      Hue[0.1, 0., 1.3045226130653256`], 
      Hue[0.1, 0.005025125628140704, 1.3045226130653256`], 
      Hue[0.1, 0.010050251256281407`, 1.3045226130653256`], 
      Hue[0.1, 0.015075376884422112`, 1.3045226130653256`], 
      Hue[0.1, 0.020100502512562814`, 1.3045226130653256`], 
      Hue[0.1, 0.02512562814070352, 1.3045226130653256`], 
      Hue[0.1, 0.030150753768844223`, 1.3045226130653256`], 
      Hue[0.1, 0.035175879396984924`, 1.3045226130653256`], 
      Hue[0.1, 0.04020100502512563, 1.3045226130653256`], 
      Hue[0.1, 0.04522613065326634, 1.3045226130653256`], 
      Hue[0.1, 0.050251256281407045`, 1.3045226130653256`], 
      Hue[0.1, 0.055276381909547756`, 1.3045226130653256`], 
      Hue[0.1, 0.06030150753768846, 1.3045226130653256`], 
      Hue[0.1, 0.06532663316582916, 1.3045226130653256`], 
      Hue[0.1, 0.07035175879396988, 1.3045226130653256`], 
      Hue[0.1, 0.07537688442211059, 1.3045226130653256`], 
      Hue[0.1, 0.0804020100502513, 1.3045226130653256`], 
      Hue[0.1, 0.085427135678392, 1.3045226130653256`], 
      Hue[0.1, 0.09045226130653271, 1.3045226130653256`], 
      Hue[0.1, 0.09547738693467342, 1.3045226130653256`], 
      Hue[0.1, 0.10050251256281413`, 1.3045226130653256`], 
      Hue[0.1, 0.10552763819095483`, 1.3045226130653256`], 
      Hue[0.1, 0.11055276381909554`, 1.3045226130653256`], 
      Hue[0.1, 0.11557788944723625`, 1.3045226130653256`], 
      Hue[0.1, 0.12060301507537696`, 1.3045226130653256`], 
      Hue[0.1, 0.12562814070351766`, 1.3045226130653256`], 
      Hue[0.1, 0.13065326633165839`, 1.3045226130653256`], 
      Hue[0.1, 0.13567839195979908`, 1.3045226130653256`], 
      Hue[0.1, 0.14070351758793978`, 1.3045226130653256`], 
      Hue[0.1, 0.1457286432160805, 1.3045226130653256`], 
      Hue[0.1, 0.1507537688442212, 1.3045226130653256`], 
      Hue[0.1, 0.1557788944723619, 1.3045226130653256`], 
      Hue[0.1, 0.16080402010050263`, 1.3045226130653256`], 
      Hue[0.1, 0.16582914572864332`, 1.3045226130653256`], 
      Hue[0.1, 0.170854271356784, 1.3045226130653256`], 
      Hue[0.1, 0.1758793969849247, 1.3045226130653256`], 
      Hue[0.1, 0.1809045226130654, 1.3045226130653256`], 
      Hue[0.1, 0.18592964824120609`, 1.3045226130653256`], 
      Hue[0.1, 0.19095477386934676`, 1.3045226130653256`], 
      Hue[0.1, 0.19597989949748745`, 1.3045226130653256`], 
      Hue[0.1, 0.20100502512562815`, 1.3045226130653256`], 
      Hue[0.1, 0.20603015075376885`, 1.3045226130653256`], 
      Hue[0.1, 0.21105527638190952`, 1.3045226130653256`], 
      Hue[0.1, 0.21608040201005022`, 1.3045226130653256`], 
      Hue[0.1, 0.2211055276381909, 1.3045226130653256`], 
      Hue[0.1, 0.2261306532663316, 1.3045226130653256`], 
      Hue[0.1, 0.23115577889447228`, 1.3045226130653256`], 
      Hue[0.1, 0.23618090452261298`, 1.3045226130653256`], 
      Hue[0.1, 0.24120603015075368`, 1.3045226130653256`], 
      Hue[0.1, 0.24623115577889435`, 1.3045226130653256`], 
      Hue[0.1, 0.25125628140703504`, 1.3045226130653256`], 
      Hue[0.1, 0.2562814070351757, 1.3045226130653256`], 
      Hue[0.1, 0.26130653266331644`, 1.3045226130653256`], 
      Hue[0.1, 0.2663316582914571, 1.3045226130653256`], 
      Hue[0.1, 0.27135678391959783`, 1.3045226130653256`], 
      Hue[0.1, 0.2763819095477385, 1.3045226130653256`], 
      Hue[0.1, 0.28140703517587917`, 1.3045226130653256`], 
      Hue[0.1, 0.2864321608040199, 1.3045226130653256`], 
      Hue[0.1, 0.29145728643216057`, 1.3045226130653256`], 
      Hue[0.1, 0.29648241206030124`, 1.3045226130653256`], 
      Hue[0.1, 0.30150753768844196`, 1.3045226130653256`], 
      Hue[0.1, 0.30653266331658263`, 1.3045226130653256`], 
      Hue[0.1, 0.31155778894472336`, 1.3045226130653256`], 
      Hue[0.1, 0.316582914572864, 1.3045226130653256`], 
      Hue[0.1, 0.32160804020100475`, 1.3045226130653256`], 
      Hue[0.1, 0.3266331658291454, 1.3045226130653256`], 
      Hue[0.1, 0.33165829145728615`, 1.3045226130653256`], 
      Hue[0.1, 0.3366834170854268, 1.3045226130653256`], 
      Hue[0.1, 0.3417085427135675, 1.3045226130653256`], 
      Hue[0.1, 0.3467336683417082, 1.3045226130653256`], 
      Hue[0.1, 0.3517587939698489, 1.3045226130653256`], 
      Hue[0.1, 0.3567839195979896, 1.3045226130653256`], 
      Hue[0.1, 0.3618090452261303, 1.3045226130653256`], 
      Hue[0.1, 0.36683417085427095`, 1.3045226130653256`], 
      Hue[0.1, 0.37185929648241167`, 1.3045226130653256`], 
      Hue[0.1, 0.37688442211055234`, 1.3045226130653256`], 
      Hue[0.1, 0.381909547738693, 1.3045226130653256`], 
      Hue[0.1, 0.38693467336683374`, 1.3045226130653256`], 
      Hue[0.1, 0.3919597989949744, 1.3045226130653256`], 
      Hue[0.1, 0.39698492462311513`, 1.3045226130653256`], 
      Hue[0.1, 0.4020100502512558, 1.3045226130653256`], 
      Hue[0.1, 0.40703517587939647`, 1.3045226130653256`], 
      Hue[0.1, 0.4120603015075372, 1.3045226130653256`], 
      Hue[0.1, 0.41708542713567787`, 1.3045226130653256`], 
      Hue[0.1, 0.42211055276381854`, 1.3045226130653256`], 
      Hue[0.1, 0.42713567839195926`, 1.3045226130653256`], 
      Hue[0.1, 0.43216080402009993`, 1.3045226130653256`], 
      Hue[0.1, 0.4371859296482406, 1.3045226130653256`], 
      Hue[0.1, 0.4422110552763813, 1.3045226130653256`], 
      Hue[0.1, 0.447236180904522, 1.3045226130653256`], 
      Hue[0.1, 0.4522613065326627, 1.3045226130653256`], 
      Hue[0.1, 0.4572864321608034, 1.3045226130653256`], 
      Hue[0.1, 0.46231155778894406`, 1.3045226130653256`], 
      Hue[0.1, 0.4673366834170848, 1.3045226130653256`], 
      Hue[0.1, 0.47236180904522546`, 1.3045226130653256`], 
      Hue[0.1, 0.4773869346733661, 1.3045226130653256`], 
      Hue[0.1, 0.48241206030150685`, 1.3045226130653256`], 
      Hue[0.1, 0.4874371859296475, 1.3045226130653256`], 
      Hue[0.1, 0.49246231155778825`, 1.3045226130653256`], 
      Hue[0.1, 0.4974874371859289, 1.3045226130653256`], 
      Hue[0.1, 0.5025125628140696, 1.3045226130653256`], 
      Hue[0.1, 0.5075376884422103, 1.3045226130653256`], 
      Hue[0.1, 0.512562814070351, 1.3045226130653256`], 
      Hue[0.1, 0.5175879396984917, 1.3045226130653256`], 
      Hue[0.1, 0.5226130653266323, 1.3045226130653256`], 
      Hue[0.1, 0.527638190954773, 1.3045226130653256`], 
      Hue[0.1, 0.5326633165829138, 1.3045226130653256`], 
      Hue[0.1, 0.5376884422110544, 1.3045226130653256`], 
      Hue[0.1, 0.5427135678391951, 1.3045226130653256`], 
      Hue[0.1, 0.5477386934673358, 1.3045226130653256`], 
      Hue[0.1, 0.5527638190954766, 1.3045226130653256`], 
      Hue[0.1, 0.5577889447236172, 1.3045226130653256`], 
      Hue[0.1, 0.5628140703517579, 1.3045226130653256`], 
      Hue[0.1, 0.5678391959798986, 1.3045226130653256`], 
      Hue[0.1, 0.5728643216080392, 1.3045226130653256`], 
      Hue[0.1, 0.57788944723618, 1.3045226130653256`], 
      Hue[0.1, 0.5829145728643207, 1.3045226130653256`], 
      Hue[0.1, 0.5879396984924613, 1.3045226130653256`], 
      Hue[0.1, 0.592964824120602, 1.3045226130653256`], 
      Hue[0.1, 0.5979899497487428, 1.3045226130653256`], 
      Hue[0.1, 0.6030150753768834, 1.3045226130653256`], 
      Hue[0.1, 0.6080402010050241, 1.3045226130653256`], 
      Hue[0.1, 0.6130653266331648, 1.3045226130653256`], 
      Hue[0.1, 0.6180904522613054, 1.3045226130653256`], 
      Hue[0.1, 0.6231155778894462, 1.3045226130653256`], 
      Hue[0.1, 0.6281407035175869, 1.3045226130653256`], 
      Hue[0.1, 0.6331658291457275, 1.3045226130653256`], 
      Hue[0.1, 0.6381909547738683, 1.3045226130653256`], 
      Hue[0.1, 0.6432160804020091, 1.3045226130653256`], 
      Hue[0.1, 0.6482412060301498, 1.3045226130653256`], 
      Hue[0.1, 0.6532663316582906, 1.3045226130653256`], 
      Hue[0.1, 0.6582914572864313, 1.3045226130653256`], 
      Hue[0.1, 0.6633165829145721, 1.3045226130653256`], 
      Hue[0.1, 0.6683417085427129, 1.3045226130653256`], 
      Hue[0.1, 0.6733668341708536, 1.3045226130653256`], 
      Hue[0.1, 0.6783919597989944, 1.3045226130653256`], 
      Hue[0.1, 0.6834170854271352, 1.3045226130653256`], 
      Hue[0.1, 0.6884422110552759, 1.3045226130653256`], 
      Hue[0.1, 0.6934673366834166, 1.3045226130653256`], 
      Hue[0.1, 0.6984924623115575, 1.3045226130653256`], 
      Hue[0.1, 0.7035175879396982, 1.3045226130653256`], 
      Hue[0.1, 0.7085427135678389, 1.3045226130653256`], 
      Hue[0.1, 0.7135678391959798, 1.3045226130653256`], 
      Hue[0.1, 0.7185929648241205, 1.3045226130653256`], 
      Hue[0.1, 0.7236180904522612, 1.3045226130653256`], 
      Hue[0.1, 0.7286432160804021, 1.3045226130653256`], 
      Hue[0.1, 0.7336683417085428, 1.3045226130653256`], 
      Hue[0.1, 0.7386934673366835, 1.3045226130653256`], 
      Hue[0.1, 0.7437185929648243, 1.3045226130653256`], 
      Hue[0.1, 0.7487437185929651, 1.3045226130653256`], 
      Hue[0.1, 0.7537688442211058, 1.3045226130653256`], 
      Hue[0.1, 0.7587939698492466, 1.3045226130653256`], 
      Hue[0.1, 0.7638190954773874, 1.3045226130653256`], 
      Hue[0.1, 0.7688442211055281, 1.3045226130653256`], 
      Hue[0.1, 0.7738693467336689, 1.3045226130653256`], 
      Hue[0.1, 0.7788944723618096, 1.3045226130653256`], 
      Hue[0.1, 0.7839195979899504, 1.3045226130653256`], 
      Hue[0.1, 0.7889447236180911, 1.3045226130653256`], 
      Hue[0.1, 0.7939698492462319, 1.3045226130653256`], 
      Hue[0.1, 0.7989949748743727, 1.3045226130653256`], 
      Hue[0.1, 0.8040201005025134, 1.3045226130653256`], 
      Hue[0.1, 0.8090452261306542, 1.3045226130653256`], 
      Hue[0.1, 0.8140703517587949, 1.3045226130653256`], 
      Hue[0.1, 0.8190954773869357, 1.3045226130653256`], 
      Hue[0.1, 0.8241206030150765, 1.3045226130653256`], 
      Hue[0.1, 0.8291457286432172, 1.3045226130653256`], 
      Hue[0.1, 0.834170854271358, 1.3045226130653256`], 
      Hue[0.1, 0.8391959798994988, 1.3045226130653256`], 
      Hue[0.1, 0.8442211055276395, 1.3045226130653256`], 
      Hue[0.1, 0.8492462311557802, 1.3045226130653256`], 
      Hue[0.1, 0.8542713567839211, 1.3045226130653256`], 
      Hue[0.1, 0.8592964824120618, 1.3045226130653256`], 
      Hue[0.1, 0.8643216080402025, 1.3045226130653256`], 
      Hue[0.1, 0.8693467336683434, 1.3045226130653256`], 
      Hue[0.1, 0.8743718592964841, 1.3045226130653256`], 
      Hue[0.1, 0.8793969849246248, 1.3045226130653256`], 
      Hue[0.1, 0.8844221105527657, 1.3045226130653256`], 
      Hue[0.1, 0.8894472361809064, 1.3045226130653256`], 
      Hue[0.1, 0.8944723618090471, 1.3045226130653256`], 
      Hue[0.1, 0.8994974874371879, 1.3045226130653256`], 
      Hue[0.1, 0.9045226130653287, 1.3045226130653256`], 
      Hue[0.1, 0.9095477386934694, 1.3045226130653256`], 
      Hue[0.1, 0.9145728643216102, 1.3045226130653256`], 
      Hue[0.1, 0.919597989949751, 1.3045226130653256`], 
      Hue[0.1, 0.9246231155778917, 1.3045226130653256`], 
      Hue[0.1, 0.9296482412060324, 1.3045226130653256`], 
      Hue[0.1, 0.9346733668341732, 1.3045226130653256`], 
      Hue[0.1, 0.939698492462314, 1.3045226130653256`], 
      Hue[0.1, 0.9447236180904547, 1.3045226130653256`], 
      Hue[0.1, 0.9497487437185955, 1.3045226130653256`], 
      Hue[0.1, 0.9547738693467362, 1.3045226130653256`], 
      Hue[0.1, 0.959798994974877, 1.3045226130653256`], 
      Hue[0.1, 0.9648241206030178, 1.3045226130653256`], 
      Hue[0.1, 0.9698492462311585, 1.3045226130653256`], 
      Hue[0.1, 0.9748743718592993, 1.3045226130653256`], 
      Hue[0.1, 0.9798994974874401, 1.3045226130653256`], 
      Hue[0.1, 0.9849246231155808, 1.3045226130653256`], 
      Hue[0.1, 0.9899497487437215, 1.3045226130653256`], 
      Hue[0.1, 0.9949748743718624, 1.3045226130653256`], 
      Hue[0.1, 1., 1.3045226130653256`], 
      Hue[0.1, 0., 1.3095477386934664`], 
      Hue[0.1, 0.005025125628140704, 1.3095477386934664`], 
      Hue[0.1, 0.010050251256281407`, 1.3095477386934664`], 
      Hue[0.1, 0.015075376884422112`, 1.3095477386934664`], 
      Hue[0.1, 0.020100502512562814`, 1.3095477386934664`], 
      Hue[0.1, 0.02512562814070352, 1.3095477386934664`], 
      Hue[0.1, 0.030150753768844223`, 1.3095477386934664`], 
      Hue[0.1, 0.035175879396984924`, 1.3095477386934664`], 
      Hue[0.1, 0.04020100502512563, 1.3095477386934664`], 
      Hue[0.1, 0.04522613065326634, 1.3095477386934664`], 
      Hue[0.1, 0.050251256281407045`, 1.3095477386934664`], 
      Hue[0.1, 0.055276381909547756`, 1.3095477386934664`], 
      Hue[0.1, 0.06030150753768846, 1.3095477386934664`], 
      Hue[0.1, 0.06532663316582916, 1.3095477386934664`], 
      Hue[0.1, 0.07035175879396988, 1.3095477386934664`], 
      Hue[0.1, 0.07537688442211059, 1.3095477386934664`], 
      Hue[0.1, 0.0804020100502513, 1.3095477386934664`], 
      Hue[0.1, 0.085427135678392, 1.3095477386934664`], 
      Hue[0.1, 0.09045226130653271, 1.3095477386934664`], 
      Hue[0.1, 0.09547738693467342, 1.3095477386934664`], 
      Hue[0.1, 0.10050251256281413`, 1.3095477386934664`], 
      Hue[0.1, 0.10552763819095483`, 1.3095477386934664`], 
      Hue[0.1, 0.11055276381909554`, 1.3095477386934664`], 
      Hue[0.1, 0.11557788944723625`, 1.3095477386934664`], 
      Hue[0.1, 0.12060301507537696`, 1.3095477386934664`], 
      Hue[0.1, 0.12562814070351766`, 1.3095477386934664`], 
      Hue[0.1, 0.13065326633165839`, 1.3095477386934664`], 
      Hue[0.1, 0.13567839195979908`, 1.3095477386934664`], 
      Hue[0.1, 0.14070351758793978`, 1.3095477386934664`], 
      Hue[0.1, 0.1457286432160805, 1.3095477386934664`], 
      Hue[0.1, 0.1507537688442212, 1.3095477386934664`], 
      Hue[0.1, 0.1557788944723619, 1.3095477386934664`], 
      Hue[0.1, 0.16080402010050263`, 1.3095477386934664`], 
      Hue[0.1, 0.16582914572864332`, 1.3095477386934664`], 
      Hue[0.1, 0.170854271356784, 1.3095477386934664`], 
      Hue[0.1, 0.1758793969849247, 1.3095477386934664`], 
      Hue[0.1, 0.1809045226130654, 1.3095477386934664`], 
      Hue[0.1, 0.18592964824120609`, 1.3095477386934664`], 
      Hue[0.1, 0.19095477386934676`, 1.3095477386934664`], 
      Hue[0.1, 0.19597989949748745`, 1.3095477386934664`], 
      Hue[0.1, 0.20100502512562815`, 1.3095477386934664`], 
      Hue[0.1, 0.20603015075376885`, 1.3095477386934664`], 
      Hue[0.1, 0.21105527638190952`, 1.3095477386934664`], 
      Hue[0.1, 0.21608040201005022`, 1.3095477386934664`], 
      Hue[0.1, 0.2211055276381909, 1.3095477386934664`], 
      Hue[0.1, 0.2261306532663316, 1.3095477386934664`], 
      Hue[0.1, 0.23115577889447228`, 1.3095477386934664`], 
      Hue[0.1, 0.23618090452261298`, 1.3095477386934664`], 
      Hue[0.1, 0.24120603015075368`, 1.3095477386934664`], 
      Hue[0.1, 0.24623115577889435`, 1.3095477386934664`], 
      Hue[0.1, 0.25125628140703504`, 1.3095477386934664`], 
      Hue[0.1, 0.2562814070351757, 1.3095477386934664`], 
      Hue[0.1, 0.26130653266331644`, 1.3095477386934664`], 
      Hue[0.1, 0.2663316582914571, 1.3095477386934664`], 
      Hue[0.1, 0.27135678391959783`, 1.3095477386934664`], 
      Hue[0.1, 0.2763819095477385, 1.3095477386934664`], 
      Hue[0.1, 0.28140703517587917`, 1.3095477386934664`], 
      Hue[0.1, 0.2864321608040199, 1.3095477386934664`], 
      Hue[0.1, 0.29145728643216057`, 1.3095477386934664`], 
      Hue[0.1, 0.29648241206030124`, 1.3095477386934664`], 
      Hue[0.1, 0.30150753768844196`, 1.3095477386934664`], 
      Hue[0.1, 0.30653266331658263`, 1.3095477386934664`], 
      Hue[0.1, 0.31155778894472336`, 1.3095477386934664`], 
      Hue[0.1, 0.316582914572864, 1.3095477386934664`], 
      Hue[0.1, 0.32160804020100475`, 1.3095477386934664`], 
      Hue[0.1, 0.3266331658291454, 1.3095477386934664`], 
      Hue[0.1, 0.33165829145728615`, 1.3095477386934664`], 
      Hue[0.1, 0.3366834170854268, 1.3095477386934664`], 
      Hue[0.1, 0.3417085427135675, 1.3095477386934664`], 
      Hue[0.1, 0.3467336683417082, 1.3095477386934664`], 
      Hue[0.1, 0.3517587939698489, 1.3095477386934664`], 
      Hue[0.1, 0.3567839195979896, 1.3095477386934664`], 
      Hue[0.1, 0.3618090452261303, 1.3095477386934664`], 
      Hue[0.1, 0.36683417085427095`, 1.3095477386934664`], 
      Hue[0.1, 0.37185929648241167`, 1.3095477386934664`], 
      Hue[0.1, 0.37688442211055234`, 1.3095477386934664`], 
      Hue[0.1, 0.381909547738693, 1.3095477386934664`], 
      Hue[0.1, 0.38693467336683374`, 1.3095477386934664`], 
      Hue[0.1, 0.3919597989949744, 1.3095477386934664`], 
      Hue[0.1, 0.39698492462311513`, 1.3095477386934664`], 
      Hue[0.1, 0.4020100502512558, 1.3095477386934664`], 
      Hue[0.1, 0.40703517587939647`, 1.3095477386934664`], 
      Hue[0.1, 0.4120603015075372, 1.3095477386934664`], 
      Hue[0.1, 0.41708542713567787`, 1.3095477386934664`], 
      Hue[0.1, 0.42211055276381854`, 1.3095477386934664`], 
      Hue[0.1, 0.42713567839195926`, 1.3095477386934664`], 
      Hue[0.1, 0.43216080402009993`, 1.3095477386934664`], 
      Hue[0.1, 0.4371859296482406, 1.3095477386934664`], 
      Hue[0.1, 0.4422110552763813, 1.3095477386934664`], 
      Hue[0.1, 0.447236180904522, 1.3095477386934664`], 
      Hue[0.1, 0.4522613065326627, 1.3095477386934664`], 
      Hue[0.1, 0.4572864321608034, 1.3095477386934664`], 
      Hue[0.1, 0.46231155778894406`, 1.3095477386934664`], 
      Hue[0.1, 0.4673366834170848, 1.3095477386934664`], 
      Hue[0.1, 0.47236180904522546`, 1.3095477386934664`], 
      Hue[0.1, 0.4773869346733661, 1.3095477386934664`], 
      Hue[0.1, 0.48241206030150685`, 1.3095477386934664`], 
      Hue[0.1, 0.4874371859296475, 1.3095477386934664`], 
      Hue[0.1, 0.49246231155778825`, 1.3095477386934664`], 
      Hue[0.1, 0.4974874371859289, 1.3095477386934664`], 
      Hue[0.1, 0.5025125628140696, 1.3095477386934664`], 
      Hue[0.1, 0.5075376884422103, 1.3095477386934664`], 
      Hue[0.1, 0.512562814070351, 1.3095477386934664`], 
      Hue[0.1, 0.5175879396984917, 1.3095477386934664`], 
      Hue[0.1, 0.5226130653266323, 1.3095477386934664`], 
      Hue[0.1, 0.527638190954773, 1.3095477386934664`], 
      Hue[0.1, 0.5326633165829138, 1.3095477386934664`], 
      Hue[0.1, 0.5376884422110544, 1.3095477386934664`], 
      Hue[0.1, 0.5427135678391951, 1.3095477386934664`], 
      Hue[0.1, 0.5477386934673358, 1.3095477386934664`], 
      Hue[0.1, 0.5527638190954766, 1.3095477386934664`], 
      Hue[0.1, 0.5577889447236172, 1.3095477386934664`], 
      Hue[0.1, 0.5628140703517579, 1.3095477386934664`], 
      Hue[0.1, 0.5678391959798986, 1.3095477386934664`], 
      Hue[0.1, 0.5728643216080392, 1.3095477386934664`], 
      Hue[0.1, 0.57788944723618, 1.3095477386934664`], 
      Hue[0.1, 0.5829145728643207, 1.3095477386934664`], 
      Hue[0.1, 0.5879396984924613, 1.3095477386934664`], 
      Hue[0.1, 0.592964824120602, 1.3095477386934664`], 
      Hue[0.1, 0.5979899497487428, 1.3095477386934664`], 
      Hue[0.1, 0.6030150753768834, 1.3095477386934664`], 
      Hue[0.1, 0.6080402010050241, 1.3095477386934664`], 
      Hue[0.1, 0.6130653266331648, 1.3095477386934664`], 
      Hue[0.1, 0.6180904522613054, 1.3095477386934664`], 
      Hue[0.1, 0.6231155778894462, 1.3095477386934664`], 
      Hue[0.1, 0.6281407035175869, 1.3095477386934664`], 
      Hue[0.1, 0.6331658291457275, 1.3095477386934664`], 
      Hue[0.1, 0.6381909547738683, 1.3095477386934664`], 
      Hue[0.1, 0.6432160804020091, 1.3095477386934664`], 
      Hue[0.1, 0.6482412060301498, 1.3095477386934664`], 
      Hue[0.1, 0.6532663316582906, 1.3095477386934664`], 
      Hue[0.1, 0.6582914572864313, 1.3095477386934664`], 
      Hue[0.1, 0.6633165829145721, 1.3095477386934664`], 
      Hue[0.1, 0.6683417085427129, 1.3095477386934664`], 
      Hue[0.1, 0.6733668341708536, 1.3095477386934664`], 
      Hue[0.1, 0.6783919597989944, 1.3095477386934664`], 
      Hue[0.1, 0.6834170854271352, 1.3095477386934664`], 
      Hue[0.1, 0.6884422110552759, 1.3095477386934664`], 
      Hue[0.1, 0.6934673366834166, 1.3095477386934664`], 
      Hue[0.1, 0.6984924623115575, 1.3095477386934664`], 
      Hue[0.1, 0.7035175879396982, 1.3095477386934664`], 
      Hue[0.1, 0.7085427135678389, 1.3095477386934664`], 
      Hue[0.1, 0.7135678391959798, 1.3095477386934664`], 
      Hue[0.1, 0.7185929648241205, 1.3095477386934664`], 
      Hue[0.1, 0.7236180904522612, 1.3095477386934664`], 
      Hue[0.1, 0.7286432160804021, 1.3095477386934664`], 
      Hue[0.1, 0.7336683417085428, 1.3095477386934664`], 
      Hue[0.1, 0.7386934673366835, 1.3095477386934664`], 
      Hue[0.1, 0.7437185929648243, 1.3095477386934664`], 
      Hue[0.1, 0.7487437185929651, 1.3095477386934664`], 
      Hue[0.1, 0.7537688442211058, 1.3095477386934664`], 
      Hue[0.1, 0.7587939698492466, 1.3095477386934664`], 
      Hue[0.1, 0.7638190954773874, 1.3095477386934664`], 
      Hue[0.1, 0.7688442211055281, 1.3095477386934664`], 
      Hue[0.1, 0.7738693467336689, 1.3095477386934664`], 
      Hue[0.1, 0.7788944723618096, 1.3095477386934664`], 
      Hue[0.1, 0.7839195979899504, 1.3095477386934664`], 
      Hue[0.1, 0.7889447236180911, 1.3095477386934664`], 
      Hue[0.1, 0.7939698492462319, 1.3095477386934664`], 
      Hue[0.1, 0.7989949748743727, 1.3095477386934664`], 
      Hue[0.1, 0.8040201005025134, 1.3095477386934664`], 
      Hue[0.1, 0.8090452261306542, 1.3095477386934664`], 
      Hue[0.1, 0.8140703517587949, 1.3095477386934664`], 
      Hue[0.1, 0.8190954773869357, 1.3095477386934664`], 
      Hue[0.1, 0.8241206030150765, 1.3095477386934664`], 
      Hue[0.1, 0.8291457286432172, 1.3095477386934664`], 
      Hue[0.1, 0.834170854271358, 1.3095477386934664`], 
      Hue[0.1, 0.8391959798994988, 1.3095477386934664`], 
      Hue[0.1, 0.8442211055276395, 1.3095477386934664`], 
      Hue[0.1, 0.8492462311557802, 1.3095477386934664`], 
      Hue[0.1, 0.8542713567839211, 1.3095477386934664`], 
      Hue[0.1, 0.8592964824120618, 1.3095477386934664`], 
      Hue[0.1, 0.8643216080402025, 1.3095477386934664`], 
      Hue[0.1, 0.8693467336683434, 1.3095477386934664`], 
      Hue[0.1, 0.8743718592964841, 1.3095477386934664`], 
      Hue[0.1, 0.8793969849246248, 1.3095477386934664`], 
      Hue[0.1, 0.8844221105527657, 1.3095477386934664`], 
      Hue[0.1, 0.8894472361809064, 1.3095477386934664`], 
      Hue[0.1, 0.8944723618090471, 1.3095477386934664`], 
      Hue[0.1, 0.8994974874371879, 1.3095477386934664`], 
      Hue[0.1, 0.9045226130653287, 1.3095477386934664`], 
      Hue[0.1, 0.9095477386934694, 1.3095477386934664`], 
      Hue[0.1, 0.9145728643216102, 1.3095477386934664`], 
      Hue[0.1, 0.919597989949751, 1.3095477386934664`], 
      Hue[0.1, 0.9246231155778917, 1.3095477386934664`], 
      Hue[0.1, 0.9296482412060324, 1.3095477386934664`], 
      Hue[0.1, 0.9346733668341732, 1.3095477386934664`], 
      Hue[0.1, 0.939698492462314, 1.3095477386934664`], 
      Hue[0.1, 0.9447236180904547, 1.3095477386934664`], 
      Hue[0.1, 0.9497487437185955, 1.3095477386934664`], 
      Hue[0.1, 0.9547738693467362, 1.3095477386934664`], 
      Hue[0.1, 0.959798994974877, 1.3095477386934664`], 
      Hue[0.1, 0.9648241206030178, 1.3095477386934664`], 
      Hue[0.1, 0.9698492462311585, 1.3095477386934664`], 
      Hue[0.1, 0.9748743718592993, 1.3095477386934664`], 
      Hue[0.1, 0.9798994974874401, 1.3095477386934664`], 
      Hue[0.1, 0.9849246231155808, 1.3095477386934664`], 
      Hue[0.1, 0.9899497487437215, 1.3095477386934664`], 
      Hue[0.1, 0.9949748743718624, 1.3095477386934664`], 
      Hue[0.1, 1., 1.3095477386934664`], 
      Hue[0.1, 0., 1.3145728643216072`], 
      Hue[0.1, 0.005025125628140704, 1.3145728643216072`], 
      Hue[0.1, 0.010050251256281407`, 1.3145728643216072`], 
      Hue[0.1, 0.015075376884422112`, 1.3145728643216072`], 
      Hue[0.1, 0.020100502512562814`, 1.3145728643216072`], 
      Hue[0.1, 0.02512562814070352, 1.3145728643216072`], 
      Hue[0.1, 0.030150753768844223`, 1.3145728643216072`], 
      Hue[0.1, 0.035175879396984924`, 1.3145728643216072`], 
      Hue[0.1, 0.04020100502512563, 1.3145728643216072`], 
      Hue[0.1, 0.04522613065326634, 1.3145728643216072`], 
      Hue[0.1, 0.050251256281407045`, 1.3145728643216072`], 
      Hue[0.1, 0.055276381909547756`, 1.3145728643216072`], 
      Hue[0.1, 0.06030150753768846, 1.3145728643216072`], 
      Hue[0.1, 0.06532663316582916, 1.3145728643216072`], 
      Hue[0.1, 0.07035175879396988, 1.3145728643216072`], 
      Hue[0.1, 0.07537688442211059, 1.3145728643216072`], 
      Hue[0.1, 0.0804020100502513, 1.3145728643216072`], 
      Hue[0.1, 0.085427135678392, 1.3145728643216072`], 
      Hue[0.1, 0.09045226130653271, 1.3145728643216072`], 
      Hue[0.1, 0.09547738693467342, 1.3145728643216072`], 
      Hue[0.1, 0.10050251256281413`, 1.3145728643216072`], 
      Hue[0.1, 0.10552763819095483`, 1.3145728643216072`], 
      Hue[0.1, 0.11055276381909554`, 1.3145728643216072`], 
      Hue[0.1, 0.11557788944723625`, 1.3145728643216072`], 
      Hue[0.1, 0.12060301507537696`, 1.3145728643216072`], 
      Hue[0.1, 0.12562814070351766`, 1.3145728643216072`], 
      Hue[0.1, 0.13065326633165839`, 1.3145728643216072`], 
      Hue[0.1, 0.13567839195979908`, 1.3145728643216072`], 
      Hue[0.1, 0.14070351758793978`, 1.3145728643216072`], 
      Hue[0.1, 0.1457286432160805, 1.3145728643216072`], 
      Hue[0.1, 0.1507537688442212, 1.3145728643216072`], 
      Hue[0.1, 0.1557788944723619, 1.3145728643216072`], 
      Hue[0.1, 0.16080402010050263`, 1.3145728643216072`], 
      Hue[0.1, 0.16582914572864332`, 1.3145728643216072`], 
      Hue[0.1, 0.170854271356784, 1.3145728643216072`], 
      Hue[0.1, 0.1758793969849247, 1.3145728643216072`], 
      Hue[0.1, 0.1809045226130654, 1.3145728643216072`], 
      Hue[0.1, 0.18592964824120609`, 1.3145728643216072`], 
      Hue[0.1, 0.19095477386934676`, 1.3145728643216072`], 
      Hue[0.1, 0.19597989949748745`, 1.3145728643216072`], 
      Hue[0.1, 0.20100502512562815`, 1.3145728643216072`], 
      Hue[0.1, 0.20603015075376885`, 1.3145728643216072`], 
      Hue[0.1, 0.21105527638190952`, 1.3145728643216072`], 
      Hue[0.1, 0.21608040201005022`, 1.3145728643216072`], 
      Hue[0.1, 0.2211055276381909, 1.3145728643216072`], 
      Hue[0.1, 0.2261306532663316, 1.3145728643216072`], 
      Hue[0.1, 0.23115577889447228`, 1.3145728643216072`], 
      Hue[0.1, 0.23618090452261298`, 1.3145728643216072`], 
      Hue[0.1, 0.24120603015075368`, 1.3145728643216072`], 
      Hue[0.1, 0.24623115577889435`, 1.3145728643216072`], 
      Hue[0.1, 0.25125628140703504`, 1.3145728643216072`], 
      Hue[0.1, 0.2562814070351757, 1.3145728643216072`], 
      Hue[0.1, 0.26130653266331644`, 1.3145728643216072`], 
      Hue[0.1, 0.2663316582914571, 1.3145728643216072`], 
      Hue[0.1, 0.27135678391959783`, 1.3145728643216072`], 
      Hue[0.1, 0.2763819095477385, 1.3145728643216072`], 
      Hue[0.1, 0.28140703517587917`, 1.3145728643216072`], 
      Hue[0.1, 0.2864321608040199, 1.3145728643216072`], 
      Hue[0.1, 0.29145728643216057`, 1.3145728643216072`], 
      Hue[0.1, 0.29648241206030124`, 1.3145728643216072`], 
      Hue[0.1, 0.30150753768844196`, 1.3145728643216072`], 
      Hue[0.1, 0.30653266331658263`, 1.3145728643216072`], 
      Hue[0.1, 0.31155778894472336`, 1.3145728643216072`], 
      Hue[0.1, 0.316582914572864, 1.3145728643216072`], 
      Hue[0.1, 0.32160804020100475`, 1.3145728643216072`], 
      Hue[0.1, 0.3266331658291454, 1.3145728643216072`], 
      Hue[0.1, 0.33165829145728615`, 1.3145728643216072`], 
      Hue[0.1, 0.3366834170854268, 1.3145728643216072`], 
      Hue[0.1, 0.3417085427135675, 1.3145728643216072`], 
      Hue[0.1, 0.3467336683417082, 1.3145728643216072`], 
      Hue[0.1, 0.3517587939698489, 1.3145728643216072`], 
      Hue[0.1, 0.3567839195979896, 1.3145728643216072`], 
      Hue[0.1, 0.3618090452261303, 1.3145728643216072`], 
      Hue[0.1, 0.36683417085427095`, 1.3145728643216072`], 
      Hue[0.1, 0.37185929648241167`, 1.3145728643216072`], 
      Hue[0.1, 0.37688442211055234`, 1.3145728643216072`], 
      Hue[0.1, 0.381909547738693, 1.3145728643216072`], 
      Hue[0.1, 0.38693467336683374`, 1.3145728643216072`], 
      Hue[0.1, 0.3919597989949744, 1.3145728643216072`], 
      Hue[0.1, 0.39698492462311513`, 1.3145728643216072`], 
      Hue[0.1, 0.4020100502512558, 1.3145728643216072`], 
      Hue[0.1, 0.40703517587939647`, 1.3145728643216072`], 
      Hue[0.1, 0.4120603015075372, 1.3145728643216072`], 
      Hue[0.1, 0.41708542713567787`, 1.3145728643216072`], 
      Hue[0.1, 0.42211055276381854`, 1.3145728643216072`], 
      Hue[0.1, 0.42713567839195926`, 1.3145728643216072`], 
      Hue[0.1, 0.43216080402009993`, 1.3145728643216072`], 
      Hue[0.1, 0.4371859296482406, 1.3145728643216072`], 
      Hue[0.1, 0.4422110552763813, 1.3145728643216072`], 
      Hue[0.1, 0.447236180904522, 1.3145728643216072`], 
      Hue[0.1, 0.4522613065326627, 1.3145728643216072`], 
      Hue[0.1, 0.4572864321608034, 1.3145728643216072`], 
      Hue[0.1, 0.46231155778894406`, 1.3145728643216072`], 
      Hue[0.1, 0.4673366834170848, 1.3145728643216072`], 
      Hue[0.1, 0.47236180904522546`, 1.3145728643216072`], 
      Hue[0.1, 0.4773869346733661, 1.3145728643216072`], 
      Hue[0.1, 0.48241206030150685`, 1.3145728643216072`], 
      Hue[0.1, 0.4874371859296475, 1.3145728643216072`], 
      Hue[0.1, 0.49246231155778825`, 1.3145728643216072`], 
      Hue[0.1, 0.4974874371859289, 1.3145728643216072`], 
      Hue[0.1, 0.5025125628140696, 1.3145728643216072`], 
      Hue[0.1, 0.5075376884422103, 1.3145728643216072`], 
      Hue[0.1, 0.512562814070351, 1.3145728643216072`], 
      Hue[0.1, 0.5175879396984917, 1.3145728643216072`], 
      Hue[0.1, 0.5226130653266323, 1.3145728643216072`], 
      Hue[0.1, 0.527638190954773, 1.3145728643216072`], 
      Hue[0.1, 0.5326633165829138, 1.3145728643216072`], 
      Hue[0.1, 0.5376884422110544, 1.3145728643216072`], 
      Hue[0.1, 0.5427135678391951, 1.3145728643216072`], 
      Hue[0.1, 0.5477386934673358, 1.3145728643216072`], 
      Hue[0.1, 0.5527638190954766, 1.3145728643216072`], 
      Hue[0.1, 0.5577889447236172, 1.3145728643216072`], 
      Hue[0.1, 0.5628140703517579, 1.3145728643216072`], 
      Hue[0.1, 0.5678391959798986, 1.3145728643216072`], 
      Hue[0.1, 0.5728643216080392, 1.3145728643216072`], 
      Hue[0.1, 0.57788944723618, 1.3145728643216072`], 
      Hue[0.1, 0.5829145728643207, 1.3145728643216072`], 
      Hue[0.1, 0.5879396984924613, 1.3145728643216072`], 
      Hue[0.1, 0.592964824120602, 1.3145728643216072`], 
      Hue[0.1, 0.5979899497487428, 1.3145728643216072`], 
      Hue[0.1, 0.6030150753768834, 1.3145728643216072`], 
      Hue[0.1, 0.6080402010050241, 1.3145728643216072`], 
      Hue[0.1, 0.6130653266331648, 1.3145728643216072`], 
      Hue[0.1, 0.6180904522613054, 1.3145728643216072`], 
      Hue[0.1, 0.6231155778894462, 1.3145728643216072`], 
      Hue[0.1, 0.6281407035175869, 1.3145728643216072`], 
      Hue[0.1, 0.6331658291457275, 1.3145728643216072`], 
      Hue[0.1, 0.6381909547738683, 1.3145728643216072`], 
      Hue[0.1, 0.6432160804020091, 1.3145728643216072`], 
      Hue[0.1, 0.6482412060301498, 1.3145728643216072`], 
      Hue[0.1, 0.6532663316582906, 1.3145728643216072`], 
      Hue[0.1, 0.6582914572864313, 1.3145728643216072`], 
      Hue[0.1, 0.6633165829145721, 1.3145728643216072`], 
      Hue[0.1, 0.6683417085427129, 1.3145728643216072`], 
      Hue[0.1, 0.6733668341708536, 1.3145728643216072`], 
      Hue[0.1, 0.6783919597989944, 1.3145728643216072`], 
      Hue[0.1, 0.6834170854271352, 1.3145728643216072`], 
      Hue[0.1, 0.6884422110552759, 1.3145728643216072`], 
      Hue[0.1, 0.6934673366834166, 1.3145728643216072`], 
      Hue[0.1, 0.6984924623115575, 1.3145728643216072`], 
      Hue[0.1, 0.7035175879396982, 1.3145728643216072`], 
      Hue[0.1, 0.7085427135678389, 1.3145728643216072`], 
      Hue[0.1, 0.7135678391959798, 1.3145728643216072`], 
      Hue[0.1, 0.7185929648241205, 1.3145728643216072`], 
      Hue[0.1, 0.7236180904522612, 1.3145728643216072`], 
      Hue[0.1, 0.7286432160804021, 1.3145728643216072`], 
      Hue[0.1, 0.7336683417085428, 1.3145728643216072`], 
      Hue[0.1, 0.7386934673366835, 1.3145728643216072`], 
      Hue[0.1, 0.7437185929648243, 1.3145728643216072`], 
      Hue[0.1, 0.7487437185929651, 1.3145728643216072`], 
      Hue[0.1, 0.7537688442211058, 1.3145728643216072`], 
      Hue[0.1, 0.7587939698492466, 1.3145728643216072`], 
      Hue[0.1, 0.7638190954773874, 1.3145728643216072`], 
      Hue[0.1, 0.7688442211055281, 1.3145728643216072`], 
      Hue[0.1, 0.7738693467336689, 1.3145728643216072`], 
      Hue[0.1, 0.7788944723618096, 1.3145728643216072`], 
      Hue[0.1, 0.7839195979899504, 1.3145728643216072`], 
      Hue[0.1, 0.7889447236180911, 1.3145728643216072`], 
      Hue[0.1, 0.7939698492462319, 1.3145728643216072`], 
      Hue[0.1, 0.7989949748743727, 1.3145728643216072`], 
      Hue[0.1, 0.8040201005025134, 1.3145728643216072`], 
      Hue[0.1, 0.8090452261306542, 1.3145728643216072`], 
      Hue[0.1, 0.8140703517587949, 1.3145728643216072`], 
      Hue[0.1, 0.8190954773869357, 1.3145728643216072`], 
      Hue[0.1, 0.8241206030150765, 1.3145728643216072`], 
      Hue[0.1, 0.8291457286432172, 1.3145728643216072`], 
      Hue[0.1, 0.834170854271358, 1.3145728643216072`], 
      Hue[0.1, 0.8391959798994988, 1.3145728643216072`], 
      Hue[0.1, 0.8442211055276395, 1.3145728643216072`], 
      Hue[0.1, 0.8492462311557802, 1.3145728643216072`], 
      Hue[0.1, 0.8542713567839211, 1.3145728643216072`], 
      Hue[0.1, 0.8592964824120618, 1.3145728643216072`], 
      Hue[0.1, 0.8643216080402025, 1.3145728643216072`], 
      Hue[0.1, 0.8693467336683434, 1.3145728643216072`], 
      Hue[0.1, 0.8743718592964841, 1.3145728643216072`], 
      Hue[0.1, 0.8793969849246248, 1.3145728643216072`], 
      Hue[0.1, 0.8844221105527657, 1.3145728643216072`], 
      Hue[0.1, 0.8894472361809064, 1.3145728643216072`], 
      Hue[0.1, 0.8944723618090471, 1.3145728643216072`], 
      Hue[0.1, 0.8994974874371879, 1.3145728643216072`], 
      Hue[0.1, 0.9045226130653287, 1.3145728643216072`], 
      Hue[0.1, 0.9095477386934694, 1.3145728643216072`], 
      Hue[0.1, 0.9145728643216102, 1.3145728643216072`], 
      Hue[0.1, 0.919597989949751, 1.3145728643216072`], 
      Hue[0.1, 0.9246231155778917, 1.3145728643216072`], 
      Hue[0.1, 0.9296482412060324, 1.3145728643216072`], 
      Hue[0.1, 0.9346733668341732, 1.3145728643216072`], 
      Hue[0.1, 0.939698492462314, 1.3145728643216072`], 
      Hue[0.1, 0.9447236180904547, 1.3145728643216072`], 
      Hue[0.1, 0.9497487437185955, 1.3145728643216072`], 
      Hue[0.1, 0.9547738693467362, 1.3145728643216072`], 
      Hue[0.1, 0.959798994974877, 1.3145728643216072`], 
      Hue[0.1, 0.9648241206030178, 1.3145728643216072`], 
      Hue[0.1, 0.9698492462311585, 1.3145728643216072`], 
      Hue[0.1, 0.9748743718592993, 1.3145728643216072`], 
      Hue[0.1, 0.9798994974874401, 1.3145728643216072`], 
      Hue[0.1, 0.9849246231155808, 1.3145728643216072`], 
      Hue[0.1, 0.9899497487437215, 1.3145728643216072`], 
      Hue[0.1, 0.9949748743718624, 1.3145728643216072`], 
      Hue[0.1, 1., 1.3145728643216072`], 
      Hue[0.1, 0., 1.3195979899497479`], 
      Hue[0.1, 0.005025125628140704, 1.3195979899497479`], 
      Hue[0.1, 0.010050251256281407`, 1.3195979899497479`], 
      Hue[0.1, 0.015075376884422112`, 1.3195979899497479`], 
      Hue[0.1, 0.020100502512562814`, 1.3195979899497479`], 
      Hue[0.1, 0.02512562814070352, 1.3195979899497479`], 
      Hue[0.1, 0.030150753768844223`, 1.3195979899497479`], 
      Hue[0.1, 0.035175879396984924`, 1.3195979899497479`], 
      Hue[0.1, 0.04020100502512563, 1.3195979899497479`], 
      Hue[0.1, 0.04522613065326634, 1.3195979899497479`], 
      Hue[0.1, 0.050251256281407045`, 1.3195979899497479`], 
      Hue[0.1, 0.055276381909547756`, 1.3195979899497479`], 
      Hue[0.1, 0.06030150753768846, 1.3195979899497479`], 
      Hue[0.1, 0.06532663316582916, 1.3195979899497479`], 
      Hue[0.1, 0.07035175879396988, 1.3195979899497479`], 
      Hue[0.1, 0.07537688442211059, 1.3195979899497479`], 
      Hue[0.1, 0.0804020100502513, 1.3195979899497479`], 
      Hue[0.1, 0.085427135678392, 1.3195979899497479`], 
      Hue[0.1, 0.09045226130653271, 1.3195979899497479`], 
      Hue[0.1, 0.09547738693467342, 1.3195979899497479`], 
      Hue[0.1, 0.10050251256281413`, 1.3195979899497479`], 
      Hue[0.1, 0.10552763819095483`, 1.3195979899497479`], 
      Hue[0.1, 0.11055276381909554`, 1.3195979899497479`], 
      Hue[0.1, 0.11557788944723625`, 1.3195979899497479`], 
      Hue[0.1, 0.12060301507537696`, 1.3195979899497479`], 
      Hue[0.1, 0.12562814070351766`, 1.3195979899497479`], 
      Hue[0.1, 0.13065326633165839`, 1.3195979899497479`], 
      Hue[0.1, 0.13567839195979908`, 1.3195979899497479`], 
      Hue[0.1, 0.14070351758793978`, 1.3195979899497479`], 
      Hue[0.1, 0.1457286432160805, 1.3195979899497479`], 
      Hue[0.1, 0.1507537688442212, 1.3195979899497479`], 
      Hue[0.1, 0.1557788944723619, 1.3195979899497479`], 
      Hue[0.1, 0.16080402010050263`, 1.3195979899497479`], 
      Hue[0.1, 0.16582914572864332`, 1.3195979899497479`], 
      Hue[0.1, 0.170854271356784, 1.3195979899497479`], 
      Hue[0.1, 0.1758793969849247, 1.3195979899497479`], 
      Hue[0.1, 0.1809045226130654, 1.3195979899497479`], 
      Hue[0.1, 0.18592964824120609`, 1.3195979899497479`], 
      Hue[0.1, 0.19095477386934676`, 1.3195979899497479`], 
      Hue[0.1, 0.19597989949748745`, 1.3195979899497479`], 
      Hue[0.1, 0.20100502512562815`, 1.3195979899497479`], 
      Hue[0.1, 0.20603015075376885`, 1.3195979899497479`], 
      Hue[0.1, 0.21105527638190952`, 1.3195979899497479`], 
      Hue[0.1, 0.21608040201005022`, 1.3195979899497479`], 
      Hue[0.1, 0.2211055276381909, 1.3195979899497479`], 
      Hue[0.1, 0.2261306532663316, 1.3195979899497479`], 
      Hue[0.1, 0.23115577889447228`, 1.3195979899497479`], 
      Hue[0.1, 0.23618090452261298`, 1.3195979899497479`], 
      Hue[0.1, 0.24120603015075368`, 1.3195979899497479`], 
      Hue[0.1, 0.24623115577889435`, 1.3195979899497479`], 
      Hue[0.1, 0.25125628140703504`, 1.3195979899497479`], 
      Hue[0.1, 0.2562814070351757, 1.3195979899497479`], 
      Hue[0.1, 0.26130653266331644`, 1.3195979899497479`], 
      Hue[0.1, 0.2663316582914571, 1.3195979899497479`], 
      Hue[0.1, 0.27135678391959783`, 1.3195979899497479`], 
      Hue[0.1, 0.2763819095477385, 1.3195979899497479`], 
      Hue[0.1, 0.28140703517587917`, 1.3195979899497479`], 
      Hue[0.1, 0.2864321608040199, 1.3195979899497479`], 
      Hue[0.1, 0.29145728643216057`, 1.3195979899497479`], 
      Hue[0.1, 0.29648241206030124`, 1.3195979899497479`], 
      Hue[0.1, 0.30150753768844196`, 1.3195979899497479`], 
      Hue[0.1, 0.30653266331658263`, 1.3195979899497479`], 
      Hue[0.1, 0.31155778894472336`, 1.3195979899497479`], 
      Hue[0.1, 0.316582914572864, 1.3195979899497479`], 
      Hue[0.1, 0.32160804020100475`, 1.3195979899497479`], 
      Hue[0.1, 0.3266331658291454, 1.3195979899497479`], 
      Hue[0.1, 0.33165829145728615`, 1.3195979899497479`], 
      Hue[0.1, 0.3366834170854268, 1.3195979899497479`], 
      Hue[0.1, 0.3417085427135675, 1.3195979899497479`], 
      Hue[0.1, 0.3467336683417082, 1.3195979899497479`], 
      Hue[0.1, 0.3517587939698489, 1.3195979899497479`], 
      Hue[0.1, 0.3567839195979896, 1.3195979899497479`], 
      Hue[0.1, 0.3618090452261303, 1.3195979899497479`], 
      Hue[0.1, 0.36683417085427095`, 1.3195979899497479`], 
      Hue[0.1, 0.37185929648241167`, 1.3195979899497479`], 
      Hue[0.1, 0.37688442211055234`, 1.3195979899497479`], 
      Hue[0.1, 0.381909547738693, 1.3195979899497479`], 
      Hue[0.1, 0.38693467336683374`, 1.3195979899497479`], 
      Hue[0.1, 0.3919597989949744, 1.3195979899497479`], 
      Hue[0.1, 0.39698492462311513`, 1.3195979899497479`], 
      Hue[0.1, 0.4020100502512558, 1.3195979899497479`], 
      Hue[0.1, 0.40703517587939647`, 1.3195979899497479`], 
      Hue[0.1, 0.4120603015075372, 1.3195979899497479`], 
      Hue[0.1, 0.41708542713567787`, 1.3195979899497479`], 
      Hue[0.1, 0.42211055276381854`, 1.3195979899497479`], 
      Hue[0.1, 0.42713567839195926`, 1.3195979899497479`], 
      Hue[0.1, 0.43216080402009993`, 1.3195979899497479`], 
      Hue[0.1, 0.4371859296482406, 1.3195979899497479`], 
      Hue[0.1, 0.4422110552763813, 1.3195979899497479`], 
      Hue[0.1, 0.447236180904522, 1.3195979899497479`], 
      Hue[0.1, 0.4522613065326627, 1.3195979899497479`], 
      Hue[0.1, 0.4572864321608034, 1.3195979899497479`], 
      Hue[0.1, 0.46231155778894406`, 1.3195979899497479`], 
      Hue[0.1, 0.4673366834170848, 1.3195979899497479`], 
      Hue[0.1, 0.47236180904522546`, 1.3195979899497479`], 
      Hue[0.1, 0.4773869346733661, 1.3195979899497479`], 
      Hue[0.1, 0.48241206030150685`, 1.3195979899497479`], 
      Hue[0.1, 0.4874371859296475, 1.3195979899497479`], 
      Hue[0.1, 0.49246231155778825`, 1.3195979899497479`], 
      Hue[0.1, 0.4974874371859289, 1.3195979899497479`], 
      Hue[0.1, 0.5025125628140696, 1.3195979899497479`], 
      Hue[0.1, 0.5075376884422103, 1.3195979899497479`], 
      Hue[0.1, 0.512562814070351, 1.3195979899497479`], 
      Hue[0.1, 0.5175879396984917, 1.3195979899497479`], 
      Hue[0.1, 0.5226130653266323, 1.3195979899497479`], 
      Hue[0.1, 0.527638190954773, 1.3195979899497479`], 
      Hue[0.1, 0.5326633165829138, 1.3195979899497479`], 
      Hue[0.1, 0.5376884422110544, 1.3195979899497479`], 
      Hue[0.1, 0.5427135678391951, 1.3195979899497479`], 
      Hue[0.1, 0.5477386934673358, 1.3195979899497479`], 
      Hue[0.1, 0.5527638190954766, 1.3195979899497479`], 
      Hue[0.1, 0.5577889447236172, 1.3195979899497479`], 
      Hue[0.1, 0.5628140703517579, 1.3195979899497479`], 
      Hue[0.1, 0.5678391959798986, 1.3195979899497479`], 
      Hue[0.1, 0.5728643216080392, 1.3195979899497479`], 
      Hue[0.1, 0.57788944723618, 1.3195979899497479`], 
      Hue[0.1, 0.5829145728643207, 1.3195979899497479`], 
      Hue[0.1, 0.5879396984924613, 1.3195979899497479`], 
      Hue[0.1, 0.592964824120602, 1.3195979899497479`], 
      Hue[0.1, 0.5979899497487428, 1.3195979899497479`], 
      Hue[0.1, 0.6030150753768834, 1.3195979899497479`], 
      Hue[0.1, 0.6080402010050241, 1.3195979899497479`], 
      Hue[0.1, 0.6130653266331648, 1.3195979899497479`], 
      Hue[0.1, 0.6180904522613054, 1.3195979899497479`], 
      Hue[0.1, 0.6231155778894462, 1.3195979899497479`], 
      Hue[0.1, 0.6281407035175869, 1.3195979899497479`], 
      Hue[0.1, 0.6331658291457275, 1.3195979899497479`], 
      Hue[0.1, 0.6381909547738683, 1.3195979899497479`], 
      Hue[0.1, 0.6432160804020091, 1.3195979899497479`], 
      Hue[0.1, 0.6482412060301498, 1.3195979899497479`], 
      Hue[0.1, 0.6532663316582906, 1.3195979899497479`], 
      Hue[0.1, 0.6582914572864313, 1.3195979899497479`], 
      Hue[0.1, 0.6633165829145721, 1.3195979899497479`], 
      Hue[0.1, 0.6683417085427129, 1.3195979899497479`], 
      Hue[0.1, 0.6733668341708536, 1.3195979899497479`], 
      Hue[0.1, 0.6783919597989944, 1.3195979899497479`], 
      Hue[0.1, 0.6834170854271352, 1.3195979899497479`], 
      Hue[0.1, 0.6884422110552759, 1.3195979899497479`], 
      Hue[0.1, 0.6934673366834166, 1.3195979899497479`], 
      Hue[0.1, 0.6984924623115575, 1.3195979899497479`], 
      Hue[0.1, 0.7035175879396982, 1.3195979899497479`], 
      Hue[0.1, 0.7085427135678389, 1.3195979899497479`], 
      Hue[0.1, 0.7135678391959798, 1.3195979899497479`], 
      Hue[0.1, 0.7185929648241205, 1.3195979899497479`], 
      Hue[0.1, 0.7236180904522612, 1.3195979899497479`], 
      Hue[0.1, 0.7286432160804021, 1.3195979899497479`], 
      Hue[0.1, 0.7336683417085428, 1.3195979899497479`], 
      Hue[0.1, 0.7386934673366835, 1.3195979899497479`], 
      Hue[0.1, 0.7437185929648243, 1.3195979899497479`], 
      Hue[0.1, 0.7487437185929651, 1.3195979899497479`], 
      Hue[0.1, 0.7537688442211058, 1.3195979899497479`], 
      Hue[0.1, 0.7587939698492466, 1.3195979899497479`], 
      Hue[0.1, 0.7638190954773874, 1.3195979899497479`], 
      Hue[0.1, 0.7688442211055281, 1.3195979899497479`], 
      Hue[0.1, 0.7738693467336689, 1.3195979899497479`], 
      Hue[0.1, 0.7788944723618096, 1.3195979899497479`], 
      Hue[0.1, 0.7839195979899504, 1.3195979899497479`], 
      Hue[0.1, 0.7889447236180911, 1.3195979899497479`], 
      Hue[0.1, 0.7939698492462319, 1.3195979899497479`], 
      Hue[0.1, 0.7989949748743727, 1.3195979899497479`], 
      Hue[0.1, 0.8040201005025134, 1.3195979899497479`], 
      Hue[0.1, 0.8090452261306542, 1.3195979899497479`], 
      Hue[0.1, 0.8140703517587949, 1.3195979899497479`], 
      Hue[0.1, 0.8190954773869357, 1.3195979899497479`], 
      Hue[0.1, 0.8241206030150765, 1.3195979899497479`], 
      Hue[0.1, 0.8291457286432172, 1.3195979899497479`], 
      Hue[0.1, 0.834170854271358, 1.3195979899497479`], 
      Hue[0.1, 0.8391959798994988, 1.3195979899497479`], 
      Hue[0.1, 0.8442211055276395, 1.3195979899497479`], 
      Hue[0.1, 0.8492462311557802, 1.3195979899497479`], 
      Hue[0.1, 0.8542713567839211, 1.3195979899497479`], 
      Hue[0.1, 0.8592964824120618, 1.3195979899497479`], 
      Hue[0.1, 0.8643216080402025, 1.3195979899497479`], 
      Hue[0.1, 0.8693467336683434, 1.3195979899497479`], 
      Hue[0.1, 0.8743718592964841, 1.3195979899497479`], 
      Hue[0.1, 0.8793969849246248, 1.3195979899497479`], 
      Hue[0.1, 0.8844221105527657, 1.3195979899497479`], 
      Hue[0.1, 0.8894472361809064, 1.3195979899497479`], 
      Hue[0.1, 0.8944723618090471, 1.3195979899497479`], 
      Hue[0.1, 0.8994974874371879, 1.3195979899497479`], 
      Hue[0.1, 0.9045226130653287, 1.3195979899497479`], 
      Hue[0.1, 0.9095477386934694, 1.3195979899497479`], 
      Hue[0.1, 0.9145728643216102, 1.3195979899497479`], 
      Hue[0.1, 0.919597989949751, 1.3195979899497479`], 
      Hue[0.1, 0.9246231155778917, 1.3195979899497479`], 
      Hue[0.1, 0.9296482412060324, 1.3195979899497479`], 
      Hue[0.1, 0.9346733668341732, 1.3195979899497479`], 
      Hue[0.1, 0.939698492462314, 1.3195979899497479`], 
      Hue[0.1, 0.9447236180904547, 1.3195979899497479`], 
      Hue[0.1, 0.9497487437185955, 1.3195979899497479`], 
      Hue[0.1, 0.9547738693467362, 1.3195979899497479`], 
      Hue[0.1, 0.959798994974877, 1.3195979899497479`], 
      Hue[0.1, 0.9648241206030178, 1.3195979899497479`], 
      Hue[0.1, 0.9698492462311585, 1.3195979899497479`], 
      Hue[0.1, 0.9748743718592993, 1.3195979899497479`], 
      Hue[0.1, 0.9798994974874401, 1.3195979899497479`], 
      Hue[0.1, 0.9849246231155808, 1.3195979899497479`], 
      Hue[0.1, 0.9899497487437215, 1.3195979899497479`], 
      Hue[0.1, 0.9949748743718624, 1.3195979899497479`], 
      Hue[0.1, 1., 1.3195979899497479`], 
      Hue[0.1, 0., 1.3246231155778885`], 
      Hue[0.1, 0.005025125628140704, 1.3246231155778885`], 
      Hue[0.1, 0.010050251256281407`, 1.3246231155778885`], 
      Hue[0.1, 0.015075376884422112`, 1.3246231155778885`], 
      Hue[0.1, 0.020100502512562814`, 1.3246231155778885`], 
      Hue[0.1, 0.02512562814070352, 1.3246231155778885`], 
      Hue[0.1, 0.030150753768844223`, 1.3246231155778885`], 
      Hue[0.1, 0.035175879396984924`, 1.3246231155778885`], 
      Hue[0.1, 0.04020100502512563, 1.3246231155778885`], 
      Hue[0.1, 0.04522613065326634, 1.3246231155778885`], 
      Hue[0.1, 0.050251256281407045`, 1.3246231155778885`], 
      Hue[0.1, 0.055276381909547756`, 1.3246231155778885`], 
      Hue[0.1, 0.06030150753768846, 1.3246231155778885`], 
      Hue[0.1, 0.06532663316582916, 1.3246231155778885`], 
      Hue[0.1, 0.07035175879396988, 1.3246231155778885`], 
      Hue[0.1, 0.07537688442211059, 1.3246231155778885`], 
      Hue[0.1, 0.0804020100502513, 1.3246231155778885`], 
      Hue[0.1, 0.085427135678392, 1.3246231155778885`], 
      Hue[0.1, 0.09045226130653271, 1.3246231155778885`], 
      Hue[0.1, 0.09547738693467342, 1.3246231155778885`], 
      Hue[0.1, 0.10050251256281413`, 1.3246231155778885`], 
      Hue[0.1, 0.10552763819095483`, 1.3246231155778885`], 
      Hue[0.1, 0.11055276381909554`, 1.3246231155778885`], 
      Hue[0.1, 0.11557788944723625`, 1.3246231155778885`], 
      Hue[0.1, 0.12060301507537696`, 1.3246231155778885`], 
      Hue[0.1, 0.12562814070351766`, 1.3246231155778885`], 
      Hue[0.1, 0.13065326633165839`, 1.3246231155778885`], 
      Hue[0.1, 0.13567839195979908`, 1.3246231155778885`], 
      Hue[0.1, 0.14070351758793978`, 1.3246231155778885`], 
      Hue[0.1, 0.1457286432160805, 1.3246231155778885`], 
      Hue[0.1, 0.1507537688442212, 1.3246231155778885`], 
      Hue[0.1, 0.1557788944723619, 1.3246231155778885`], 
      Hue[0.1, 0.16080402010050263`, 1.3246231155778885`], 
      Hue[0.1, 0.16582914572864332`, 1.3246231155778885`], 
      Hue[0.1, 0.170854271356784, 1.3246231155778885`], 
      Hue[0.1, 0.1758793969849247, 1.3246231155778885`], 
      Hue[0.1, 0.1809045226130654, 1.3246231155778885`], 
      Hue[0.1, 0.18592964824120609`, 1.3246231155778885`], 
      Hue[0.1, 0.19095477386934676`, 1.3246231155778885`], 
      Hue[0.1, 0.19597989949748745`, 1.3246231155778885`], 
      Hue[0.1, 0.20100502512562815`, 1.3246231155778885`], 
      Hue[0.1, 0.20603015075376885`, 1.3246231155778885`], 
      Hue[0.1, 0.21105527638190952`, 1.3246231155778885`], 
      Hue[0.1, 0.21608040201005022`, 1.3246231155778885`], 
      Hue[0.1, 0.2211055276381909, 1.3246231155778885`], 
      Hue[0.1, 0.2261306532663316, 1.3246231155778885`], 
      Hue[0.1, 0.23115577889447228`, 1.3246231155778885`], 
      Hue[0.1, 0.23618090452261298`, 1.3246231155778885`], 
      Hue[0.1, 0.24120603015075368`, 1.3246231155778885`], 
      Hue[0.1, 0.24623115577889435`, 1.3246231155778885`], 
      Hue[0.1, 0.25125628140703504`, 1.3246231155778885`], 
      Hue[0.1, 0.2562814070351757, 1.3246231155778885`], 
      Hue[0.1, 0.26130653266331644`, 1.3246231155778885`], 
      Hue[0.1, 0.2663316582914571, 1.3246231155778885`], 
      Hue[0.1, 0.27135678391959783`, 1.3246231155778885`], 
      Hue[0.1, 0.2763819095477385, 1.3246231155778885`], 
      Hue[0.1, 0.28140703517587917`, 1.3246231155778885`], 
      Hue[0.1, 0.2864321608040199, 1.3246231155778885`], 
      Hue[0.1, 0.29145728643216057`, 1.3246231155778885`], 
      Hue[0.1, 0.29648241206030124`, 1.3246231155778885`], 
      Hue[0.1, 0.30150753768844196`, 1.3246231155778885`], 
      Hue[0.1, 0.30653266331658263`, 1.3246231155778885`], 
      Hue[0.1, 0.31155778894472336`, 1.3246231155778885`], 
      Hue[0.1, 0.316582914572864, 1.3246231155778885`], 
      Hue[0.1, 0.32160804020100475`, 1.3246231155778885`], 
      Hue[0.1, 0.3266331658291454, 1.3246231155778885`], 
      Hue[0.1, 0.33165829145728615`, 1.3246231155778885`], 
      Hue[0.1, 0.3366834170854268, 1.3246231155778885`], 
      Hue[0.1, 0.3417085427135675, 1.3246231155778885`], 
      Hue[0.1, 0.3467336683417082, 1.3246231155778885`], 
      Hue[0.1, 0.3517587939698489, 1.3246231155778885`], 
      Hue[0.1, 0.3567839195979896, 1.3246231155778885`], 
      Hue[0.1, 0.3618090452261303, 1.3246231155778885`], 
      Hue[0.1, 0.36683417085427095`, 1.3246231155778885`], 
      Hue[0.1, 0.37185929648241167`, 1.3246231155778885`], 
      Hue[0.1, 0.37688442211055234`, 1.3246231155778885`], 
      Hue[0.1, 0.381909547738693, 1.3246231155778885`], 
      Hue[0.1, 0.38693467336683374`, 1.3246231155778885`], 
      Hue[0.1, 0.3919597989949744, 1.3246231155778885`], 
      Hue[0.1, 0.39698492462311513`, 1.3246231155778885`], 
      Hue[0.1, 0.4020100502512558, 1.3246231155778885`], 
      Hue[0.1, 0.40703517587939647`, 1.3246231155778885`], 
      Hue[0.1, 0.4120603015075372, 1.3246231155778885`], 
      Hue[0.1, 0.41708542713567787`, 1.3246231155778885`], 
      Hue[0.1, 0.42211055276381854`, 1.3246231155778885`], 
      Hue[0.1, 0.42713567839195926`, 1.3246231155778885`], 
      Hue[0.1, 0.43216080402009993`, 1.3246231155778885`], 
      Hue[0.1, 0.4371859296482406, 1.3246231155778885`], 
      Hue[0.1, 0.4422110552763813, 1.3246231155778885`], 
      Hue[0.1, 0.447236180904522, 1.3246231155778885`], 
      Hue[0.1, 0.4522613065326627, 1.3246231155778885`], 
      Hue[0.1, 0.4572864321608034, 1.3246231155778885`], 
      Hue[0.1, 0.46231155778894406`, 1.3246231155778885`], 
      Hue[0.1, 0.4673366834170848, 1.3246231155778885`], 
      Hue[0.1, 0.47236180904522546`, 1.3246231155778885`], 
      Hue[0.1, 0.4773869346733661, 1.3246231155778885`], 
      Hue[0.1, 0.48241206030150685`, 1.3246231155778885`], 
      Hue[0.1, 0.4874371859296475, 1.3246231155778885`], 
      Hue[0.1, 0.49246231155778825`, 1.3246231155778885`], 
      Hue[0.1, 0.4974874371859289, 1.3246231155778885`], 
      Hue[0.1, 0.5025125628140696, 1.3246231155778885`], 
      Hue[0.1, 0.5075376884422103, 1.3246231155778885`], 
      Hue[0.1, 0.512562814070351, 1.3246231155778885`], 
      Hue[0.1, 0.5175879396984917, 1.3246231155778885`], 
      Hue[0.1, 0.5226130653266323, 1.3246231155778885`], 
      Hue[0.1, 0.527638190954773, 1.3246231155778885`], 
      Hue[0.1, 0.5326633165829138, 1.3246231155778885`], 
      Hue[0.1, 0.5376884422110544, 1.3246231155778885`], 
      Hue[0.1, 0.5427135678391951, 1.3246231155778885`], 
      Hue[0.1, 0.5477386934673358, 1.3246231155778885`], 
      Hue[0.1, 0.5527638190954766, 1.3246231155778885`], 
      Hue[0.1, 0.5577889447236172, 1.3246231155778885`], 
      Hue[0.1, 0.5628140703517579, 1.3246231155778885`], 
      Hue[0.1, 0.5678391959798986, 1.3246231155778885`], 
      Hue[0.1, 0.5728643216080392, 1.3246231155778885`], 
      Hue[0.1, 0.57788944723618, 1.3246231155778885`], 
      Hue[0.1, 0.5829145728643207, 1.3246231155778885`], 
      Hue[0.1, 0.5879396984924613, 1.3246231155778885`], 
      Hue[0.1, 0.592964824120602, 1.3246231155778885`], 
      Hue[0.1, 0.5979899497487428, 1.3246231155778885`], 
      Hue[0.1, 0.6030150753768834, 1.3246231155778885`], 
      Hue[0.1, 0.6080402010050241, 1.3246231155778885`], 
      Hue[0.1, 0.6130653266331648, 1.3246231155778885`], 
      Hue[0.1, 0.6180904522613054, 1.3246231155778885`], 
      Hue[0.1, 0.6231155778894462, 1.3246231155778885`], 
      Hue[0.1, 0.6281407035175869, 1.3246231155778885`], 
      Hue[0.1, 0.6331658291457275, 1.3246231155778885`], 
      Hue[0.1, 0.6381909547738683, 1.3246231155778885`], 
      Hue[0.1, 0.6432160804020091, 1.3246231155778885`], 
      Hue[0.1, 0.6482412060301498, 1.3246231155778885`], 
      Hue[0.1, 0.6532663316582906, 1.3246231155778885`], 
      Hue[0.1, 0.6582914572864313, 1.3246231155778885`], 
      Hue[0.1, 0.6633165829145721, 1.3246231155778885`], 
      Hue[0.1, 0.6683417085427129, 1.3246231155778885`], 
      Hue[0.1, 0.6733668341708536, 1.3246231155778885`], 
      Hue[0.1, 0.6783919597989944, 1.3246231155778885`], 
      Hue[0.1, 0.6834170854271352, 1.3246231155778885`], 
      Hue[0.1, 0.6884422110552759, 1.3246231155778885`], 
      Hue[0.1, 0.6934673366834166, 1.3246231155778885`], 
      Hue[0.1, 0.6984924623115575, 1.3246231155778885`], 
      Hue[0.1, 0.7035175879396982, 1.3246231155778885`], 
      Hue[0.1, 0.7085427135678389, 1.3246231155778885`], 
      Hue[0.1, 0.7135678391959798, 1.3246231155778885`], 
      Hue[0.1, 0.7185929648241205, 1.3246231155778885`], 
      Hue[0.1, 0.7236180904522612, 1.3246231155778885`], 
      Hue[0.1, 0.7286432160804021, 1.3246231155778885`], 
      Hue[0.1, 0.7336683417085428, 1.3246231155778885`], 
      Hue[0.1, 0.7386934673366835, 1.3246231155778885`], 
      Hue[0.1, 0.7437185929648243, 1.3246231155778885`], 
      Hue[0.1, 0.7487437185929651, 1.3246231155778885`], 
      Hue[0.1, 0.7537688442211058, 1.3246231155778885`], 
      Hue[0.1, 0.7587939698492466, 1.3246231155778885`], 
      Hue[0.1, 0.7638190954773874, 1.3246231155778885`], 
      Hue[0.1, 0.7688442211055281, 1.3246231155778885`], 
      Hue[0.1, 0.7738693467336689, 1.3246231155778885`], 
      Hue[0.1, 0.7788944723618096, 1.3246231155778885`], 
      Hue[0.1, 0.7839195979899504, 1.3246231155778885`], 
      Hue[0.1, 0.7889447236180911, 1.3246231155778885`], 
      Hue[0.1, 0.7939698492462319, 1.3246231155778885`], 
      Hue[0.1, 0.7989949748743727, 1.3246231155778885`], 
      Hue[0.1, 0.8040201005025134, 1.3246231155778885`], 
      Hue[0.1, 0.8090452261306542, 1.3246231155778885`], 
      Hue[0.1, 0.8140703517587949, 1.3246231155778885`], 
      Hue[0.1, 0.8190954773869357, 1.3246231155778885`], 
      Hue[0.1, 0.8241206030150765, 1.3246231155778885`], 
      Hue[0.1, 0.8291457286432172, 1.3246231155778885`], 
      Hue[0.1, 0.834170854271358, 1.3246231155778885`], 
      Hue[0.1, 0.8391959798994988, 1.3246231155778885`], 
      Hue[0.1, 0.8442211055276395, 1.3246231155778885`], 
      Hue[0.1, 0.8492462311557802, 1.3246231155778885`], 
      Hue[0.1, 0.8542713567839211, 1.3246231155778885`], 
      Hue[0.1, 0.8592964824120618, 1.3246231155778885`], 
      Hue[0.1, 0.8643216080402025, 1.3246231155778885`], 
      Hue[0.1, 0.8693467336683434, 1.3246231155778885`], 
      Hue[0.1, 0.8743718592964841, 1.3246231155778885`], 
      Hue[0.1, 0.8793969849246248, 1.3246231155778885`], 
      Hue[0.1, 0.8844221105527657, 1.3246231155778885`], 
      Hue[0.1, 0.8894472361809064, 1.3246231155778885`], 
      Hue[0.1, 0.8944723618090471, 1.3246231155778885`], 
      Hue[0.1, 0.8994974874371879, 1.3246231155778885`], 
      Hue[0.1, 0.9045226130653287, 1.3246231155778885`], 
      Hue[0.1, 0.9095477386934694, 1.3246231155778885`], 
      Hue[0.1, 0.9145728643216102, 1.3246231155778885`], 
      Hue[0.1, 0.919597989949751, 1.3246231155778885`], 
      Hue[0.1, 0.9246231155778917, 1.3246231155778885`], 
      Hue[0.1, 0.9296482412060324, 1.3246231155778885`], 
      Hue[0.1, 0.9346733668341732, 1.3246231155778885`], 
      Hue[0.1, 0.939698492462314, 1.3246231155778885`], 
      Hue[0.1, 0.9447236180904547, 1.3246231155778885`], 
      Hue[0.1, 0.9497487437185955, 1.3246231155778885`], 
      Hue[0.1, 0.9547738693467362, 1.3246231155778885`], 
      Hue[0.1, 0.959798994974877, 1.3246231155778885`], 
      Hue[0.1, 0.9648241206030178, 1.3246231155778885`], 
      Hue[0.1, 0.9698492462311585, 1.3246231155778885`], 
      Hue[0.1, 0.9748743718592993, 1.3246231155778885`], 
      Hue[0.1, 0.9798994974874401, 1.3246231155778885`], 
      Hue[0.1, 0.9849246231155808, 1.3246231155778885`], 
      Hue[0.1, 0.9899497487437215, 1.3246231155778885`], 
      Hue[0.1, 0.9949748743718624, 1.3246231155778885`], 
      Hue[0.1, 1., 1.3246231155778885`], 
      Hue[0.1, 0., 1.329648241206029], 
      Hue[0.1, 0.005025125628140704, 1.329648241206029], 
      Hue[0.1, 0.010050251256281407`, 1.329648241206029], 
      Hue[0.1, 0.015075376884422112`, 1.329648241206029], 
      Hue[0.1, 0.020100502512562814`, 1.329648241206029], 
      Hue[0.1, 0.02512562814070352, 1.329648241206029], 
      Hue[0.1, 0.030150753768844223`, 1.329648241206029], 
      Hue[0.1, 0.035175879396984924`, 1.329648241206029], 
      Hue[0.1, 0.04020100502512563, 1.329648241206029], 
      Hue[0.1, 0.04522613065326634, 1.329648241206029], 
      Hue[0.1, 0.050251256281407045`, 1.329648241206029], 
      Hue[0.1, 0.055276381909547756`, 1.329648241206029], 
      Hue[0.1, 0.06030150753768846, 1.329648241206029], 
      Hue[0.1, 0.06532663316582916, 1.329648241206029], 
      Hue[0.1, 0.07035175879396988, 1.329648241206029], 
      Hue[0.1, 0.07537688442211059, 1.329648241206029], 
      Hue[0.1, 0.0804020100502513, 1.329648241206029], 
      Hue[0.1, 0.085427135678392, 1.329648241206029], 
      Hue[0.1, 0.09045226130653271, 1.329648241206029], 
      Hue[0.1, 0.09547738693467342, 1.329648241206029], 
      Hue[0.1, 0.10050251256281413`, 1.329648241206029], 
      Hue[0.1, 0.10552763819095483`, 1.329648241206029], 
      Hue[0.1, 0.11055276381909554`, 1.329648241206029], 
      Hue[0.1, 0.11557788944723625`, 1.329648241206029], 
      Hue[0.1, 0.12060301507537696`, 1.329648241206029], 
      Hue[0.1, 0.12562814070351766`, 1.329648241206029], 
      Hue[0.1, 0.13065326633165839`, 1.329648241206029], 
      Hue[0.1, 0.13567839195979908`, 1.329648241206029], 
      Hue[0.1, 0.14070351758793978`, 1.329648241206029], 
      Hue[0.1, 0.1457286432160805, 1.329648241206029], 
      Hue[0.1, 0.1507537688442212, 1.329648241206029], 
      Hue[0.1, 0.1557788944723619, 1.329648241206029], 
      Hue[0.1, 0.16080402010050263`, 1.329648241206029], 
      Hue[0.1, 0.16582914572864332`, 1.329648241206029], 
      Hue[0.1, 0.170854271356784, 1.329648241206029], 
      Hue[0.1, 0.1758793969849247, 1.329648241206029], 
      Hue[0.1, 0.1809045226130654, 1.329648241206029], 
      Hue[0.1, 0.18592964824120609`, 1.329648241206029], 
      Hue[0.1, 0.19095477386934676`, 1.329648241206029], 
      Hue[0.1, 0.19597989949748745`, 1.329648241206029], 
      Hue[0.1, 0.20100502512562815`, 1.329648241206029], 
      Hue[0.1, 0.20603015075376885`, 1.329648241206029], 
      Hue[0.1, 0.21105527638190952`, 1.329648241206029], 
      Hue[0.1, 0.21608040201005022`, 1.329648241206029], 
      Hue[0.1, 0.2211055276381909, 1.329648241206029], 
      Hue[0.1, 0.2261306532663316, 1.329648241206029], 
      Hue[0.1, 0.23115577889447228`, 1.329648241206029], 
      Hue[0.1, 0.23618090452261298`, 1.329648241206029], 
      Hue[0.1, 0.24120603015075368`, 1.329648241206029], 
      Hue[0.1, 0.24623115577889435`, 1.329648241206029], 
      Hue[0.1, 0.25125628140703504`, 1.329648241206029], 
      Hue[0.1, 0.2562814070351757, 1.329648241206029], 
      Hue[0.1, 0.26130653266331644`, 1.329648241206029], 
      Hue[0.1, 0.2663316582914571, 1.329648241206029], 
      Hue[0.1, 0.27135678391959783`, 1.329648241206029], 
      Hue[0.1, 0.2763819095477385, 1.329648241206029], 
      Hue[0.1, 0.28140703517587917`, 1.329648241206029], 
      Hue[0.1, 0.2864321608040199, 1.329648241206029], 
      Hue[0.1, 0.29145728643216057`, 1.329648241206029], 
      Hue[0.1, 0.29648241206030124`, 1.329648241206029], 
      Hue[0.1, 0.30150753768844196`, 1.329648241206029], 
      Hue[0.1, 0.30653266331658263`, 1.329648241206029], 
      Hue[0.1, 0.31155778894472336`, 1.329648241206029], 
      Hue[0.1, 0.316582914572864, 1.329648241206029], 
      Hue[0.1, 0.32160804020100475`, 1.329648241206029], 
      Hue[0.1, 0.3266331658291454, 1.329648241206029], 
      Hue[0.1, 0.33165829145728615`, 1.329648241206029], 
      Hue[0.1, 0.3366834170854268, 1.329648241206029], 
      Hue[0.1, 0.3417085427135675, 1.329648241206029], 
      Hue[0.1, 0.3467336683417082, 1.329648241206029], 
      Hue[0.1, 0.3517587939698489, 1.329648241206029], 
      Hue[0.1, 0.3567839195979896, 1.329648241206029], 
      Hue[0.1, 0.3618090452261303, 1.329648241206029], 
      Hue[0.1, 0.36683417085427095`, 1.329648241206029], 
      Hue[0.1, 0.37185929648241167`, 1.329648241206029], 
      Hue[0.1, 0.37688442211055234`, 1.329648241206029], 
      Hue[0.1, 0.381909547738693, 1.329648241206029], 
      Hue[0.1, 0.38693467336683374`, 1.329648241206029], 
      Hue[0.1, 0.3919597989949744, 1.329648241206029], 
      Hue[0.1, 0.39698492462311513`, 1.329648241206029], 
      Hue[0.1, 0.4020100502512558, 1.329648241206029], 
      Hue[0.1, 0.40703517587939647`, 1.329648241206029], 
      Hue[0.1, 0.4120603015075372, 1.329648241206029], 
      Hue[0.1, 0.41708542713567787`, 1.329648241206029], 
      Hue[0.1, 0.42211055276381854`, 1.329648241206029], 
      Hue[0.1, 0.42713567839195926`, 1.329648241206029], 
      Hue[0.1, 0.43216080402009993`, 1.329648241206029], 
      Hue[0.1, 0.4371859296482406, 1.329648241206029], 
      Hue[0.1, 0.4422110552763813, 1.329648241206029], 
      Hue[0.1, 0.447236180904522, 1.329648241206029], 
      Hue[0.1, 0.4522613065326627, 1.329648241206029], 
      Hue[0.1, 0.4572864321608034, 1.329648241206029], 
      Hue[0.1, 0.46231155778894406`, 1.329648241206029], 
      Hue[0.1, 0.4673366834170848, 1.329648241206029], 
      Hue[0.1, 0.47236180904522546`, 1.329648241206029], 
      Hue[0.1, 0.4773869346733661, 1.329648241206029], 
      Hue[0.1, 0.48241206030150685`, 1.329648241206029], 
      Hue[0.1, 0.4874371859296475, 1.329648241206029], 
      Hue[0.1, 0.49246231155778825`, 1.329648241206029], 
      Hue[0.1, 0.4974874371859289, 1.329648241206029], 
      Hue[0.1, 0.5025125628140696, 1.329648241206029], 
      Hue[0.1, 0.5075376884422103, 1.329648241206029], 
      Hue[0.1, 0.512562814070351, 1.329648241206029], 
      Hue[0.1, 0.5175879396984917, 1.329648241206029], 
      Hue[0.1, 0.5226130653266323, 1.329648241206029], 
      Hue[0.1, 0.527638190954773, 1.329648241206029], 
      Hue[0.1, 0.5326633165829138, 1.329648241206029], 
      Hue[0.1, 0.5376884422110544, 1.329648241206029], 
      Hue[0.1, 0.5427135678391951, 1.329648241206029], 
      Hue[0.1, 0.5477386934673358, 1.329648241206029], 
      Hue[0.1, 0.5527638190954766, 1.329648241206029], 
      Hue[0.1, 0.5577889447236172, 1.329648241206029], 
      Hue[0.1, 0.5628140703517579, 1.329648241206029], 
      Hue[0.1, 0.5678391959798986, 1.329648241206029], 
      Hue[0.1, 0.5728643216080392, 1.329648241206029], 
      Hue[0.1, 0.57788944723618, 1.329648241206029], 
      Hue[0.1, 0.5829145728643207, 1.329648241206029], 
      Hue[0.1, 0.5879396984924613, 1.329648241206029], 
      Hue[0.1, 0.592964824120602, 1.329648241206029], 
      Hue[0.1, 0.5979899497487428, 1.329648241206029], 
      Hue[0.1, 0.6030150753768834, 1.329648241206029], 
      Hue[0.1, 0.6080402010050241, 1.329648241206029], 
      Hue[0.1, 0.6130653266331648, 1.329648241206029], 
      Hue[0.1, 0.6180904522613054, 1.329648241206029], 
      Hue[0.1, 0.6231155778894462, 1.329648241206029], 
      Hue[0.1, 0.6281407035175869, 1.329648241206029], 
      Hue[0.1, 0.6331658291457275, 1.329648241206029], 
      Hue[0.1, 0.6381909547738683, 1.329648241206029], 
      Hue[0.1, 0.6432160804020091, 1.329648241206029], 
      Hue[0.1, 0.6482412060301498, 1.329648241206029], 
      Hue[0.1, 0.6532663316582906, 1.329648241206029], 
      Hue[0.1, 0.6582914572864313, 1.329648241206029], 
      Hue[0.1, 0.6633165829145721, 1.329648241206029], 
      Hue[0.1, 0.6683417085427129, 1.329648241206029], 
      Hue[0.1, 0.6733668341708536, 1.329648241206029], 
      Hue[0.1, 0.6783919597989944, 1.329648241206029], 
      Hue[0.1, 0.6834170854271352, 1.329648241206029], 
      Hue[0.1, 0.6884422110552759, 1.329648241206029], 
      Hue[0.1, 0.6934673366834166, 1.329648241206029], 
      Hue[0.1, 0.6984924623115575, 1.329648241206029], 
      Hue[0.1, 0.7035175879396982, 1.329648241206029], 
      Hue[0.1, 0.7085427135678389, 1.329648241206029], 
      Hue[0.1, 0.7135678391959798, 1.329648241206029], 
      Hue[0.1, 0.7185929648241205, 1.329648241206029], 
      Hue[0.1, 0.7236180904522612, 1.329648241206029], 
      Hue[0.1, 0.7286432160804021, 1.329648241206029], 
      Hue[0.1, 0.7336683417085428, 1.329648241206029], 
      Hue[0.1, 0.7386934673366835, 1.329648241206029], 
      Hue[0.1, 0.7437185929648243, 1.329648241206029], 
      Hue[0.1, 0.7487437185929651, 1.329648241206029], 
      Hue[0.1, 0.7537688442211058, 1.329648241206029], 
      Hue[0.1, 0.7587939698492466, 1.329648241206029], 
      Hue[0.1, 0.7638190954773874, 1.329648241206029], 
      Hue[0.1, 0.7688442211055281, 1.329648241206029], 
      Hue[0.1, 0.7738693467336689, 1.329648241206029], 
      Hue[0.1, 0.7788944723618096, 1.329648241206029], 
      Hue[0.1, 0.7839195979899504, 1.329648241206029], 
      Hue[0.1, 0.7889447236180911, 1.329648241206029], 
      Hue[0.1, 0.7939698492462319, 1.329648241206029], 
      Hue[0.1, 0.7989949748743727, 1.329648241206029], 
      Hue[0.1, 0.8040201005025134, 1.329648241206029], 
      Hue[0.1, 0.8090452261306542, 1.329648241206029], 
      Hue[0.1, 0.8140703517587949, 1.329648241206029], 
      Hue[0.1, 0.8190954773869357, 1.329648241206029], 
      Hue[0.1, 0.8241206030150765, 1.329648241206029], 
      Hue[0.1, 0.8291457286432172, 1.329648241206029], 
      Hue[0.1, 0.834170854271358, 1.329648241206029], 
      Hue[0.1, 0.8391959798994988, 1.329648241206029], 
      Hue[0.1, 0.8442211055276395, 1.329648241206029], 
      Hue[0.1, 0.8492462311557802, 1.329648241206029], 
      Hue[0.1, 0.8542713567839211, 1.329648241206029], 
      Hue[0.1, 0.8592964824120618, 1.329648241206029], 
      Hue[0.1, 0.8643216080402025, 1.329648241206029], 
      Hue[0.1, 0.8693467336683434, 1.329648241206029], 
      Hue[0.1, 0.8743718592964841, 1.329648241206029], 
      Hue[0.1, 0.8793969849246248, 1.329648241206029], 
      Hue[0.1, 0.8844221105527657, 1.329648241206029], 
      Hue[0.1, 0.8894472361809064, 1.329648241206029], 
      Hue[0.1, 0.8944723618090471, 1.329648241206029], 
      Hue[0.1, 0.8994974874371879, 1.329648241206029], 
      Hue[0.1, 0.9045226130653287, 1.329648241206029], 
      Hue[0.1, 0.9095477386934694, 1.329648241206029], 
      Hue[0.1, 0.9145728643216102, 1.329648241206029], 
      Hue[0.1, 0.919597989949751, 1.329648241206029], 
      Hue[0.1, 0.9246231155778917, 1.329648241206029], 
      Hue[0.1, 0.9296482412060324, 1.329648241206029], 
      Hue[0.1, 0.9346733668341732, 1.329648241206029], 
      Hue[0.1, 0.939698492462314, 1.329648241206029], 
      Hue[0.1, 0.9447236180904547, 1.329648241206029], 
      Hue[0.1, 0.9497487437185955, 1.329648241206029], 
      Hue[0.1, 0.9547738693467362, 1.329648241206029], 
      Hue[0.1, 0.959798994974877, 1.329648241206029], 
      Hue[0.1, 0.9648241206030178, 1.329648241206029], 
      Hue[0.1, 0.9698492462311585, 1.329648241206029], 
      Hue[0.1, 0.9748743718592993, 1.329648241206029], 
      Hue[0.1, 0.9798994974874401, 1.329648241206029], 
      Hue[0.1, 0.9849246231155808, 1.329648241206029], 
      Hue[0.1, 0.9899497487437215, 1.329648241206029], 
      Hue[0.1, 0.9949748743718624, 1.329648241206029], 
      Hue[0.1, 1., 1.329648241206029], 
      Hue[0.1, 0., 1.33467336683417], 
      Hue[0.1, 0.005025125628140704, 1.33467336683417], 
      Hue[0.1, 0.010050251256281407`, 1.33467336683417], 
      Hue[0.1, 0.015075376884422112`, 1.33467336683417], 
      Hue[0.1, 0.020100502512562814`, 1.33467336683417], 
      Hue[0.1, 0.02512562814070352, 1.33467336683417], 
      Hue[0.1, 0.030150753768844223`, 1.33467336683417], 
      Hue[0.1, 0.035175879396984924`, 1.33467336683417], 
      Hue[0.1, 0.04020100502512563, 1.33467336683417], 
      Hue[0.1, 0.04522613065326634, 1.33467336683417], 
      Hue[0.1, 0.050251256281407045`, 1.33467336683417], 
      Hue[0.1, 0.055276381909547756`, 1.33467336683417], 
      Hue[0.1, 0.06030150753768846, 1.33467336683417], 
      Hue[0.1, 0.06532663316582916, 1.33467336683417], 
      Hue[0.1, 0.07035175879396988, 1.33467336683417], 
      Hue[0.1, 0.07537688442211059, 1.33467336683417], 
      Hue[0.1, 0.0804020100502513, 1.33467336683417], 
      Hue[0.1, 0.085427135678392, 1.33467336683417], 
      Hue[0.1, 0.09045226130653271, 1.33467336683417], 
      Hue[0.1, 0.09547738693467342, 1.33467336683417], 
      Hue[0.1, 0.10050251256281413`, 1.33467336683417], 
      Hue[0.1, 0.10552763819095483`, 1.33467336683417], 
      Hue[0.1, 0.11055276381909554`, 1.33467336683417], 
      Hue[0.1, 0.11557788944723625`, 1.33467336683417], 
      Hue[0.1, 0.12060301507537696`, 1.33467336683417], 
      Hue[0.1, 0.12562814070351766`, 1.33467336683417], 
      Hue[0.1, 0.13065326633165839`, 1.33467336683417], 
      Hue[0.1, 0.13567839195979908`, 1.33467336683417], 
      Hue[0.1, 0.14070351758793978`, 1.33467336683417], 
      Hue[0.1, 0.1457286432160805, 1.33467336683417], 
      Hue[0.1, 0.1507537688442212, 1.33467336683417], 
      Hue[0.1, 0.1557788944723619, 1.33467336683417], 
      Hue[0.1, 0.16080402010050263`, 1.33467336683417], 
      Hue[0.1, 0.16582914572864332`, 1.33467336683417], 
      Hue[0.1, 0.170854271356784, 1.33467336683417], 
      Hue[0.1, 0.1758793969849247, 1.33467336683417], 
      Hue[0.1, 0.1809045226130654, 1.33467336683417], 
      Hue[0.1, 0.18592964824120609`, 1.33467336683417], 
      Hue[0.1, 0.19095477386934676`, 1.33467336683417], 
      Hue[0.1, 0.19597989949748745`, 1.33467336683417], 
      Hue[0.1, 0.20100502512562815`, 1.33467336683417], 
      Hue[0.1, 0.20603015075376885`, 1.33467336683417], 
      Hue[0.1, 0.21105527638190952`, 1.33467336683417], 
      Hue[0.1, 0.21608040201005022`, 1.33467336683417], 
      Hue[0.1, 0.2211055276381909, 1.33467336683417], 
      Hue[0.1, 0.2261306532663316, 1.33467336683417], 
      Hue[0.1, 0.23115577889447228`, 1.33467336683417], 
      Hue[0.1, 0.23618090452261298`, 1.33467336683417], 
      Hue[0.1, 0.24120603015075368`, 1.33467336683417], 
      Hue[0.1, 0.24623115577889435`, 1.33467336683417], 
      Hue[0.1, 0.25125628140703504`, 1.33467336683417], 
      Hue[0.1, 0.2562814070351757, 1.33467336683417], 
      Hue[0.1, 0.26130653266331644`, 1.33467336683417], 
      Hue[0.1, 0.2663316582914571, 1.33467336683417], 
      Hue[0.1, 0.27135678391959783`, 1.33467336683417], 
      Hue[0.1, 0.2763819095477385, 1.33467336683417], 
      Hue[0.1, 0.28140703517587917`, 1.33467336683417], 
      Hue[0.1, 0.2864321608040199, 1.33467336683417], 
      Hue[0.1, 0.29145728643216057`, 1.33467336683417], 
      Hue[0.1, 0.29648241206030124`, 1.33467336683417], 
      Hue[0.1, 0.30150753768844196`, 1.33467336683417], 
      Hue[0.1, 0.30653266331658263`, 1.33467336683417], 
      Hue[0.1, 0.31155778894472336`, 1.33467336683417], 
      Hue[0.1, 0.316582914572864, 1.33467336683417], 
      Hue[0.1, 0.32160804020100475`, 1.33467336683417], 
      Hue[0.1, 0.3266331658291454, 1.33467336683417], 
      Hue[0.1, 0.33165829145728615`, 1.33467336683417], 
      Hue[0.1, 0.3366834170854268, 1.33467336683417], 
      Hue[0.1, 0.3417085427135675, 1.33467336683417], 
      Hue[0.1, 0.3467336683417082, 1.33467336683417], 
      Hue[0.1, 0.3517587939698489, 1.33467336683417], 
      Hue[0.1, 0.3567839195979896, 1.33467336683417], 
      Hue[0.1, 0.3618090452261303, 1.33467336683417], 
      Hue[0.1, 0.36683417085427095`, 1.33467336683417], 
      Hue[0.1, 0.37185929648241167`, 1.33467336683417], 
      Hue[0.1, 0.37688442211055234`, 1.33467336683417], 
      Hue[0.1, 0.381909547738693, 1.33467336683417], 
      Hue[0.1, 0.38693467336683374`, 1.33467336683417], 
      Hue[0.1, 0.3919597989949744, 1.33467336683417], 
      Hue[0.1, 0.39698492462311513`, 1.33467336683417], 
      Hue[0.1, 0.4020100502512558, 1.33467336683417], 
      Hue[0.1, 0.40703517587939647`, 1.33467336683417], 
      Hue[0.1, 0.4120603015075372, 1.33467336683417], 
      Hue[0.1, 0.41708542713567787`, 1.33467336683417], 
      Hue[0.1, 0.42211055276381854`, 1.33467336683417], 
      Hue[0.1, 0.42713567839195926`, 1.33467336683417], 
      Hue[0.1, 0.43216080402009993`, 1.33467336683417], 
      Hue[0.1, 0.4371859296482406, 1.33467336683417], 
      Hue[0.1, 0.4422110552763813, 1.33467336683417], 
      Hue[0.1, 0.447236180904522, 1.33467336683417], 
      Hue[0.1, 0.4522613065326627, 1.33467336683417], 
      Hue[0.1, 0.4572864321608034, 1.33467336683417], 
      Hue[0.1, 0.46231155778894406`, 1.33467336683417], 
      Hue[0.1, 0.4673366834170848, 1.33467336683417], 
      Hue[0.1, 0.47236180904522546`, 1.33467336683417], 
      Hue[0.1, 0.4773869346733661, 1.33467336683417], 
      Hue[0.1, 0.48241206030150685`, 1.33467336683417], 
      Hue[0.1, 0.4874371859296475, 1.33467336683417], 
      Hue[0.1, 0.49246231155778825`, 1.33467336683417], 
      Hue[0.1, 0.4974874371859289, 1.33467336683417], 
      Hue[0.1, 0.5025125628140696, 1.33467336683417], 
      Hue[0.1, 0.5075376884422103, 1.33467336683417], 
      Hue[0.1, 0.512562814070351, 1.33467336683417], 
      Hue[0.1, 0.5175879396984917, 1.33467336683417], 
      Hue[0.1, 0.5226130653266323, 1.33467336683417], 
      Hue[0.1, 0.527638190954773, 1.33467336683417], 
      Hue[0.1, 0.5326633165829138, 1.33467336683417], 
      Hue[0.1, 0.5376884422110544, 1.33467336683417], 
      Hue[0.1, 0.5427135678391951, 1.33467336683417], 
      Hue[0.1, 0.5477386934673358, 1.33467336683417], 
      Hue[0.1, 0.5527638190954766, 1.33467336683417], 
      Hue[0.1, 0.5577889447236172, 1.33467336683417], 
      Hue[0.1, 0.5628140703517579, 1.33467336683417], 
      Hue[0.1, 0.5678391959798986, 1.33467336683417], 
      Hue[0.1, 0.5728643216080392, 1.33467336683417], 
      Hue[0.1, 0.57788944723618, 1.33467336683417], 
      Hue[0.1, 0.5829145728643207, 1.33467336683417], 
      Hue[0.1, 0.5879396984924613, 1.33467336683417], 
      Hue[0.1, 0.592964824120602, 1.33467336683417], 
      Hue[0.1, 0.5979899497487428, 1.33467336683417], 
      Hue[0.1, 0.6030150753768834, 1.33467336683417], 
      Hue[0.1, 0.6080402010050241, 1.33467336683417], 
      Hue[0.1, 0.6130653266331648, 1.33467336683417], 
      Hue[0.1, 0.6180904522613054, 1.33467336683417], 
      Hue[0.1, 0.6231155778894462, 1.33467336683417], 
      Hue[0.1, 0.6281407035175869, 1.33467336683417], 
      Hue[0.1, 0.6331658291457275, 1.33467336683417], 
      Hue[0.1, 0.6381909547738683, 1.33467336683417], 
      Hue[0.1, 0.6432160804020091, 1.33467336683417], 
      Hue[0.1, 0.6482412060301498, 1.33467336683417], 
      Hue[0.1, 0.6532663316582906, 1.33467336683417], 
      Hue[0.1, 0.6582914572864313, 1.33467336683417], 
      Hue[0.1, 0.6633165829145721, 1.33467336683417], 
      Hue[0.1, 0.6683417085427129, 1.33467336683417], 
      Hue[0.1, 0.6733668341708536, 1.33467336683417], 
      Hue[0.1, 0.6783919597989944, 1.33467336683417], 
      Hue[0.1, 0.6834170854271352, 1.33467336683417], 
      Hue[0.1, 0.6884422110552759, 1.33467336683417], 
      Hue[0.1, 0.6934673366834166, 1.33467336683417], 
      Hue[0.1, 0.6984924623115575, 1.33467336683417], 
      Hue[0.1, 0.7035175879396982, 1.33467336683417], 
      Hue[0.1, 0.7085427135678389, 1.33467336683417], 
      Hue[0.1, 0.7135678391959798, 1.33467336683417], 
      Hue[0.1, 0.7185929648241205, 1.33467336683417], 
      Hue[0.1, 0.7236180904522612, 1.33467336683417], 
      Hue[0.1, 0.7286432160804021, 1.33467336683417], 
      Hue[0.1, 0.7336683417085428, 1.33467336683417], 
      Hue[0.1, 0.7386934673366835, 1.33467336683417], 
      Hue[0.1, 0.7437185929648243, 1.33467336683417], 
      Hue[0.1, 0.7487437185929651, 1.33467336683417], 
      Hue[0.1, 0.7537688442211058, 1.33467336683417], 
      Hue[0.1, 0.7587939698492466, 1.33467336683417], 
      Hue[0.1, 0.7638190954773874, 1.33467336683417], 
      Hue[0.1, 0.7688442211055281, 1.33467336683417], 
      Hue[0.1, 0.7738693467336689, 1.33467336683417], 
      Hue[0.1, 0.7788944723618096, 1.33467336683417], 
      Hue[0.1, 0.7839195979899504, 1.33467336683417], 
      Hue[0.1, 0.7889447236180911, 1.33467336683417], 
      Hue[0.1, 0.7939698492462319, 1.33467336683417], 
      Hue[0.1, 0.7989949748743727, 1.33467336683417], 
      Hue[0.1, 0.8040201005025134, 1.33467336683417], 
      Hue[0.1, 0.8090452261306542, 1.33467336683417], 
      Hue[0.1, 0.8140703517587949, 1.33467336683417], 
      Hue[0.1, 0.8190954773869357, 1.33467336683417], 
      Hue[0.1, 0.8241206030150765, 1.33467336683417], 
      Hue[0.1, 0.8291457286432172, 1.33467336683417], 
      Hue[0.1, 0.834170854271358, 1.33467336683417], 
      Hue[0.1, 0.8391959798994988, 1.33467336683417], 
      Hue[0.1, 0.8442211055276395, 1.33467336683417], 
      Hue[0.1, 0.8492462311557802, 1.33467336683417], 
      Hue[0.1, 0.8542713567839211, 1.33467336683417], 
      Hue[0.1, 0.8592964824120618, 1.33467336683417], 
      Hue[0.1, 0.8643216080402025, 1.33467336683417], 
      Hue[0.1, 0.8693467336683434, 1.33467336683417], 
      Hue[0.1, 0.8743718592964841, 1.33467336683417], 
      Hue[0.1, 0.8793969849246248, 1.33467336683417], 
      Hue[0.1, 0.8844221105527657, 1.33467336683417], 
      Hue[0.1, 0.8894472361809064, 1.33467336683417], 
      Hue[0.1, 0.8944723618090471, 1.33467336683417], 
      Hue[0.1, 0.8994974874371879, 1.33467336683417], 
      Hue[0.1, 0.9045226130653287, 1.33467336683417], 
      Hue[0.1, 0.9095477386934694, 1.33467336683417], 
      Hue[0.1, 0.9145728643216102, 1.33467336683417], 
      Hue[0.1, 0.919597989949751, 1.33467336683417], 
      Hue[0.1, 0.9246231155778917, 1.33467336683417], 
      Hue[0.1, 0.9296482412060324, 1.33467336683417], 
      Hue[0.1, 0.9346733668341732, 1.33467336683417], 
      Hue[0.1, 0.939698492462314, 1.33467336683417], 
      Hue[0.1, 0.9447236180904547, 1.33467336683417], 
      Hue[0.1, 0.9497487437185955, 1.33467336683417], 
      Hue[0.1, 0.9547738693467362, 1.33467336683417], 
      Hue[0.1, 0.959798994974877, 1.33467336683417], 
      Hue[0.1, 0.9648241206030178, 1.33467336683417], 
      Hue[0.1, 0.9698492462311585, 1.33467336683417], 
      Hue[0.1, 0.9748743718592993, 1.33467336683417], 
      Hue[0.1, 0.9798994974874401, 1.33467336683417], 
      Hue[0.1, 0.9849246231155808, 1.33467336683417], 
      Hue[0.1, 0.9899497487437215, 1.33467336683417], 
      Hue[0.1, 0.9949748743718624, 1.33467336683417], 
      Hue[0.1, 1., 1.33467336683417], 
      Hue[0.1, 0., 1.3396984924623108`], 
      Hue[0.1, 0.005025125628140704, 1.3396984924623108`], 
      Hue[0.1, 0.010050251256281407`, 1.3396984924623108`], 
      Hue[0.1, 0.015075376884422112`, 1.3396984924623108`], 
      Hue[0.1, 0.020100502512562814`, 1.3396984924623108`], 
      Hue[0.1, 0.02512562814070352, 1.3396984924623108`], 
      Hue[0.1, 0.030150753768844223`, 1.3396984924623108`], 
      Hue[0.1, 0.035175879396984924`, 1.3396984924623108`], 
      Hue[0.1, 0.04020100502512563, 1.3396984924623108`], 
      Hue[0.1, 0.04522613065326634, 1.3396984924623108`], 
      Hue[0.1, 0.050251256281407045`, 1.3396984924623108`], 
      Hue[0.1, 0.055276381909547756`, 1.3396984924623108`], 
      Hue[0.1, 0.06030150753768846, 1.3396984924623108`], 
      Hue[0.1, 0.06532663316582916, 1.3396984924623108`], 
      Hue[0.1, 0.07035175879396988, 1.3396984924623108`], 
      Hue[0.1, 0.07537688442211059, 1.3396984924623108`], 
      Hue[0.1, 0.0804020100502513, 1.3396984924623108`], 
      Hue[0.1, 0.085427135678392, 1.3396984924623108`], 
      Hue[0.1, 0.09045226130653271, 1.3396984924623108`], 
      Hue[0.1, 0.09547738693467342, 1.3396984924623108`], 
      Hue[0.1, 0.10050251256281413`, 1.3396984924623108`], 
      Hue[0.1, 0.10552763819095483`, 1.3396984924623108`], 
      Hue[0.1, 0.11055276381909554`, 1.3396984924623108`], 
      Hue[0.1, 0.11557788944723625`, 1.3396984924623108`], 
      Hue[0.1, 0.12060301507537696`, 1.3396984924623108`], 
      Hue[0.1, 0.12562814070351766`, 1.3396984924623108`], 
      Hue[0.1, 0.13065326633165839`, 1.3396984924623108`], 
      Hue[0.1, 0.13567839195979908`, 1.3396984924623108`], 
      Hue[0.1, 0.14070351758793978`, 1.3396984924623108`], 
      Hue[0.1, 0.1457286432160805, 1.3396984924623108`], 
      Hue[0.1, 0.1507537688442212, 1.3396984924623108`], 
      Hue[0.1, 0.1557788944723619, 1.3396984924623108`], 
      Hue[0.1, 0.16080402010050263`, 1.3396984924623108`], 
      Hue[0.1, 0.16582914572864332`, 1.3396984924623108`], 
      Hue[0.1, 0.170854271356784, 1.3396984924623108`], 
      Hue[0.1, 0.1758793969849247, 1.3396984924623108`], 
      Hue[0.1, 0.1809045226130654, 1.3396984924623108`], 
      Hue[0.1, 0.18592964824120609`, 1.3396984924623108`], 
      Hue[0.1, 0.19095477386934676`, 1.3396984924623108`], 
      Hue[0.1, 0.19597989949748745`, 1.3396984924623108`], 
      Hue[0.1, 0.20100502512562815`, 1.3396984924623108`], 
      Hue[0.1, 0.20603015075376885`, 1.3396984924623108`], 
      Hue[0.1, 0.21105527638190952`, 1.3396984924623108`], 
      Hue[0.1, 0.21608040201005022`, 1.3396984924623108`], 
      Hue[0.1, 0.2211055276381909, 1.3396984924623108`], 
      Hue[0.1, 0.2261306532663316, 1.3396984924623108`], 
      Hue[0.1, 0.23115577889447228`, 1.3396984924623108`], 
      Hue[0.1, 0.23618090452261298`, 1.3396984924623108`], 
      Hue[0.1, 0.24120603015075368`, 1.3396984924623108`], 
      Hue[0.1, 0.24623115577889435`, 1.3396984924623108`], 
      Hue[0.1, 0.25125628140703504`, 1.3396984924623108`], 
      Hue[0.1, 0.2562814070351757, 1.3396984924623108`], 
      Hue[0.1, 0.26130653266331644`, 1.3396984924623108`], 
      Hue[0.1, 0.2663316582914571, 1.3396984924623108`], 
      Hue[0.1, 0.27135678391959783`, 1.3396984924623108`], 
      Hue[0.1, 0.2763819095477385, 1.3396984924623108`], 
      Hue[0.1, 0.28140703517587917`, 1.3396984924623108`], 
      Hue[0.1, 0.2864321608040199, 1.3396984924623108`], 
      Hue[0.1, 0.29145728643216057`, 1.3396984924623108`], 
      Hue[0.1, 0.29648241206030124`, 1.3396984924623108`], 
      Hue[0.1, 0.30150753768844196`, 1.3396984924623108`], 
      Hue[0.1, 0.30653266331658263`, 1.3396984924623108`], 
      Hue[0.1, 0.31155778894472336`, 1.3396984924623108`], 
      Hue[0.1, 0.316582914572864, 1.3396984924623108`], 
      Hue[0.1, 0.32160804020100475`, 1.3396984924623108`], 
      Hue[0.1, 0.3266331658291454, 1.3396984924623108`], 
      Hue[0.1, 0.33165829145728615`, 1.3396984924623108`], 
      Hue[0.1, 0.3366834170854268, 1.3396984924623108`], 
      Hue[0.1, 0.3417085427135675, 1.3396984924623108`], 
      Hue[0.1, 0.3467336683417082, 1.3396984924623108`], 
      Hue[0.1, 0.3517587939698489, 1.3396984924623108`], 
      Hue[0.1, 0.3567839195979896, 1.3396984924623108`], 
      Hue[0.1, 0.3618090452261303, 1.3396984924623108`], 
      Hue[0.1, 0.36683417085427095`, 1.3396984924623108`], 
      Hue[0.1, 0.37185929648241167`, 1.3396984924623108`], 
      Hue[0.1, 0.37688442211055234`, 1.3396984924623108`], 
      Hue[0.1, 0.381909547738693, 1.3396984924623108`], 
      Hue[0.1, 0.38693467336683374`, 1.3396984924623108`], 
      Hue[0.1, 0.3919597989949744, 1.3396984924623108`], 
      Hue[0.1, 0.39698492462311513`, 1.3396984924623108`], 
      Hue[0.1, 0.4020100502512558, 1.3396984924623108`], 
      Hue[0.1, 0.40703517587939647`, 1.3396984924623108`], 
      Hue[0.1, 0.4120603015075372, 1.3396984924623108`], 
      Hue[0.1, 0.41708542713567787`, 1.3396984924623108`], 
      Hue[0.1, 0.42211055276381854`, 1.3396984924623108`], 
      Hue[0.1, 0.42713567839195926`, 1.3396984924623108`], 
      Hue[0.1, 0.43216080402009993`, 1.3396984924623108`], 
      Hue[0.1, 0.4371859296482406, 1.3396984924623108`], 
      Hue[0.1, 0.4422110552763813, 1.3396984924623108`], 
      Hue[0.1, 0.447236180904522, 1.3396984924623108`], 
      Hue[0.1, 0.4522613065326627, 1.3396984924623108`], 
      Hue[0.1, 0.4572864321608034, 1.3396984924623108`], 
      Hue[0.1, 0.46231155778894406`, 1.3396984924623108`], 
      Hue[0.1, 0.4673366834170848, 1.3396984924623108`], 
      Hue[0.1, 0.47236180904522546`, 1.3396984924623108`], 
      Hue[0.1, 0.4773869346733661, 1.3396984924623108`], 
      Hue[0.1, 0.48241206030150685`, 1.3396984924623108`], 
      Hue[0.1, 0.4874371859296475, 1.3396984924623108`], 
      Hue[0.1, 0.49246231155778825`, 1.3396984924623108`], 
      Hue[0.1, 0.4974874371859289, 1.3396984924623108`], 
      Hue[0.1, 0.5025125628140696, 1.3396984924623108`], 
      Hue[0.1, 0.5075376884422103, 1.3396984924623108`], 
      Hue[0.1, 0.512562814070351, 1.3396984924623108`], 
      Hue[0.1, 0.5175879396984917, 1.3396984924623108`], 
      Hue[0.1, 0.5226130653266323, 1.3396984924623108`], 
      Hue[0.1, 0.527638190954773, 1.3396984924623108`], 
      Hue[0.1, 0.5326633165829138, 1.3396984924623108`], 
      Hue[0.1, 0.5376884422110544, 1.3396984924623108`], 
      Hue[0.1, 0.5427135678391951, 1.3396984924623108`], 
      Hue[0.1, 0.5477386934673358, 1.3396984924623108`], 
      Hue[0.1, 0.5527638190954766, 1.3396984924623108`], 
      Hue[0.1, 0.5577889447236172, 1.3396984924623108`], 
      Hue[0.1, 0.5628140703517579, 1.3396984924623108`], 
      Hue[0.1, 0.5678391959798986, 1.3396984924623108`], 
      Hue[0.1, 0.5728643216080392, 1.3396984924623108`], 
      Hue[0.1, 0.57788944723618, 1.3396984924623108`], 
      Hue[0.1, 0.5829145728643207, 1.3396984924623108`], 
      Hue[0.1, 0.5879396984924613, 1.3396984924623108`], 
      Hue[0.1, 0.592964824120602, 1.3396984924623108`], 
      Hue[0.1, 0.5979899497487428, 1.3396984924623108`], 
      Hue[0.1, 0.6030150753768834, 1.3396984924623108`], 
      Hue[0.1, 0.6080402010050241, 1.3396984924623108`], 
      Hue[0.1, 0.6130653266331648, 1.3396984924623108`], 
      Hue[0.1, 0.6180904522613054, 1.3396984924623108`], 
      Hue[0.1, 0.6231155778894462, 1.3396984924623108`], 
      Hue[0.1, 0.6281407035175869, 1.3396984924623108`], 
      Hue[0.1, 0.6331658291457275, 1.3396984924623108`], 
      Hue[0.1, 0.6381909547738683, 1.3396984924623108`], 
      Hue[0.1, 0.6432160804020091, 1.3396984924623108`], 
      Hue[0.1, 0.6482412060301498, 1.3396984924623108`], 
      Hue[0.1, 0.6532663316582906, 1.3396984924623108`], 
      Hue[0.1, 0.6582914572864313, 1.3396984924623108`], 
      Hue[0.1, 0.6633165829145721, 1.3396984924623108`], 
      Hue[0.1, 0.6683417085427129, 1.3396984924623108`], 
      Hue[0.1, 0.6733668341708536, 1.3396984924623108`], 
      Hue[0.1, 0.6783919597989944, 1.3396984924623108`], 
      Hue[0.1, 0.6834170854271352, 1.3396984924623108`], 
      Hue[0.1, 0.6884422110552759, 1.3396984924623108`], 
      Hue[0.1, 0.6934673366834166, 1.3396984924623108`], 
      Hue[0.1, 0.6984924623115575, 1.3396984924623108`], 
      Hue[0.1, 0.7035175879396982, 1.3396984924623108`], 
      Hue[0.1, 0.7085427135678389, 1.3396984924623108`], 
      Hue[0.1, 0.7135678391959798, 1.3396984924623108`], 
      Hue[0.1, 0.7185929648241205, 1.3396984924623108`], 
      Hue[0.1, 0.7236180904522612, 1.3396984924623108`], 
      Hue[0.1, 0.7286432160804021, 1.3396984924623108`], 
      Hue[0.1, 0.7336683417085428, 1.3396984924623108`], 
      Hue[0.1, 0.7386934673366835, 1.3396984924623108`], 
      Hue[0.1, 0.7437185929648243, 1.3396984924623108`], 
      Hue[0.1, 0.7487437185929651, 1.3396984924623108`], 
      Hue[0.1, 0.7537688442211058, 1.3396984924623108`], 
      Hue[0.1, 0.7587939698492466, 1.3396984924623108`], 
      Hue[0.1, 0.7638190954773874, 1.3396984924623108`], 
      Hue[0.1, 0.7688442211055281, 1.3396984924623108`], 
      Hue[0.1, 0.7738693467336689, 1.3396984924623108`], 
      Hue[0.1, 0.7788944723618096, 1.3396984924623108`], 
      Hue[0.1, 0.7839195979899504, 1.3396984924623108`], 
      Hue[0.1, 0.7889447236180911, 1.3396984924623108`], 
      Hue[0.1, 0.7939698492462319, 1.3396984924623108`], 
      Hue[0.1, 0.7989949748743727, 1.3396984924623108`], 
      Hue[0.1, 0.8040201005025134, 1.3396984924623108`], 
      Hue[0.1, 0.8090452261306542, 1.3396984924623108`], 
      Hue[0.1, 0.8140703517587949, 1.3396984924623108`], 
      Hue[0.1, 0.8190954773869357, 1.3396984924623108`], 
      Hue[0.1, 0.8241206030150765, 1.3396984924623108`], 
      Hue[0.1, 0.8291457286432172, 1.3396984924623108`], 
      Hue[0.1, 0.834170854271358, 1.3396984924623108`], 
      Hue[0.1, 0.8391959798994988, 1.3396984924623108`], 
      Hue[0.1, 0.8442211055276395, 1.3396984924623108`], 
      Hue[0.1, 0.8492462311557802, 1.3396984924623108`], 
      Hue[0.1, 0.8542713567839211, 1.3396984924623108`], 
      Hue[0.1, 0.8592964824120618, 1.3396984924623108`], 
      Hue[0.1, 0.8643216080402025, 1.3396984924623108`], 
      Hue[0.1, 0.8693467336683434, 1.3396984924623108`], 
      Hue[0.1, 0.8743718592964841, 1.3396984924623108`], 
      Hue[0.1, 0.8793969849246248, 1.3396984924623108`], 
      Hue[0.1, 0.8844221105527657, 1.3396984924623108`], 
      Hue[0.1, 0.8894472361809064, 1.3396984924623108`], 
      Hue[0.1, 0.8944723618090471, 1.3396984924623108`], 
      Hue[0.1, 0.8994974874371879, 1.3396984924623108`], 
      Hue[0.1, 0.9045226130653287, 1.3396984924623108`], 
      Hue[0.1, 0.9095477386934694, 1.3396984924623108`], 
      Hue[0.1, 0.9145728643216102, 1.3396984924623108`], 
      Hue[0.1, 0.919597989949751, 1.3396984924623108`], 
      Hue[0.1, 0.9246231155778917, 1.3396984924623108`], 
      Hue[0.1, 0.9296482412060324, 1.3396984924623108`], 
      Hue[0.1, 0.9346733668341732, 1.3396984924623108`], 
      Hue[0.1, 0.939698492462314, 1.3396984924623108`], 
      Hue[0.1, 0.9447236180904547, 1.3396984924623108`], 
      Hue[0.1, 0.9497487437185955, 1.3396984924623108`], 
      Hue[0.1, 0.9547738693467362, 1.3396984924623108`], 
      Hue[0.1, 0.959798994974877, 1.3396984924623108`], 
      Hue[0.1, 0.9648241206030178, 1.3396984924623108`], 
      Hue[0.1, 0.9698492462311585, 1.3396984924623108`], 
      Hue[0.1, 0.9748743718592993, 1.3396984924623108`], 
      Hue[0.1, 0.9798994974874401, 1.3396984924623108`], 
      Hue[0.1, 0.9849246231155808, 1.3396984924623108`], 
      Hue[0.1, 0.9899497487437215, 1.3396984924623108`], 
      Hue[0.1, 0.9949748743718624, 1.3396984924623108`], 
      Hue[0.1, 1., 1.3396984924623108`], 
      Hue[0.1, 0., 1.3447236180904514`], 
      Hue[0.1, 0.005025125628140704, 1.3447236180904514`], 
      Hue[0.1, 0.010050251256281407`, 1.3447236180904514`], 
      Hue[0.1, 0.015075376884422112`, 1.3447236180904514`], 
      Hue[0.1, 0.020100502512562814`, 1.3447236180904514`], 
      Hue[0.1, 0.02512562814070352, 1.3447236180904514`], 
      Hue[0.1, 0.030150753768844223`, 1.3447236180904514`], 
      Hue[0.1, 0.035175879396984924`, 1.3447236180904514`], 
      Hue[0.1, 0.04020100502512563, 1.3447236180904514`], 
      Hue[0.1, 0.04522613065326634, 1.3447236180904514`], 
      Hue[0.1, 0.050251256281407045`, 1.3447236180904514`], 
      Hue[0.1, 0.055276381909547756`, 1.3447236180904514`], 
      Hue[0.1, 0.06030150753768846, 1.3447236180904514`], 
      Hue[0.1, 0.06532663316582916, 1.3447236180904514`], 
      Hue[0.1, 0.07035175879396988, 1.3447236180904514`], 
      Hue[0.1, 0.07537688442211059, 1.3447236180904514`], 
      Hue[0.1, 0.0804020100502513, 1.3447236180904514`], 
      Hue[0.1, 0.085427135678392, 1.3447236180904514`], 
      Hue[0.1, 0.09045226130653271, 1.3447236180904514`], 
      Hue[0.1, 0.09547738693467342, 1.3447236180904514`], 
      Hue[0.1, 0.10050251256281413`, 1.3447236180904514`], 
      Hue[0.1, 0.10552763819095483`, 1.3447236180904514`], 
      Hue[0.1, 0.11055276381909554`, 1.3447236180904514`], 
      Hue[0.1, 0.11557788944723625`, 1.3447236180904514`], 
      Hue[0.1, 0.12060301507537696`, 1.3447236180904514`], 
      Hue[0.1, 0.12562814070351766`, 1.3447236180904514`], 
      Hue[0.1, 0.13065326633165839`, 1.3447236180904514`], 
      Hue[0.1, 0.13567839195979908`, 1.3447236180904514`], 
      Hue[0.1, 0.14070351758793978`, 1.3447236180904514`], 
      Hue[0.1, 0.1457286432160805, 1.3447236180904514`], 
      Hue[0.1, 0.1507537688442212, 1.3447236180904514`], 
      Hue[0.1, 0.1557788944723619, 1.3447236180904514`], 
      Hue[0.1, 0.16080402010050263`, 1.3447236180904514`], 
      Hue[0.1, 0.16582914572864332`, 1.3447236180904514`], 
      Hue[0.1, 0.170854271356784, 1.3447236180904514`], 
      Hue[0.1, 0.1758793969849247, 1.3447236180904514`], 
      Hue[0.1, 0.1809045226130654, 1.3447236180904514`], 
      Hue[0.1, 0.18592964824120609`, 1.3447236180904514`], 
      Hue[0.1, 0.19095477386934676`, 1.3447236180904514`], 
      Hue[0.1, 0.19597989949748745`, 1.3447236180904514`], 
      Hue[0.1, 0.20100502512562815`, 1.3447236180904514`], 
      Hue[0.1, 0.20603015075376885`, 1.3447236180904514`], 
      Hue[0.1, 0.21105527638190952`, 1.3447236180904514`], 
      Hue[0.1, 0.21608040201005022`, 1.3447236180904514`], 
      Hue[0.1, 0.2211055276381909, 1.3447236180904514`], 
      Hue[0.1, 0.2261306532663316, 1.3447236180904514`], 
      Hue[0.1, 0.23115577889447228`, 1.3447236180904514`], 
      Hue[0.1, 0.23618090452261298`, 1.3447236180904514`], 
      Hue[0.1, 0.24120603015075368`, 1.3447236180904514`], 
      Hue[0.1, 0.24623115577889435`, 1.3447236180904514`], 
      Hue[0.1, 0.25125628140703504`, 1.3447236180904514`], 
      Hue[0.1, 0.2562814070351757, 1.3447236180904514`], 
      Hue[0.1, 0.26130653266331644`, 1.3447236180904514`], 
      Hue[0.1, 0.2663316582914571, 1.3447236180904514`], 
      Hue[0.1, 0.27135678391959783`, 1.3447236180904514`], 
      Hue[0.1, 0.2763819095477385, 1.3447236180904514`], 
      Hue[0.1, 0.28140703517587917`, 1.3447236180904514`], 
      Hue[0.1, 0.2864321608040199, 1.3447236180904514`], 
      Hue[0.1, 0.29145728643216057`, 1.3447236180904514`], 
      Hue[0.1, 0.29648241206030124`, 1.3447236180904514`], 
      Hue[0.1, 0.30150753768844196`, 1.3447236180904514`], 
      Hue[0.1, 0.30653266331658263`, 1.3447236180904514`], 
      Hue[0.1, 0.31155778894472336`, 1.3447236180904514`], 
      Hue[0.1, 0.316582914572864, 1.3447236180904514`], 
      Hue[0.1, 0.32160804020100475`, 1.3447236180904514`], 
      Hue[0.1, 0.3266331658291454, 1.3447236180904514`], 
      Hue[0.1, 0.33165829145728615`, 1.3447236180904514`], 
      Hue[0.1, 0.3366834170854268, 1.3447236180904514`], 
      Hue[0.1, 0.3417085427135675, 1.3447236180904514`], 
      Hue[0.1, 0.3467336683417082, 1.3447236180904514`], 
      Hue[0.1, 0.3517587939698489, 1.3447236180904514`], 
      Hue[0.1, 0.3567839195979896, 1.3447236180904514`], 
      Hue[0.1, 0.3618090452261303, 1.3447236180904514`], 
      Hue[0.1, 0.36683417085427095`, 1.3447236180904514`], 
      Hue[0.1, 0.37185929648241167`, 1.3447236180904514`], 
      Hue[0.1, 0.37688442211055234`, 1.3447236180904514`], 
      Hue[0.1, 0.381909547738693, 1.3447236180904514`], 
      Hue[0.1, 0.38693467336683374`, 1.3447236180904514`], 
      Hue[0.1, 0.3919597989949744, 1.3447236180904514`], 
      Hue[0.1, 0.39698492462311513`, 1.3447236180904514`], 
      Hue[0.1, 0.4020100502512558, 1.3447236180904514`], 
      Hue[0.1, 0.40703517587939647`, 1.3447236180904514`], 
      Hue[0.1, 0.4120603015075372, 1.3447236180904514`], 
      Hue[0.1, 0.41708542713567787`, 1.3447236180904514`], 
      Hue[0.1, 0.42211055276381854`, 1.3447236180904514`], 
      Hue[0.1, 0.42713567839195926`, 1.3447236180904514`], 
      Hue[0.1, 0.43216080402009993`, 1.3447236180904514`], 
      Hue[0.1, 0.4371859296482406, 1.3447236180904514`], 
      Hue[0.1, 0.4422110552763813, 1.3447236180904514`], 
      Hue[0.1, 0.447236180904522, 1.3447236180904514`], 
      Hue[0.1, 0.4522613065326627, 1.3447236180904514`], 
      Hue[0.1, 0.4572864321608034, 1.3447236180904514`], 
      Hue[0.1, 0.46231155778894406`, 1.3447236180904514`], 
      Hue[0.1, 0.4673366834170848, 1.3447236180904514`], 
      Hue[0.1, 0.47236180904522546`, 1.3447236180904514`], 
      Hue[0.1, 0.4773869346733661, 1.3447236180904514`], 
      Hue[0.1, 0.48241206030150685`, 1.3447236180904514`], 
      Hue[0.1, 0.4874371859296475, 1.3447236180904514`], 
      Hue[0.1, 0.49246231155778825`, 1.3447236180904514`], 
      Hue[0.1, 0.4974874371859289, 1.3447236180904514`], 
      Hue[0.1, 0.5025125628140696, 1.3447236180904514`], 
      Hue[0.1, 0.5075376884422103, 1.3447236180904514`], 
      Hue[0.1, 0.512562814070351, 1.3447236180904514`], 
      Hue[0.1, 0.5175879396984917, 1.3447236180904514`], 
      Hue[0.1, 0.5226130653266323, 1.3447236180904514`], 
      Hue[0.1, 0.527638190954773, 1.3447236180904514`], 
      Hue[0.1, 0.5326633165829138, 1.3447236180904514`], 
      Hue[0.1, 0.5376884422110544, 1.3447236180904514`], 
      Hue[0.1, 0.5427135678391951, 1.3447236180904514`], 
      Hue[0.1, 0.5477386934673358, 1.3447236180904514`], 
      Hue[0.1, 0.5527638190954766, 1.3447236180904514`], 
      Hue[0.1, 0.5577889447236172, 1.3447236180904514`], 
      Hue[0.1, 0.5628140703517579, 1.3447236180904514`], 
      Hue[0.1, 0.5678391959798986, 1.3447236180904514`], 
      Hue[0.1, 0.5728643216080392, 1.3447236180904514`], 
      Hue[0.1, 0.57788944723618, 1.3447236180904514`], 
      Hue[0.1, 0.5829145728643207, 1.3447236180904514`], 
      Hue[0.1, 0.5879396984924613, 1.3447236180904514`], 
      Hue[0.1, 0.592964824120602, 1.3447236180904514`], 
      Hue[0.1, 0.5979899497487428, 1.3447236180904514`], 
      Hue[0.1, 0.6030150753768834, 1.3447236180904514`], 
      Hue[0.1, 0.6080402010050241, 1.3447236180904514`], 
      Hue[0.1, 0.6130653266331648, 1.3447236180904514`], 
      Hue[0.1, 0.6180904522613054, 1.3447236180904514`], 
      Hue[0.1, 0.6231155778894462, 1.3447236180904514`], 
      Hue[0.1, 0.6281407035175869, 1.3447236180904514`], 
      Hue[0.1, 0.6331658291457275, 1.3447236180904514`], 
      Hue[0.1, 0.6381909547738683, 1.3447236180904514`], 
      Hue[0.1, 0.6432160804020091, 1.3447236180904514`], 
      Hue[0.1, 0.6482412060301498, 1.3447236180904514`], 
      Hue[0.1, 0.6532663316582906, 1.3447236180904514`], 
      Hue[0.1, 0.6582914572864313, 1.3447236180904514`], 
      Hue[0.1, 0.6633165829145721, 1.3447236180904514`], 
      Hue[0.1, 0.6683417085427129, 1.3447236180904514`], 
      Hue[0.1, 0.6733668341708536, 1.3447236180904514`], 
      Hue[0.1, 0.6783919597989944, 1.3447236180904514`], 
      Hue[0.1, 0.6834170854271352, 1.3447236180904514`], 
      Hue[0.1, 0.6884422110552759, 1.3447236180904514`], 
      Hue[0.1, 0.6934673366834166, 1.3447236180904514`], 
      Hue[0.1, 0.6984924623115575, 1.3447236180904514`], 
      Hue[0.1, 0.7035175879396982, 1.3447236180904514`], 
      Hue[0.1, 0.7085427135678389, 1.3447236180904514`], 
      Hue[0.1, 0.7135678391959798, 1.3447236180904514`], 
      Hue[0.1, 0.7185929648241205, 1.3447236180904514`], 
      Hue[0.1, 0.7236180904522612, 1.3447236180904514`], 
      Hue[0.1, 0.7286432160804021, 1.3447236180904514`], 
      Hue[0.1, 0.7336683417085428, 1.3447236180904514`], 
      Hue[0.1, 0.7386934673366835, 1.3447236180904514`], 
      Hue[0.1, 0.7437185929648243, 1.3447236180904514`], 
      Hue[0.1, 0.7487437185929651, 1.3447236180904514`], 
      Hue[0.1, 0.7537688442211058, 1.3447236180904514`], 
      Hue[0.1, 0.7587939698492466, 1.3447236180904514`], 
      Hue[0.1, 0.7638190954773874, 1.3447236180904514`], 
      Hue[0.1, 0.7688442211055281, 1.3447236180904514`], 
      Hue[0.1, 0.7738693467336689, 1.3447236180904514`], 
      Hue[0.1, 0.7788944723618096, 1.3447236180904514`], 
      Hue[0.1, 0.7839195979899504, 1.3447236180904514`], 
      Hue[0.1, 0.7889447236180911, 1.3447236180904514`], 
      Hue[0.1, 0.7939698492462319, 1.3447236180904514`], 
      Hue[0.1, 0.7989949748743727, 1.3447236180904514`], 
      Hue[0.1, 0.8040201005025134, 1.3447236180904514`], 
      Hue[0.1, 0.8090452261306542, 1.3447236180904514`], 
      Hue[0.1, 0.8140703517587949, 1.3447236180904514`], 
      Hue[0.1, 0.8190954773869357, 1.3447236180904514`], 
      Hue[0.1, 0.8241206030150765, 1.3447236180904514`], 
      Hue[0.1, 0.8291457286432172, 1.3447236180904514`], 
      Hue[0.1, 0.834170854271358, 1.3447236180904514`], 
      Hue[0.1, 0.8391959798994988, 1.3447236180904514`], 
      Hue[0.1, 0.8442211055276395, 1.3447236180904514`], 
      Hue[0.1, 0.8492462311557802, 1.3447236180904514`], 
      Hue[0.1, 0.8542713567839211, 1.3447236180904514`], 
      Hue[0.1, 0.8592964824120618, 1.3447236180904514`], 
      Hue[0.1, 0.8643216080402025, 1.3447236180904514`], 
      Hue[0.1, 0.8693467336683434, 1.3447236180904514`], 
      Hue[0.1, 0.8743718592964841, 1.3447236180904514`], 
      Hue[0.1, 0.8793969849246248, 1.3447236180904514`], 
      Hue[0.1, 0.8844221105527657, 1.3447236180904514`], 
      Hue[0.1, 0.8894472361809064, 1.3447236180904514`], 
      Hue[0.1, 0.8944723618090471, 1.3447236180904514`], 
      Hue[0.1, 0.8994974874371879, 1.3447236180904514`], 
      Hue[0.1, 0.9045226130653287, 1.3447236180904514`], 
      Hue[0.1, 0.9095477386934694, 1.3447236180904514`], 
      Hue[0.1, 0.9145728643216102, 1.3447236180904514`], 
      Hue[0.1, 0.919597989949751, 1.3447236180904514`], 
      Hue[0.1, 0.9246231155778917, 1.3447236180904514`], 
      Hue[0.1, 0.9296482412060324, 1.3447236180904514`], 
      Hue[0.1, 0.9346733668341732, 1.3447236180904514`], 
      Hue[0.1, 0.939698492462314, 1.3447236180904514`], 
      Hue[0.1, 0.9447236180904547, 1.3447236180904514`], 
      Hue[0.1, 0.9497487437185955, 1.3447236180904514`], 
      Hue[0.1, 0.9547738693467362, 1.3447236180904514`], 
      Hue[0.1, 0.959798994974877, 1.3447236180904514`], 
      Hue[0.1, 0.9648241206030178, 1.3447236180904514`], 
      Hue[0.1, 0.9698492462311585, 1.3447236180904514`], 
      Hue[0.1, 0.9748743718592993, 1.3447236180904514`], 
      Hue[0.1, 0.9798994974874401, 1.3447236180904514`], 
      Hue[0.1, 0.9849246231155808, 1.3447236180904514`], 
      Hue[0.1, 0.9899497487437215, 1.3447236180904514`], 
      Hue[0.1, 0.9949748743718624, 1.3447236180904514`], 
      Hue[0.1, 1., 1.3447236180904514`], 
      Hue[0.1, 0., 1.349748743718592], 
      Hue[0.1, 0.005025125628140704, 1.349748743718592], 
      Hue[0.1, 0.010050251256281407`, 1.349748743718592], 
      Hue[0.1, 0.015075376884422112`, 1.349748743718592], 
      Hue[0.1, 0.020100502512562814`, 1.349748743718592], 
      Hue[0.1, 0.02512562814070352, 1.349748743718592], 
      Hue[0.1, 0.030150753768844223`, 1.349748743718592], 
      Hue[0.1, 0.035175879396984924`, 1.349748743718592], 
      Hue[0.1, 0.04020100502512563, 1.349748743718592], 
      Hue[0.1, 0.04522613065326634, 1.349748743718592], 
      Hue[0.1, 0.050251256281407045`, 1.349748743718592], 
      Hue[0.1, 0.055276381909547756`, 1.349748743718592], 
      Hue[0.1, 0.06030150753768846, 1.349748743718592], 
      Hue[0.1, 0.06532663316582916, 1.349748743718592], 
      Hue[0.1, 0.07035175879396988, 1.349748743718592], 
      Hue[0.1, 0.07537688442211059, 1.349748743718592], 
      Hue[0.1, 0.0804020100502513, 1.349748743718592], 
      Hue[0.1, 0.085427135678392, 1.349748743718592], 
      Hue[0.1, 0.09045226130653271, 1.349748743718592], 
      Hue[0.1, 0.09547738693467342, 1.349748743718592], 
      Hue[0.1, 0.10050251256281413`, 1.349748743718592], 
      Hue[0.1, 0.10552763819095483`, 1.349748743718592], 
      Hue[0.1, 0.11055276381909554`, 1.349748743718592], 
      Hue[0.1, 0.11557788944723625`, 1.349748743718592], 
      Hue[0.1, 0.12060301507537696`, 1.349748743718592], 
      Hue[0.1, 0.12562814070351766`, 1.349748743718592], 
      Hue[0.1, 0.13065326633165839`, 1.349748743718592], 
      Hue[0.1, 0.13567839195979908`, 1.349748743718592], 
      Hue[0.1, 0.14070351758793978`, 1.349748743718592], 
      Hue[0.1, 0.1457286432160805, 1.349748743718592], 
      Hue[0.1, 0.1507537688442212, 1.349748743718592], 
      Hue[0.1, 0.1557788944723619, 1.349748743718592], 
      Hue[0.1, 0.16080402010050263`, 1.349748743718592], 
      Hue[0.1, 0.16582914572864332`, 1.349748743718592], 
      Hue[0.1, 0.170854271356784, 1.349748743718592], 
      Hue[0.1, 0.1758793969849247, 1.349748743718592], 
      Hue[0.1, 0.1809045226130654, 1.349748743718592], 
      Hue[0.1, 0.18592964824120609`, 1.349748743718592], 
      Hue[0.1, 0.19095477386934676`, 1.349748743718592], 
      Hue[0.1, 0.19597989949748745`, 1.349748743718592], 
      Hue[0.1, 0.20100502512562815`, 1.349748743718592], 
      Hue[0.1, 0.20603015075376885`, 1.349748743718592], 
      Hue[0.1, 0.21105527638190952`, 1.349748743718592], 
      Hue[0.1, 0.21608040201005022`, 1.349748743718592], 
      Hue[0.1, 0.2211055276381909, 1.349748743718592], 
      Hue[0.1, 0.2261306532663316, 1.349748743718592], 
      Hue[0.1, 0.23115577889447228`, 1.349748743718592], 
      Hue[0.1, 0.23618090452261298`, 1.349748743718592], 
      Hue[0.1, 0.24120603015075368`, 1.349748743718592], 
      Hue[0.1, 0.24623115577889435`, 1.349748743718592], 
      Hue[0.1, 0.25125628140703504`, 1.349748743718592], 
      Hue[0.1, 0.2562814070351757, 1.349748743718592], 
      Hue[0.1, 0.26130653266331644`, 1.349748743718592], 
      Hue[0.1, 0.2663316582914571, 1.349748743718592], 
      Hue[0.1, 0.27135678391959783`, 1.349748743718592], 
      Hue[0.1, 0.2763819095477385, 1.349748743718592], 
      Hue[0.1, 0.28140703517587917`, 1.349748743718592], 
      Hue[0.1, 0.2864321608040199, 1.349748743718592], 
      Hue[0.1, 0.29145728643216057`, 1.349748743718592], 
      Hue[0.1, 0.29648241206030124`, 1.349748743718592], 
      Hue[0.1, 0.30150753768844196`, 1.349748743718592], 
      Hue[0.1, 0.30653266331658263`, 1.349748743718592], 
      Hue[0.1, 0.31155778894472336`, 1.349748743718592], 
      Hue[0.1, 0.316582914572864, 1.349748743718592], 
      Hue[0.1, 0.32160804020100475`, 1.349748743718592], 
      Hue[0.1, 0.3266331658291454, 1.349748743718592], 
      Hue[0.1, 0.33165829145728615`, 1.349748743718592], 
      Hue[0.1, 0.3366834170854268, 1.349748743718592], 
      Hue[0.1, 0.3417085427135675, 1.349748743718592], 
      Hue[0.1, 0.3467336683417082, 1.349748743718592], 
      Hue[0.1, 0.3517587939698489, 1.349748743718592], 
      Hue[0.1, 0.3567839195979896, 1.349748743718592], 
      Hue[0.1, 0.3618090452261303, 1.349748743718592], 
      Hue[0.1, 0.36683417085427095`, 1.349748743718592], 
      Hue[0.1, 0.37185929648241167`, 1.349748743718592], 
      Hue[0.1, 0.37688442211055234`, 1.349748743718592], 
      Hue[0.1, 0.381909547738693, 1.349748743718592], 
      Hue[0.1, 0.38693467336683374`, 1.349748743718592], 
      Hue[0.1, 0.3919597989949744, 1.349748743718592], 
      Hue[0.1, 0.39698492462311513`, 1.349748743718592], 
      Hue[0.1, 0.4020100502512558, 1.349748743718592], 
      Hue[0.1, 0.40703517587939647`, 1.349748743718592], 
      Hue[0.1, 0.4120603015075372, 1.349748743718592], 
      Hue[0.1, 0.41708542713567787`, 1.349748743718592], 
      Hue[0.1, 0.42211055276381854`, 1.349748743718592], 
      Hue[0.1, 0.42713567839195926`, 1.349748743718592], 
      Hue[0.1, 0.43216080402009993`, 1.349748743718592], 
      Hue[0.1, 0.4371859296482406, 1.349748743718592], 
      Hue[0.1, 0.4422110552763813, 1.349748743718592], 
      Hue[0.1, 0.447236180904522, 1.349748743718592], 
      Hue[0.1, 0.4522613065326627, 1.349748743718592], 
      Hue[0.1, 0.4572864321608034, 1.349748743718592], 
      Hue[0.1, 0.46231155778894406`, 1.349748743718592], 
      Hue[0.1, 0.4673366834170848, 1.349748743718592], 
      Hue[0.1, 0.47236180904522546`, 1.349748743718592], 
      Hue[0.1, 0.4773869346733661, 1.349748743718592], 
      Hue[0.1, 0.48241206030150685`, 1.349748743718592], 
      Hue[0.1, 0.4874371859296475, 1.349748743718592], 
      Hue[0.1, 0.49246231155778825`, 1.349748743718592], 
      Hue[0.1, 0.4974874371859289, 1.349748743718592], 
      Hue[0.1, 0.5025125628140696, 1.349748743718592], 
      Hue[0.1, 0.5075376884422103, 1.349748743718592], 
      Hue[0.1, 0.512562814070351, 1.349748743718592], 
      Hue[0.1, 0.5175879396984917, 1.349748743718592], 
      Hue[0.1, 0.5226130653266323, 1.349748743718592], 
      Hue[0.1, 0.527638190954773, 1.349748743718592], 
      Hue[0.1, 0.5326633165829138, 1.349748743718592], 
      Hue[0.1, 0.5376884422110544, 1.349748743718592], 
      Hue[0.1, 0.5427135678391951, 1.349748743718592], 
      Hue[0.1, 0.5477386934673358, 1.349748743718592], 
      Hue[0.1, 0.5527638190954766, 1.349748743718592], 
      Hue[0.1, 0.5577889447236172, 1.349748743718592], 
      Hue[0.1, 0.5628140703517579, 1.349748743718592], 
      Hue[0.1, 0.5678391959798986, 1.349748743718592], 
      Hue[0.1, 0.5728643216080392, 1.349748743718592], 
      Hue[0.1, 0.57788944723618, 1.349748743718592], 
      Hue[0.1, 0.5829145728643207, 1.349748743718592], 
      Hue[0.1, 0.5879396984924613, 1.349748743718592], 
      Hue[0.1, 0.592964824120602, 1.349748743718592], 
      Hue[0.1, 0.5979899497487428, 1.349748743718592], 
      Hue[0.1, 0.6030150753768834, 1.349748743718592], 
      Hue[0.1, 0.6080402010050241, 1.349748743718592], 
      Hue[0.1, 0.6130653266331648, 1.349748743718592], 
      Hue[0.1, 0.6180904522613054, 1.349748743718592], 
      Hue[0.1, 0.6231155778894462, 1.349748743718592], 
      Hue[0.1, 0.6281407035175869, 1.349748743718592], 
      Hue[0.1, 0.6331658291457275, 1.349748743718592], 
      Hue[0.1, 0.6381909547738683, 1.349748743718592], 
      Hue[0.1, 0.6432160804020091, 1.349748743718592], 
      Hue[0.1, 0.6482412060301498, 1.349748743718592], 
      Hue[0.1, 0.6532663316582906, 1.349748743718592], 
      Hue[0.1, 0.6582914572864313, 1.349748743718592], 
      Hue[0.1, 0.6633165829145721, 1.349748743718592], 
      Hue[0.1, 0.6683417085427129, 1.349748743718592], 
      Hue[0.1, 0.6733668341708536, 1.349748743718592], 
      Hue[0.1, 0.6783919597989944, 1.349748743718592], 
      Hue[0.1, 0.6834170854271352, 1.349748743718592], 
      Hue[0.1, 0.6884422110552759, 1.349748743718592], 
      Hue[0.1, 0.6934673366834166, 1.349748743718592], 
      Hue[0.1, 0.6984924623115575, 1.349748743718592], 
      Hue[0.1, 0.7035175879396982, 1.349748743718592], 
      Hue[0.1, 0.7085427135678389, 1.349748743718592], 
      Hue[0.1, 0.7135678391959798, 1.349748743718592], 
      Hue[0.1, 0.7185929648241205, 1.349748743718592], 
      Hue[0.1, 0.7236180904522612, 1.349748743718592], 
      Hue[0.1, 0.7286432160804021, 1.349748743718592], 
      Hue[0.1, 0.7336683417085428, 1.349748743718592], 
      Hue[0.1, 0.7386934673366835, 1.349748743718592], 
      Hue[0.1, 0.7437185929648243, 1.349748743718592], 
      Hue[0.1, 0.7487437185929651, 1.349748743718592], 
      Hue[0.1, 0.7537688442211058, 1.349748743718592], 
      Hue[0.1, 0.7587939698492466, 1.349748743718592], 
      Hue[0.1, 0.7638190954773874, 1.349748743718592], 
      Hue[0.1, 0.7688442211055281, 1.349748743718592], 
      Hue[0.1, 0.7738693467336689, 1.349748743718592], 
      Hue[0.1, 0.7788944723618096, 1.349748743718592], 
      Hue[0.1, 0.7839195979899504, 1.349748743718592], 
      Hue[0.1, 0.7889447236180911, 1.349748743718592], 
      Hue[0.1, 0.7939698492462319, 1.349748743718592], 
      Hue[0.1, 0.7989949748743727, 1.349748743718592], 
      Hue[0.1, 0.8040201005025134, 1.349748743718592], 
      Hue[0.1, 0.8090452261306542, 1.349748743718592], 
      Hue[0.1, 0.8140703517587949, 1.349748743718592], 
      Hue[0.1, 0.8190954773869357, 1.349748743718592], 
      Hue[0.1, 0.8241206030150765, 1.349748743718592], 
      Hue[0.1, 0.8291457286432172, 1.349748743718592], 
      Hue[0.1, 0.834170854271358, 1.349748743718592], 
      Hue[0.1, 0.8391959798994988, 1.349748743718592], 
      Hue[0.1, 0.8442211055276395, 1.349748743718592], 
      Hue[0.1, 0.8492462311557802, 1.349748743718592], 
      Hue[0.1, 0.8542713567839211, 1.349748743718592], 
      Hue[0.1, 0.8592964824120618, 1.349748743718592], 
      Hue[0.1, 0.8643216080402025, 1.349748743718592], 
      Hue[0.1, 0.8693467336683434, 1.349748743718592], 
      Hue[0.1, 0.8743718592964841, 1.349748743718592], 
      Hue[0.1, 0.8793969849246248, 1.349748743718592], 
      Hue[0.1, 0.8844221105527657, 1.349748743718592], 
      Hue[0.1, 0.8894472361809064, 1.349748743718592], 
      Hue[0.1, 0.8944723618090471, 1.349748743718592], 
      Hue[0.1, 0.8994974874371879, 1.349748743718592], 
      Hue[0.1, 0.9045226130653287, 1.349748743718592], 
      Hue[0.1, 0.9095477386934694, 1.349748743718592], 
      Hue[0.1, 0.9145728643216102, 1.349748743718592], 
      Hue[0.1, 0.919597989949751, 1.349748743718592], 
      Hue[0.1, 0.9246231155778917, 1.349748743718592], 
      Hue[0.1, 0.9296482412060324, 1.349748743718592], 
      Hue[0.1, 0.9346733668341732, 1.349748743718592], 
      Hue[0.1, 0.939698492462314, 1.349748743718592], 
      Hue[0.1, 0.9447236180904547, 1.349748743718592], 
      Hue[0.1, 0.9497487437185955, 1.349748743718592], 
      Hue[0.1, 0.9547738693467362, 1.349748743718592], 
      Hue[0.1, 0.959798994974877, 1.349748743718592], 
      Hue[0.1, 0.9648241206030178, 1.349748743718592], 
      Hue[0.1, 0.9698492462311585, 1.349748743718592], 
      Hue[0.1, 0.9748743718592993, 1.349748743718592], 
      Hue[0.1, 0.9798994974874401, 1.349748743718592], 
      Hue[0.1, 0.9849246231155808, 1.349748743718592], 
      Hue[0.1, 0.9899497487437215, 1.349748743718592], 
      Hue[0.1, 0.9949748743718624, 1.349748743718592], 
      Hue[0.1, 1., 1.349748743718592], 
      Hue[0.1, 0., 1.3547738693467326`], 
      Hue[0.1, 0.005025125628140704, 1.3547738693467326`], 
      Hue[0.1, 0.010050251256281407`, 1.3547738693467326`], 
      Hue[0.1, 0.015075376884422112`, 1.3547738693467326`], 
      Hue[0.1, 0.020100502512562814`, 1.3547738693467326`], 
      Hue[0.1, 0.02512562814070352, 1.3547738693467326`], 
      Hue[0.1, 0.030150753768844223`, 1.3547738693467326`], 
      Hue[0.1, 0.035175879396984924`, 1.3547738693467326`], 
      Hue[0.1, 0.04020100502512563, 1.3547738693467326`], 
      Hue[0.1, 0.04522613065326634, 1.3547738693467326`], 
      Hue[0.1, 0.050251256281407045`, 1.3547738693467326`], 
      Hue[0.1, 0.055276381909547756`, 1.3547738693467326`], 
      Hue[0.1, 0.06030150753768846, 1.3547738693467326`], 
      Hue[0.1, 0.06532663316582916, 1.3547738693467326`], 
      Hue[0.1, 0.07035175879396988, 1.3547738693467326`], 
      Hue[0.1, 0.07537688442211059, 1.3547738693467326`], 
      Hue[0.1, 0.0804020100502513, 1.3547738693467326`], 
      Hue[0.1, 0.085427135678392, 1.3547738693467326`], 
      Hue[0.1, 0.09045226130653271, 1.3547738693467326`], 
      Hue[0.1, 0.09547738693467342, 1.3547738693467326`], 
      Hue[0.1, 0.10050251256281413`, 1.3547738693467326`], 
      Hue[0.1, 0.10552763819095483`, 1.3547738693467326`], 
      Hue[0.1, 0.11055276381909554`, 1.3547738693467326`], 
      Hue[0.1, 0.11557788944723625`, 1.3547738693467326`], 
      Hue[0.1, 0.12060301507537696`, 1.3547738693467326`], 
      Hue[0.1, 0.12562814070351766`, 1.3547738693467326`], 
      Hue[0.1, 0.13065326633165839`, 1.3547738693467326`], 
      Hue[0.1, 0.13567839195979908`, 1.3547738693467326`], 
      Hue[0.1, 0.14070351758793978`, 1.3547738693467326`], 
      Hue[0.1, 0.1457286432160805, 1.3547738693467326`], 
      Hue[0.1, 0.1507537688442212, 1.3547738693467326`], 
      Hue[0.1, 0.1557788944723619, 1.3547738693467326`], 
      Hue[0.1, 0.16080402010050263`, 1.3547738693467326`], 
      Hue[0.1, 0.16582914572864332`, 1.3547738693467326`], 
      Hue[0.1, 0.170854271356784, 1.3547738693467326`], 
      Hue[0.1, 0.1758793969849247, 1.3547738693467326`], 
      Hue[0.1, 0.1809045226130654, 1.3547738693467326`], 
      Hue[0.1, 0.18592964824120609`, 1.3547738693467326`], 
      Hue[0.1, 0.19095477386934676`, 1.3547738693467326`], 
      Hue[0.1, 0.19597989949748745`, 1.3547738693467326`], 
      Hue[0.1, 0.20100502512562815`, 1.3547738693467326`], 
      Hue[0.1, 0.20603015075376885`, 1.3547738693467326`], 
      Hue[0.1, 0.21105527638190952`, 1.3547738693467326`], 
      Hue[0.1, 0.21608040201005022`, 1.3547738693467326`], 
      Hue[0.1, 0.2211055276381909, 1.3547738693467326`], 
      Hue[0.1, 0.2261306532663316, 1.3547738693467326`], 
      Hue[0.1, 0.23115577889447228`, 1.3547738693467326`], 
      Hue[0.1, 0.23618090452261298`, 1.3547738693467326`], 
      Hue[0.1, 0.24120603015075368`, 1.3547738693467326`], 
      Hue[0.1, 0.24623115577889435`, 1.3547738693467326`], 
      Hue[0.1, 0.25125628140703504`, 1.3547738693467326`], 
      Hue[0.1, 0.2562814070351757, 1.3547738693467326`], 
      Hue[0.1, 0.26130653266331644`, 1.3547738693467326`], 
      Hue[0.1, 0.2663316582914571, 1.3547738693467326`], 
      Hue[0.1, 0.27135678391959783`, 1.3547738693467326`], 
      Hue[0.1, 0.2763819095477385, 1.3547738693467326`], 
      Hue[0.1, 0.28140703517587917`, 1.3547738693467326`], 
      Hue[0.1, 0.2864321608040199, 1.3547738693467326`], 
      Hue[0.1, 0.29145728643216057`, 1.3547738693467326`], 
      Hue[0.1, 0.29648241206030124`, 1.3547738693467326`], 
      Hue[0.1, 0.30150753768844196`, 1.3547738693467326`], 
      Hue[0.1, 0.30653266331658263`, 1.3547738693467326`], 
      Hue[0.1, 0.31155778894472336`, 1.3547738693467326`], 
      Hue[0.1, 0.316582914572864, 1.3547738693467326`], 
      Hue[0.1, 0.32160804020100475`, 1.3547738693467326`], 
      Hue[0.1, 0.3266331658291454, 1.3547738693467326`], 
      Hue[0.1, 0.33165829145728615`, 1.3547738693467326`], 
      Hue[0.1, 0.3366834170854268, 1.3547738693467326`], 
      Hue[0.1, 0.3417085427135675, 1.3547738693467326`], 
      Hue[0.1, 0.3467336683417082, 1.3547738693467326`], 
      Hue[0.1, 0.3517587939698489, 1.3547738693467326`], 
      Hue[0.1, 0.3567839195979896, 1.3547738693467326`], 
      Hue[0.1, 0.3618090452261303, 1.3547738693467326`], 
      Hue[0.1, 0.36683417085427095`, 1.3547738693467326`], 
      Hue[0.1, 0.37185929648241167`, 1.3547738693467326`], 
      Hue[0.1, 0.37688442211055234`, 1.3547738693467326`], 
      Hue[0.1, 0.381909547738693, 1.3547738693467326`], 
      Hue[0.1, 0.38693467336683374`, 1.3547738693467326`], 
      Hue[0.1, 0.3919597989949744, 1.3547738693467326`], 
      Hue[0.1, 0.39698492462311513`, 1.3547738693467326`], 
      Hue[0.1, 0.4020100502512558, 1.3547738693467326`], 
      Hue[0.1, 0.40703517587939647`, 1.3547738693467326`], 
      Hue[0.1, 0.4120603015075372, 1.3547738693467326`], 
      Hue[0.1, 0.41708542713567787`, 1.3547738693467326`], 
      Hue[0.1, 0.42211055276381854`, 1.3547738693467326`], 
      Hue[0.1, 0.42713567839195926`, 1.3547738693467326`], 
      Hue[0.1, 0.43216080402009993`, 1.3547738693467326`], 
      Hue[0.1, 0.4371859296482406, 1.3547738693467326`], 
      Hue[0.1, 0.4422110552763813, 1.3547738693467326`], 
      Hue[0.1, 0.447236180904522, 1.3547738693467326`], 
      Hue[0.1, 0.4522613065326627, 1.3547738693467326`], 
      Hue[0.1, 0.4572864321608034, 1.3547738693467326`], 
      Hue[0.1, 0.46231155778894406`, 1.3547738693467326`], 
      Hue[0.1, 0.4673366834170848, 1.3547738693467326`], 
      Hue[0.1, 0.47236180904522546`, 1.3547738693467326`], 
      Hue[0.1, 0.4773869346733661, 1.3547738693467326`], 
      Hue[0.1, 0.48241206030150685`, 1.3547738693467326`], 
      Hue[0.1, 0.4874371859296475, 1.3547738693467326`], 
      Hue[0.1, 0.49246231155778825`, 1.3547738693467326`], 
      Hue[0.1, 0.4974874371859289, 1.3547738693467326`], 
      Hue[0.1, 0.5025125628140696, 1.3547738693467326`], 
      Hue[0.1, 0.5075376884422103, 1.3547738693467326`], 
      Hue[0.1, 0.512562814070351, 1.3547738693467326`], 
      Hue[0.1, 0.5175879396984917, 1.3547738693467326`], 
      Hue[0.1, 0.5226130653266323, 1.3547738693467326`], 
      Hue[0.1, 0.527638190954773, 1.3547738693467326`], 
      Hue[0.1, 0.5326633165829138, 1.3547738693467326`], 
      Hue[0.1, 0.5376884422110544, 1.3547738693467326`], 
      Hue[0.1, 0.5427135678391951, 1.3547738693467326`], 
      Hue[0.1, 0.5477386934673358, 1.3547738693467326`], 
      Hue[0.1, 0.5527638190954766, 1.3547738693467326`], 
      Hue[0.1, 0.5577889447236172, 1.3547738693467326`], 
      Hue[0.1, 0.5628140703517579, 1.3547738693467326`], 
      Hue[0.1, 0.5678391959798986, 1.3547738693467326`], 
      Hue[0.1, 0.5728643216080392, 1.3547738693467326`], 
      Hue[0.1, 0.57788944723618, 1.3547738693467326`], 
      Hue[0.1, 0.5829145728643207, 1.3547738693467326`], 
      Hue[0.1, 0.5879396984924613, 1.3547738693467326`], 
      Hue[0.1, 0.592964824120602, 1.3547738693467326`], 
      Hue[0.1, 0.5979899497487428, 1.3547738693467326`], 
      Hue[0.1, 0.6030150753768834, 1.3547738693467326`], 
      Hue[0.1, 0.6080402010050241, 1.3547738693467326`], 
      Hue[0.1, 0.6130653266331648, 1.3547738693467326`], 
      Hue[0.1, 0.6180904522613054, 1.3547738693467326`], 
      Hue[0.1, 0.6231155778894462, 1.3547738693467326`], 
      Hue[0.1, 0.6281407035175869, 1.3547738693467326`], 
      Hue[0.1, 0.6331658291457275, 1.3547738693467326`], 
      Hue[0.1, 0.6381909547738683, 1.3547738693467326`], 
      Hue[0.1, 0.6432160804020091, 1.3547738693467326`], 
      Hue[0.1, 0.6482412060301498, 1.3547738693467326`], 
      Hue[0.1, 0.6532663316582906, 1.3547738693467326`], 
      Hue[0.1, 0.6582914572864313, 1.3547738693467326`], 
      Hue[0.1, 0.6633165829145721, 1.3547738693467326`], 
      Hue[0.1, 0.6683417085427129, 1.3547738693467326`], 
      Hue[0.1, 0.6733668341708536, 1.3547738693467326`], 
      Hue[0.1, 0.6783919597989944, 1.3547738693467326`], 
      Hue[0.1, 0.6834170854271352, 1.3547738693467326`], 
      Hue[0.1, 0.6884422110552759, 1.3547738693467326`], 
      Hue[0.1, 0.6934673366834166, 1.3547738693467326`], 
      Hue[0.1, 0.6984924623115575, 1.3547738693467326`], 
      Hue[0.1, 0.7035175879396982, 1.3547738693467326`], 
      Hue[0.1, 0.7085427135678389, 1.3547738693467326`], 
      Hue[0.1, 0.7135678391959798, 1.3547738693467326`], 
      Hue[0.1, 0.7185929648241205, 1.3547738693467326`], 
      Hue[0.1, 0.7236180904522612, 1.3547738693467326`], 
      Hue[0.1, 0.7286432160804021, 1.3547738693467326`], 
      Hue[0.1, 0.7336683417085428, 1.3547738693467326`], 
      Hue[0.1, 0.7386934673366835, 1.3547738693467326`], 
      Hue[0.1, 0.7437185929648243, 1.3547738693467326`], 
      Hue[0.1, 0.7487437185929651, 1.3547738693467326`], 
      Hue[0.1, 0.7537688442211058, 1.3547738693467326`], 
      Hue[0.1, 0.7587939698492466, 1.3547738693467326`], 
      Hue[0.1, 0.7638190954773874, 1.3547738693467326`], 
      Hue[0.1, 0.7688442211055281, 1.3547738693467326`], 
      Hue[0.1, 0.7738693467336689, 1.3547738693467326`], 
      Hue[0.1, 0.7788944723618096, 1.3547738693467326`], 
      Hue[0.1, 0.7839195979899504, 1.3547738693467326`], 
      Hue[0.1, 0.7889447236180911, 1.3547738693467326`], 
      Hue[0.1, 0.7939698492462319, 1.3547738693467326`], 
      Hue[0.1, 0.7989949748743727, 1.3547738693467326`], 
      Hue[0.1, 0.8040201005025134, 1.3547738693467326`], 
      Hue[0.1, 0.8090452261306542, 1.3547738693467326`], 
      Hue[0.1, 0.8140703517587949, 1.3547738693467326`], 
      Hue[0.1, 0.8190954773869357, 1.3547738693467326`], 
      Hue[0.1, 0.8241206030150765, 1.3547738693467326`], 
      Hue[0.1, 0.8291457286432172, 1.3547738693467326`], 
      Hue[0.1, 0.834170854271358, 1.3547738693467326`], 
      Hue[0.1, 0.8391959798994988, 1.3547738693467326`], 
      Hue[0.1, 0.8442211055276395, 1.3547738693467326`], 
      Hue[0.1, 0.8492462311557802, 1.3547738693467326`], 
      Hue[0.1, 0.8542713567839211, 1.3547738693467326`], 
      Hue[0.1, 0.8592964824120618, 1.3547738693467326`], 
      Hue[0.1, 0.8643216080402025, 1.3547738693467326`], 
      Hue[0.1, 0.8693467336683434, 1.3547738693467326`], 
      Hue[0.1, 0.8743718592964841, 1.3547738693467326`], 
      Hue[0.1, 0.8793969849246248, 1.3547738693467326`], 
      Hue[0.1, 0.8844221105527657, 1.3547738693467326`], 
      Hue[0.1, 0.8894472361809064, 1.3547738693467326`], 
      Hue[0.1, 0.8944723618090471, 1.3547738693467326`], 
      Hue[0.1, 0.8994974874371879, 1.3547738693467326`], 
      Hue[0.1, 0.9045226130653287, 1.3547738693467326`], 
      Hue[0.1, 0.9095477386934694, 1.3547738693467326`], 
      Hue[0.1, 0.9145728643216102, 1.3547738693467326`], 
      Hue[0.1, 0.919597989949751, 1.3547738693467326`], 
      Hue[0.1, 0.9246231155778917, 1.3547738693467326`], 
      Hue[0.1, 0.9296482412060324, 1.3547738693467326`], 
      Hue[0.1, 0.9346733668341732, 1.3547738693467326`], 
      Hue[0.1, 0.939698492462314, 1.3547738693467326`], 
      Hue[0.1, 0.9447236180904547, 1.3547738693467326`], 
      Hue[0.1, 0.9497487437185955, 1.3547738693467326`], 
      Hue[0.1, 0.9547738693467362, 1.3547738693467326`], 
      Hue[0.1, 0.959798994974877, 1.3547738693467326`], 
      Hue[0.1, 0.9648241206030178, 1.3547738693467326`], 
      Hue[0.1, 0.9698492462311585, 1.3547738693467326`], 
      Hue[0.1, 0.9748743718592993, 1.3547738693467326`], 
      Hue[0.1, 0.9798994974874401, 1.3547738693467326`], 
      Hue[0.1, 0.9849246231155808, 1.3547738693467326`], 
      Hue[0.1, 0.9899497487437215, 1.3547738693467326`], 
      Hue[0.1, 0.9949748743718624, 1.3547738693467326`], 
      Hue[0.1, 1., 1.3547738693467326`], 
      Hue[0.1, 0., 1.3597989949748734`], 
      Hue[0.1, 0.005025125628140704, 1.3597989949748734`], 
      Hue[0.1, 0.010050251256281407`, 1.3597989949748734`], 
      Hue[0.1, 0.015075376884422112`, 1.3597989949748734`], 
      Hue[0.1, 0.020100502512562814`, 1.3597989949748734`], 
      Hue[0.1, 0.02512562814070352, 1.3597989949748734`], 
      Hue[0.1, 0.030150753768844223`, 1.3597989949748734`], 
      Hue[0.1, 0.035175879396984924`, 1.3597989949748734`], 
      Hue[0.1, 0.04020100502512563, 1.3597989949748734`], 
      Hue[0.1, 0.04522613065326634, 1.3597989949748734`], 
      Hue[0.1, 0.050251256281407045`, 1.3597989949748734`], 
      Hue[0.1, 0.055276381909547756`, 1.3597989949748734`], 
      Hue[0.1, 0.06030150753768846, 1.3597989949748734`], 
      Hue[0.1, 0.06532663316582916, 1.3597989949748734`], 
      Hue[0.1, 0.07035175879396988, 1.3597989949748734`], 
      Hue[0.1, 0.07537688442211059, 1.3597989949748734`], 
      Hue[0.1, 0.0804020100502513, 1.3597989949748734`], 
      Hue[0.1, 0.085427135678392, 1.3597989949748734`], 
      Hue[0.1, 0.09045226130653271, 1.3597989949748734`], 
      Hue[0.1, 0.09547738693467342, 1.3597989949748734`], 
      Hue[0.1, 0.10050251256281413`, 1.3597989949748734`], 
      Hue[0.1, 0.10552763819095483`, 1.3597989949748734`], 
      Hue[0.1, 0.11055276381909554`, 1.3597989949748734`], 
      Hue[0.1, 0.11557788944723625`, 1.3597989949748734`], 
      Hue[0.1, 0.12060301507537696`, 1.3597989949748734`], 
      Hue[0.1, 0.12562814070351766`, 1.3597989949748734`], 
      Hue[0.1, 0.13065326633165839`, 1.3597989949748734`], 
      Hue[0.1, 0.13567839195979908`, 1.3597989949748734`], 
      Hue[0.1, 0.14070351758793978`, 1.3597989949748734`], 
      Hue[0.1, 0.1457286432160805, 1.3597989949748734`], 
      Hue[0.1, 0.1507537688442212, 1.3597989949748734`], 
      Hue[0.1, 0.1557788944723619, 1.3597989949748734`], 
      Hue[0.1, 0.16080402010050263`, 1.3597989949748734`], 
      Hue[0.1, 0.16582914572864332`, 1.3597989949748734`], 
      Hue[0.1, 0.170854271356784, 1.3597989949748734`], 
      Hue[0.1, 0.1758793969849247, 1.3597989949748734`], 
      Hue[0.1, 0.1809045226130654, 1.3597989949748734`], 
      Hue[0.1, 0.18592964824120609`, 1.3597989949748734`], 
      Hue[0.1, 0.19095477386934676`, 1.3597989949748734`], 
      Hue[0.1, 0.19597989949748745`, 1.3597989949748734`], 
      Hue[0.1, 0.20100502512562815`, 1.3597989949748734`], 
      Hue[0.1, 0.20603015075376885`, 1.3597989949748734`], 
      Hue[0.1, 0.21105527638190952`, 1.3597989949748734`], 
      Hue[0.1, 0.21608040201005022`, 1.3597989949748734`], 
      Hue[0.1, 0.2211055276381909, 1.3597989949748734`], 
      Hue[0.1, 0.2261306532663316, 1.3597989949748734`], 
      Hue[0.1, 0.23115577889447228`, 1.3597989949748734`], 
      Hue[0.1, 0.23618090452261298`, 1.3597989949748734`], 
      Hue[0.1, 0.24120603015075368`, 1.3597989949748734`], 
      Hue[0.1, 0.24623115577889435`, 1.3597989949748734`], 
      Hue[0.1, 0.25125628140703504`, 1.3597989949748734`], 
      Hue[0.1, 0.2562814070351757, 1.3597989949748734`], 
      Hue[0.1, 0.26130653266331644`, 1.3597989949748734`], 
      Hue[0.1, 0.2663316582914571, 1.3597989949748734`], 
      Hue[0.1, 0.27135678391959783`, 1.3597989949748734`], 
      Hue[0.1, 0.2763819095477385, 1.3597989949748734`], 
      Hue[0.1, 0.28140703517587917`, 1.3597989949748734`], 
      Hue[0.1, 0.2864321608040199, 1.3597989949748734`], 
      Hue[0.1, 0.29145728643216057`, 1.3597989949748734`], 
      Hue[0.1, 0.29648241206030124`, 1.3597989949748734`], 
      Hue[0.1, 0.30150753768844196`, 1.3597989949748734`], 
      Hue[0.1, 0.30653266331658263`, 1.3597989949748734`], 
      Hue[0.1, 0.31155778894472336`, 1.3597989949748734`], 
      Hue[0.1, 0.316582914572864, 1.3597989949748734`], 
      Hue[0.1, 0.32160804020100475`, 1.3597989949748734`], 
      Hue[0.1, 0.3266331658291454, 1.3597989949748734`], 
      Hue[0.1, 0.33165829145728615`, 1.3597989949748734`], 
      Hue[0.1, 0.3366834170854268, 1.3597989949748734`], 
      Hue[0.1, 0.3417085427135675, 1.3597989949748734`], 
      Hue[0.1, 0.3467336683417082, 1.3597989949748734`], 
      Hue[0.1, 0.3517587939698489, 1.3597989949748734`], 
      Hue[0.1, 0.3567839195979896, 1.3597989949748734`], 
      Hue[0.1, 0.3618090452261303, 1.3597989949748734`], 
      Hue[0.1, 0.36683417085427095`, 1.3597989949748734`], 
      Hue[0.1, 0.37185929648241167`, 1.3597989949748734`], 
      Hue[0.1, 0.37688442211055234`, 1.3597989949748734`], 
      Hue[0.1, 0.381909547738693, 1.3597989949748734`], 
      Hue[0.1, 0.38693467336683374`, 1.3597989949748734`], 
      Hue[0.1, 0.3919597989949744, 1.3597989949748734`], 
      Hue[0.1, 0.39698492462311513`, 1.3597989949748734`], 
      Hue[0.1, 0.4020100502512558, 1.3597989949748734`], 
      Hue[0.1, 0.40703517587939647`, 1.3597989949748734`], 
      Hue[0.1, 0.4120603015075372, 1.3597989949748734`], 
      Hue[0.1, 0.41708542713567787`, 1.3597989949748734`], 
      Hue[0.1, 0.42211055276381854`, 1.3597989949748734`], 
      Hue[0.1, 0.42713567839195926`, 1.3597989949748734`], 
      Hue[0.1, 0.43216080402009993`, 1.3597989949748734`], 
      Hue[0.1, 0.4371859296482406, 1.3597989949748734`], 
      Hue[0.1, 0.4422110552763813, 1.3597989949748734`], 
      Hue[0.1, 0.447236180904522, 1.3597989949748734`], 
      Hue[0.1, 0.4522613065326627, 1.3597989949748734`], 
      Hue[0.1, 0.4572864321608034, 1.3597989949748734`], 
      Hue[0.1, 0.46231155778894406`, 1.3597989949748734`], 
      Hue[0.1, 0.4673366834170848, 1.3597989949748734`], 
      Hue[0.1, 0.47236180904522546`, 1.3597989949748734`], 
      Hue[0.1, 0.4773869346733661, 1.3597989949748734`], 
      Hue[0.1, 0.48241206030150685`, 1.3597989949748734`], 
      Hue[0.1, 0.4874371859296475, 1.3597989949748734`], 
      Hue[0.1, 0.49246231155778825`, 1.3597989949748734`], 
      Hue[0.1, 0.4974874371859289, 1.3597989949748734`], 
      Hue[0.1, 0.5025125628140696, 1.3597989949748734`], 
      Hue[0.1, 0.5075376884422103, 1.3597989949748734`], 
      Hue[0.1, 0.512562814070351, 1.3597989949748734`], 
      Hue[0.1, 0.5175879396984917, 1.3597989949748734`], 
      Hue[0.1, 0.5226130653266323, 1.3597989949748734`], 
      Hue[0.1, 0.527638190954773, 1.3597989949748734`], 
      Hue[0.1, 0.5326633165829138, 1.3597989949748734`], 
      Hue[0.1, 0.5376884422110544, 1.3597989949748734`], 
      Hue[0.1, 0.5427135678391951, 1.3597989949748734`], 
      Hue[0.1, 0.5477386934673358, 1.3597989949748734`], 
      Hue[0.1, 0.5527638190954766, 1.3597989949748734`], 
      Hue[0.1, 0.5577889447236172, 1.3597989949748734`], 
      Hue[0.1, 0.5628140703517579, 1.3597989949748734`], 
      Hue[0.1, 0.5678391959798986, 1.3597989949748734`], 
      Hue[0.1, 0.5728643216080392, 1.3597989949748734`], 
      Hue[0.1, 0.57788944723618, 1.3597989949748734`], 
      Hue[0.1, 0.5829145728643207, 1.3597989949748734`], 
      Hue[0.1, 0.5879396984924613, 1.3597989949748734`], 
      Hue[0.1, 0.592964824120602, 1.3597989949748734`], 
      Hue[0.1, 0.5979899497487428, 1.3597989949748734`], 
      Hue[0.1, 0.6030150753768834, 1.3597989949748734`], 
      Hue[0.1, 0.6080402010050241, 1.3597989949748734`], 
      Hue[0.1, 0.6130653266331648, 1.3597989949748734`], 
      Hue[0.1, 0.6180904522613054, 1.3597989949748734`], 
      Hue[0.1, 0.6231155778894462, 1.3597989949748734`], 
      Hue[0.1, 0.6281407035175869, 1.3597989949748734`], 
      Hue[0.1, 0.6331658291457275, 1.3597989949748734`], 
      Hue[0.1, 0.6381909547738683, 1.3597989949748734`], 
      Hue[0.1, 0.6432160804020091, 1.3597989949748734`], 
      Hue[0.1, 0.6482412060301498, 1.3597989949748734`], 
      Hue[0.1, 0.6532663316582906, 1.3597989949748734`], 
      Hue[0.1, 0.6582914572864313, 1.3597989949748734`], 
      Hue[0.1, 0.6633165829145721, 1.3597989949748734`], 
      Hue[0.1, 0.6683417085427129, 1.3597989949748734`], 
      Hue[0.1, 0.6733668341708536, 1.3597989949748734`], 
      Hue[0.1, 0.6783919597989944, 1.3597989949748734`], 
      Hue[0.1, 0.6834170854271352, 1.3597989949748734`], 
      Hue[0.1, 0.6884422110552759, 1.3597989949748734`], 
      Hue[0.1, 0.6934673366834166, 1.3597989949748734`], 
      Hue[0.1, 0.6984924623115575, 1.3597989949748734`], 
      Hue[0.1, 0.7035175879396982, 1.3597989949748734`], 
      Hue[0.1, 0.7085427135678389, 1.3597989949748734`], 
      Hue[0.1, 0.7135678391959798, 1.3597989949748734`], 
      Hue[0.1, 0.7185929648241205, 1.3597989949748734`], 
      Hue[0.1, 0.7236180904522612, 1.3597989949748734`], 
      Hue[0.1, 0.7286432160804021, 1.3597989949748734`], 
      Hue[0.1, 0.7336683417085428, 1.3597989949748734`], 
      Hue[0.1, 0.7386934673366835, 1.3597989949748734`], 
      Hue[0.1, 0.7437185929648243, 1.3597989949748734`], 
      Hue[0.1, 0.7487437185929651, 1.3597989949748734`], 
      Hue[0.1, 0.7537688442211058, 1.3597989949748734`], 
      Hue[0.1, 0.7587939698492466, 1.3597989949748734`], 
      Hue[0.1, 0.7638190954773874, 1.3597989949748734`], 
      Hue[0.1, 0.7688442211055281, 1.3597989949748734`], 
      Hue[0.1, 0.7738693467336689, 1.3597989949748734`], 
      Hue[0.1, 0.7788944723618096, 1.3597989949748734`], 
      Hue[0.1, 0.7839195979899504, 1.3597989949748734`], 
      Hue[0.1, 0.7889447236180911, 1.3597989949748734`], 
      Hue[0.1, 0.7939698492462319, 1.3597989949748734`], 
      Hue[0.1, 0.7989949748743727, 1.3597989949748734`], 
      Hue[0.1, 0.8040201005025134, 1.3597989949748734`], 
      Hue[0.1, 0.8090452261306542, 1.3597989949748734`], 
      Hue[0.1, 0.8140703517587949, 1.3597989949748734`], 
      Hue[0.1, 0.8190954773869357, 1.3597989949748734`], 
      Hue[0.1, 0.8241206030150765, 1.3597989949748734`], 
      Hue[0.1, 0.8291457286432172, 1.3597989949748734`], 
      Hue[0.1, 0.834170854271358, 1.3597989949748734`], 
      Hue[0.1, 0.8391959798994988, 1.3597989949748734`], 
      Hue[0.1, 0.8442211055276395, 1.3597989949748734`], 
      Hue[0.1, 0.8492462311557802, 1.3597989949748734`], 
      Hue[0.1, 0.8542713567839211, 1.3597989949748734`], 
      Hue[0.1, 0.8592964824120618, 1.3597989949748734`], 
      Hue[0.1, 0.8643216080402025, 1.3597989949748734`], 
      Hue[0.1, 0.8693467336683434, 1.3597989949748734`], 
      Hue[0.1, 0.8743718592964841, 1.3597989949748734`], 
      Hue[0.1, 0.8793969849246248, 1.3597989949748734`], 
      Hue[0.1, 0.8844221105527657, 1.3597989949748734`], 
      Hue[0.1, 0.8894472361809064, 1.3597989949748734`], 
      Hue[0.1, 0.8944723618090471, 1.3597989949748734`], 
      Hue[0.1, 0.8994974874371879, 1.3597989949748734`], 
      Hue[0.1, 0.9045226130653287, 1.3597989949748734`], 
      Hue[0.1, 0.9095477386934694, 1.3597989949748734`], 
      Hue[0.1, 0.9145728643216102, 1.3597989949748734`], 
      Hue[0.1, 0.919597989949751, 1.3597989949748734`], 
      Hue[0.1, 0.9246231155778917, 1.3597989949748734`], 
      Hue[0.1, 0.9296482412060324, 1.3597989949748734`], 
      Hue[0.1, 0.9346733668341732, 1.3597989949748734`], 
      Hue[0.1, 0.939698492462314, 1.3597989949748734`], 
      Hue[0.1, 0.9447236180904547, 1.3597989949748734`], 
      Hue[0.1, 0.9497487437185955, 1.3597989949748734`], 
      Hue[0.1, 0.9547738693467362, 1.3597989949748734`], 
      Hue[0.1, 0.959798994974877, 1.3597989949748734`], 
      Hue[0.1, 0.9648241206030178, 1.3597989949748734`], 
      Hue[0.1, 0.9698492462311585, 1.3597989949748734`], 
      Hue[0.1, 0.9748743718592993, 1.3597989949748734`], 
      Hue[0.1, 0.9798994974874401, 1.3597989949748734`], 
      Hue[0.1, 0.9849246231155808, 1.3597989949748734`], 
      Hue[0.1, 0.9899497487437215, 1.3597989949748734`], 
      Hue[0.1, 0.9949748743718624, 1.3597989949748734`], 
      Hue[0.1, 1., 1.3597989949748734`], 
      Hue[0.1, 0., 1.364824120603014], 
      Hue[0.1, 0.005025125628140704, 1.364824120603014], 
      Hue[0.1, 0.010050251256281407`, 1.364824120603014], 
      Hue[0.1, 0.015075376884422112`, 1.364824120603014], 
      Hue[0.1, 0.020100502512562814`, 1.364824120603014], 
      Hue[0.1, 0.02512562814070352, 1.364824120603014], 
      Hue[0.1, 0.030150753768844223`, 1.364824120603014], 
      Hue[0.1, 0.035175879396984924`, 1.364824120603014], 
      Hue[0.1, 0.04020100502512563, 1.364824120603014], 
      Hue[0.1, 0.04522613065326634, 1.364824120603014], 
      Hue[0.1, 0.050251256281407045`, 1.364824120603014], 
      Hue[0.1, 0.055276381909547756`, 1.364824120603014], 
      Hue[0.1, 0.06030150753768846, 1.364824120603014], 
      Hue[0.1, 0.06532663316582916, 1.364824120603014], 
      Hue[0.1, 0.07035175879396988, 1.364824120603014], 
      Hue[0.1, 0.07537688442211059, 1.364824120603014], 
      Hue[0.1, 0.0804020100502513, 1.364824120603014], 
      Hue[0.1, 0.085427135678392, 1.364824120603014], 
      Hue[0.1, 0.09045226130653271, 1.364824120603014], 
      Hue[0.1, 0.09547738693467342, 1.364824120603014], 
      Hue[0.1, 0.10050251256281413`, 1.364824120603014], 
      Hue[0.1, 0.10552763819095483`, 1.364824120603014], 
      Hue[0.1, 0.11055276381909554`, 1.364824120603014], 
      Hue[0.1, 0.11557788944723625`, 1.364824120603014], 
      Hue[0.1, 0.12060301507537696`, 1.364824120603014], 
      Hue[0.1, 0.12562814070351766`, 1.364824120603014], 
      Hue[0.1, 0.13065326633165839`, 1.364824120603014], 
      Hue[0.1, 0.13567839195979908`, 1.364824120603014], 
      Hue[0.1, 0.14070351758793978`, 1.364824120603014], 
      Hue[0.1, 0.1457286432160805, 1.364824120603014], 
      Hue[0.1, 0.1507537688442212, 1.364824120603014], 
      Hue[0.1, 0.1557788944723619, 1.364824120603014], 
      Hue[0.1, 0.16080402010050263`, 1.364824120603014], 
      Hue[0.1, 0.16582914572864332`, 1.364824120603014], 
      Hue[0.1, 0.170854271356784, 1.364824120603014], 
      Hue[0.1, 0.1758793969849247, 1.364824120603014], 
      Hue[0.1, 0.1809045226130654, 1.364824120603014], 
      Hue[0.1, 0.18592964824120609`, 1.364824120603014], 
      Hue[0.1, 0.19095477386934676`, 1.364824120603014], 
      Hue[0.1, 0.19597989949748745`, 1.364824120603014], 
      Hue[0.1, 0.20100502512562815`, 1.364824120603014], 
      Hue[0.1, 0.20603015075376885`, 1.364824120603014], 
      Hue[0.1, 0.21105527638190952`, 1.364824120603014], 
      Hue[0.1, 0.21608040201005022`, 1.364824120603014], 
      Hue[0.1, 0.2211055276381909, 1.364824120603014], 
      Hue[0.1, 0.2261306532663316, 1.364824120603014], 
      Hue[0.1, 0.23115577889447228`, 1.364824120603014], 
      Hue[0.1, 0.23618090452261298`, 1.364824120603014], 
      Hue[0.1, 0.24120603015075368`, 1.364824120603014], 
      Hue[0.1, 0.24623115577889435`, 1.364824120603014], 
      Hue[0.1, 0.25125628140703504`, 1.364824120603014], 
      Hue[0.1, 0.2562814070351757, 1.364824120603014], 
      Hue[0.1, 0.26130653266331644`, 1.364824120603014], 
      Hue[0.1, 0.2663316582914571, 1.364824120603014], 
      Hue[0.1, 0.27135678391959783`, 1.364824120603014], 
      Hue[0.1, 0.2763819095477385, 1.364824120603014], 
      Hue[0.1, 0.28140703517587917`, 1.364824120603014], 
      Hue[0.1, 0.2864321608040199, 1.364824120603014], 
      Hue[0.1, 0.29145728643216057`, 1.364824120603014], 
      Hue[0.1, 0.29648241206030124`, 1.364824120603014], 
      Hue[0.1, 0.30150753768844196`, 1.364824120603014], 
      Hue[0.1, 0.30653266331658263`, 1.364824120603014], 
      Hue[0.1, 0.31155778894472336`, 1.364824120603014], 
      Hue[0.1, 0.316582914572864, 1.364824120603014], 
      Hue[0.1, 0.32160804020100475`, 1.364824120603014], 
      Hue[0.1, 0.3266331658291454, 1.364824120603014], 
      Hue[0.1, 0.33165829145728615`, 1.364824120603014], 
      Hue[0.1, 0.3366834170854268, 1.364824120603014], 
      Hue[0.1, 0.3417085427135675, 1.364824120603014], 
      Hue[0.1, 0.3467336683417082, 1.364824120603014], 
      Hue[0.1, 0.3517587939698489, 1.364824120603014], 
      Hue[0.1, 0.3567839195979896, 1.364824120603014], 
      Hue[0.1, 0.3618090452261303, 1.364824120603014], 
      Hue[0.1, 0.36683417085427095`, 1.364824120603014], 
      Hue[0.1, 0.37185929648241167`, 1.364824120603014], 
      Hue[0.1, 0.37688442211055234`, 1.364824120603014], 
      Hue[0.1, 0.381909547738693, 1.364824120603014], 
      Hue[0.1, 0.38693467336683374`, 1.364824120603014], 
      Hue[0.1, 0.3919597989949744, 1.364824120603014], 
      Hue[0.1, 0.39698492462311513`, 1.364824120603014], 
      Hue[0.1, 0.4020100502512558, 1.364824120603014], 
      Hue[0.1, 0.40703517587939647`, 1.364824120603014], 
      Hue[0.1, 0.4120603015075372, 1.364824120603014], 
      Hue[0.1, 0.41708542713567787`, 1.364824120603014], 
      Hue[0.1, 0.42211055276381854`, 1.364824120603014], 
      Hue[0.1, 0.42713567839195926`, 1.364824120603014], 
      Hue[0.1, 0.43216080402009993`, 1.364824120603014], 
      Hue[0.1, 0.4371859296482406, 1.364824120603014], 
      Hue[0.1, 0.4422110552763813, 1.364824120603014], 
      Hue[0.1, 0.447236180904522, 1.364824120603014], 
      Hue[0.1, 0.4522613065326627, 1.364824120603014], 
      Hue[0.1, 0.4572864321608034, 1.364824120603014], 
      Hue[0.1, 0.46231155778894406`, 1.364824120603014], 
      Hue[0.1, 0.4673366834170848, 1.364824120603014], 
      Hue[0.1, 0.47236180904522546`, 1.364824120603014], 
      Hue[0.1, 0.4773869346733661, 1.364824120603014], 
      Hue[0.1, 0.48241206030150685`, 1.364824120603014], 
      Hue[0.1, 0.4874371859296475, 1.364824120603014], 
      Hue[0.1, 0.49246231155778825`, 1.364824120603014], 
      Hue[0.1, 0.4974874371859289, 1.364824120603014], 
      Hue[0.1, 0.5025125628140696, 1.364824120603014], 
      Hue[0.1, 0.5075376884422103, 1.364824120603014], 
      Hue[0.1, 0.512562814070351, 1.364824120603014], 
      Hue[0.1, 0.5175879396984917, 1.364824120603014], 
      Hue[0.1, 0.5226130653266323, 1.364824120603014], 
      Hue[0.1, 0.527638190954773, 1.364824120603014], 
      Hue[0.1, 0.5326633165829138, 1.364824120603014], 
      Hue[0.1, 0.5376884422110544, 1.364824120603014], 
      Hue[0.1, 0.5427135678391951, 1.364824120603014], 
      Hue[0.1, 0.5477386934673358, 1.364824120603014], 
      Hue[0.1, 0.5527638190954766, 1.364824120603014], 
      Hue[0.1, 0.5577889447236172, 1.364824120603014], 
      Hue[0.1, 0.5628140703517579, 1.364824120603014], 
      Hue[0.1, 0.5678391959798986, 1.364824120603014], 
      Hue[0.1, 0.5728643216080392, 1.364824120603014], 
      Hue[0.1, 0.57788944723618, 1.364824120603014], 
      Hue[0.1, 0.5829145728643207, 1.364824120603014], 
      Hue[0.1, 0.5879396984924613, 1.364824120603014], 
      Hue[0.1, 0.592964824120602, 1.364824120603014], 
      Hue[0.1, 0.5979899497487428, 1.364824120603014], 
      Hue[0.1, 0.6030150753768834, 1.364824120603014], 
      Hue[0.1, 0.6080402010050241, 1.364824120603014], 
      Hue[0.1, 0.6130653266331648, 1.364824120603014], 
      Hue[0.1, 0.6180904522613054, 1.364824120603014], 
      Hue[0.1, 0.6231155778894462, 1.364824120603014], 
      Hue[0.1, 0.6281407035175869, 1.364824120603014], 
      Hue[0.1, 0.6331658291457275, 1.364824120603014], 
      Hue[0.1, 0.6381909547738683, 1.364824120603014], 
      Hue[0.1, 0.6432160804020091, 1.364824120603014], 
      Hue[0.1, 0.6482412060301498, 1.364824120603014], 
      Hue[0.1, 0.6532663316582906, 1.364824120603014], 
      Hue[0.1, 0.6582914572864313, 1.364824120603014], 
      Hue[0.1, 0.6633165829145721, 1.364824120603014], 
      Hue[0.1, 0.6683417085427129, 1.364824120603014], 
      Hue[0.1, 0.6733668341708536, 1.364824120603014], 
      Hue[0.1, 0.6783919597989944, 1.364824120603014], 
      Hue[0.1, 0.6834170854271352, 1.364824120603014], 
      Hue[0.1, 0.6884422110552759, 1.364824120603014], 
      Hue[0.1, 0.6934673366834166, 1.364824120603014], 
      Hue[0.1, 0.6984924623115575, 1.364824120603014], 
      Hue[0.1, 0.7035175879396982, 1.364824120603014], 
      Hue[0.1, 0.7085427135678389, 1.364824120603014], 
      Hue[0.1, 0.7135678391959798, 1.364824120603014], 
      Hue[0.1, 0.7185929648241205, 1.364824120603014], 
      Hue[0.1, 0.7236180904522612, 1.364824120603014], 
      Hue[0.1, 0.7286432160804021, 1.364824120603014], 
      Hue[0.1, 0.7336683417085428, 1.364824120603014], 
      Hue[0.1, 0.7386934673366835, 1.364824120603014], 
      Hue[0.1, 0.7437185929648243, 1.364824120603014], 
      Hue[0.1, 0.7487437185929651, 1.364824120603014], 
      Hue[0.1, 0.7537688442211058, 1.364824120603014], 
      Hue[0.1, 0.7587939698492466, 1.364824120603014], 
      Hue[0.1, 0.7638190954773874, 1.364824120603014], 
      Hue[0.1, 0.7688442211055281, 1.364824120603014], 
      Hue[0.1, 0.7738693467336689, 1.364824120603014], 
      Hue[0.1, 0.7788944723618096, 1.364824120603014], 
      Hue[0.1, 0.7839195979899504, 1.364824120603014], 
      Hue[0.1, 0.7889447236180911, 1.364824120603014], 
      Hue[0.1, 0.7939698492462319, 1.364824120603014], 
      Hue[0.1, 0.7989949748743727, 1.364824120603014], 
      Hue[0.1, 0.8040201005025134, 1.364824120603014], 
      Hue[0.1, 0.8090452261306542, 1.364824120603014], 
      Hue[0.1, 0.8140703517587949, 1.364824120603014], 
      Hue[0.1, 0.8190954773869357, 1.364824120603014], 
      Hue[0.1, 0.8241206030150765, 1.364824120603014], 
      Hue[0.1, 0.8291457286432172, 1.364824120603014], 
      Hue[0.1, 0.834170854271358, 1.364824120603014], 
      Hue[0.1, 0.8391959798994988, 1.364824120603014], 
      Hue[0.1, 0.8442211055276395, 1.364824120603014], 
      Hue[0.1, 0.8492462311557802, 1.364824120603014], 
      Hue[0.1, 0.8542713567839211, 1.364824120603014], 
      Hue[0.1, 0.8592964824120618, 1.364824120603014], 
      Hue[0.1, 0.8643216080402025, 1.364824120603014], 
      Hue[0.1, 0.8693467336683434, 1.364824120603014], 
      Hue[0.1, 0.8743718592964841, 1.364824120603014], 
      Hue[0.1, 0.8793969849246248, 1.364824120603014], 
      Hue[0.1, 0.8844221105527657, 1.364824120603014], 
      Hue[0.1, 0.8894472361809064, 1.364824120603014], 
      Hue[0.1, 0.8944723618090471, 1.364824120603014], 
      Hue[0.1, 0.8994974874371879, 1.364824120603014], 
      Hue[0.1, 0.9045226130653287, 1.364824120603014], 
      Hue[0.1, 0.9095477386934694, 1.364824120603014], 
      Hue[0.1, 0.9145728643216102, 1.364824120603014], 
      Hue[0.1, 0.919597989949751, 1.364824120603014], 
      Hue[0.1, 0.9246231155778917, 1.364824120603014], 
      Hue[0.1, 0.9296482412060324, 1.364824120603014], 
      Hue[0.1, 0.9346733668341732, 1.364824120603014], 
      Hue[0.1, 0.939698492462314, 1.364824120603014], 
      Hue[0.1, 0.9447236180904547, 1.364824120603014], 
      Hue[0.1, 0.9497487437185955, 1.364824120603014], 
      Hue[0.1, 0.9547738693467362, 1.364824120603014], 
      Hue[0.1, 0.959798994974877, 1.364824120603014], 
      Hue[0.1, 0.9648241206030178, 1.364824120603014], 
      Hue[0.1, 0.9698492462311585, 1.364824120603014], 
      Hue[0.1, 0.9748743718592993, 1.364824120603014], 
      Hue[0.1, 0.9798994974874401, 1.364824120603014], 
      Hue[0.1, 0.9849246231155808, 1.364824120603014], 
      Hue[0.1, 0.9899497487437215, 1.364824120603014], 
      Hue[0.1, 0.9949748743718624, 1.364824120603014], 
      Hue[0.1, 1., 1.364824120603014], 
      Hue[0.1, 0., 1.369849246231155], 
      Hue[0.1, 0.005025125628140704, 1.369849246231155], 
      Hue[0.1, 0.010050251256281407`, 1.369849246231155], 
      Hue[0.1, 0.015075376884422112`, 1.369849246231155], 
      Hue[0.1, 0.020100502512562814`, 1.369849246231155], 
      Hue[0.1, 0.02512562814070352, 1.369849246231155], 
      Hue[0.1, 0.030150753768844223`, 1.369849246231155], 
      Hue[0.1, 0.035175879396984924`, 1.369849246231155], 
      Hue[0.1, 0.04020100502512563, 1.369849246231155], 
      Hue[0.1, 0.04522613065326634, 1.369849246231155], 
      Hue[0.1, 0.050251256281407045`, 1.369849246231155], 
      Hue[0.1, 0.055276381909547756`, 1.369849246231155], 
      Hue[0.1, 0.06030150753768846, 1.369849246231155], 
      Hue[0.1, 0.06532663316582916, 1.369849246231155], 
      Hue[0.1, 0.07035175879396988, 1.369849246231155], 
      Hue[0.1, 0.07537688442211059, 1.369849246231155], 
      Hue[0.1, 0.0804020100502513, 1.369849246231155], 
      Hue[0.1, 0.085427135678392, 1.369849246231155], 
      Hue[0.1, 0.09045226130653271, 1.369849246231155], 
      Hue[0.1, 0.09547738693467342, 1.369849246231155], 
      Hue[0.1, 0.10050251256281413`, 1.369849246231155], 
      Hue[0.1, 0.10552763819095483`, 1.369849246231155], 
      Hue[0.1, 0.11055276381909554`, 1.369849246231155], 
      Hue[0.1, 0.11557788944723625`, 1.369849246231155], 
      Hue[0.1, 0.12060301507537696`, 1.369849246231155], 
      Hue[0.1, 0.12562814070351766`, 1.369849246231155], 
      Hue[0.1, 0.13065326633165839`, 1.369849246231155], 
      Hue[0.1, 0.13567839195979908`, 1.369849246231155], 
      Hue[0.1, 0.14070351758793978`, 1.369849246231155], 
      Hue[0.1, 0.1457286432160805, 1.369849246231155], 
      Hue[0.1, 0.1507537688442212, 1.369849246231155], 
      Hue[0.1, 0.1557788944723619, 1.369849246231155], 
      Hue[0.1, 0.16080402010050263`, 1.369849246231155], 
      Hue[0.1, 0.16582914572864332`, 1.369849246231155], 
      Hue[0.1, 0.170854271356784, 1.369849246231155], 
      Hue[0.1, 0.1758793969849247, 1.369849246231155], 
      Hue[0.1, 0.1809045226130654, 1.369849246231155], 
      Hue[0.1, 0.18592964824120609`, 1.369849246231155], 
      Hue[0.1, 0.19095477386934676`, 1.369849246231155], 
      Hue[0.1, 0.19597989949748745`, 1.369849246231155], 
      Hue[0.1, 0.20100502512562815`, 1.369849246231155], 
      Hue[0.1, 0.20603015075376885`, 1.369849246231155], 
      Hue[0.1, 0.21105527638190952`, 1.369849246231155], 
      Hue[0.1, 0.21608040201005022`, 1.369849246231155], 
      Hue[0.1, 0.2211055276381909, 1.369849246231155], 
      Hue[0.1, 0.2261306532663316, 1.369849246231155], 
      Hue[0.1, 0.23115577889447228`, 1.369849246231155], 
      Hue[0.1, 0.23618090452261298`, 1.369849246231155], 
      Hue[0.1, 0.24120603015075368`, 1.369849246231155], 
      Hue[0.1, 0.24623115577889435`, 1.369849246231155], 
      Hue[0.1, 0.25125628140703504`, 1.369849246231155], 
      Hue[0.1, 0.2562814070351757, 1.369849246231155], 
      Hue[0.1, 0.26130653266331644`, 1.369849246231155], 
      Hue[0.1, 0.2663316582914571, 1.369849246231155], 
      Hue[0.1, 0.27135678391959783`, 1.369849246231155], 
      Hue[0.1, 0.2763819095477385, 1.369849246231155], 
      Hue[0.1, 0.28140703517587917`, 1.369849246231155], 
      Hue[0.1, 0.2864321608040199, 1.369849246231155], 
      Hue[0.1, 0.29145728643216057`, 1.369849246231155], 
      Hue[0.1, 0.29648241206030124`, 1.369849246231155], 
      Hue[0.1, 0.30150753768844196`, 1.369849246231155], 
      Hue[0.1, 0.30653266331658263`, 1.369849246231155], 
      Hue[0.1, 0.31155778894472336`, 1.369849246231155], 
      Hue[0.1, 0.316582914572864, 1.369849246231155], 
      Hue[0.1, 0.32160804020100475`, 1.369849246231155], 
      Hue[0.1, 0.3266331658291454, 1.369849246231155], 
      Hue[0.1, 0.33165829145728615`, 1.369849246231155], 
      Hue[0.1, 0.3366834170854268, 1.369849246231155], 
      Hue[0.1, 0.3417085427135675, 1.369849246231155], 
      Hue[0.1, 0.3467336683417082, 1.369849246231155], 
      Hue[0.1, 0.3517587939698489, 1.369849246231155], 
      Hue[0.1, 0.3567839195979896, 1.369849246231155], 
      Hue[0.1, 0.3618090452261303, 1.369849246231155], 
      Hue[0.1, 0.36683417085427095`, 1.369849246231155], 
      Hue[0.1, 0.37185929648241167`, 1.369849246231155], 
      Hue[0.1, 0.37688442211055234`, 1.369849246231155], 
      Hue[0.1, 0.381909547738693, 1.369849246231155], 
      Hue[0.1, 0.38693467336683374`, 1.369849246231155], 
      Hue[0.1, 0.3919597989949744, 1.369849246231155], 
      Hue[0.1, 0.39698492462311513`, 1.369849246231155], 
      Hue[0.1, 0.4020100502512558, 1.369849246231155], 
      Hue[0.1, 0.40703517587939647`, 1.369849246231155], 
      Hue[0.1, 0.4120603015075372, 1.369849246231155], 
      Hue[0.1, 0.41708542713567787`, 1.369849246231155], 
      Hue[0.1, 0.42211055276381854`, 1.369849246231155], 
      Hue[0.1, 0.42713567839195926`, 1.369849246231155], 
      Hue[0.1, 0.43216080402009993`, 1.369849246231155], 
      Hue[0.1, 0.4371859296482406, 1.369849246231155], 
      Hue[0.1, 0.4422110552763813, 1.369849246231155], 
      Hue[0.1, 0.447236180904522, 1.369849246231155], 
      Hue[0.1, 0.4522613065326627, 1.369849246231155], 
      Hue[0.1, 0.4572864321608034, 1.369849246231155], 
      Hue[0.1, 0.46231155778894406`, 1.369849246231155], 
      Hue[0.1, 0.4673366834170848, 1.369849246231155], 
      Hue[0.1, 0.47236180904522546`, 1.369849246231155], 
      Hue[0.1, 0.4773869346733661, 1.369849246231155], 
      Hue[0.1, 0.48241206030150685`, 1.369849246231155], 
      Hue[0.1, 0.4874371859296475, 1.369849246231155], 
      Hue[0.1, 0.49246231155778825`, 1.369849246231155], 
      Hue[0.1, 0.4974874371859289, 1.369849246231155], 
      Hue[0.1, 0.5025125628140696, 1.369849246231155], 
      Hue[0.1, 0.5075376884422103, 1.369849246231155], 
      Hue[0.1, 0.512562814070351, 1.369849246231155], 
      Hue[0.1, 0.5175879396984917, 1.369849246231155], 
      Hue[0.1, 0.5226130653266323, 1.369849246231155], 
      Hue[0.1, 0.527638190954773, 1.369849246231155], 
      Hue[0.1, 0.5326633165829138, 1.369849246231155], 
      Hue[0.1, 0.5376884422110544, 1.369849246231155], 
      Hue[0.1, 0.5427135678391951, 1.369849246231155], 
      Hue[0.1, 0.5477386934673358, 1.369849246231155], 
      Hue[0.1, 0.5527638190954766, 1.369849246231155], 
      Hue[0.1, 0.5577889447236172, 1.369849246231155], 
      Hue[0.1, 0.5628140703517579, 1.369849246231155], 
      Hue[0.1, 0.5678391959798986, 1.369849246231155], 
      Hue[0.1, 0.5728643216080392, 1.369849246231155], 
      Hue[0.1, 0.57788944723618, 1.369849246231155], 
      Hue[0.1, 0.5829145728643207, 1.369849246231155], 
      Hue[0.1, 0.5879396984924613, 1.369849246231155], 
      Hue[0.1, 0.592964824120602, 1.369849246231155], 
      Hue[0.1, 0.5979899497487428, 1.369849246231155], 
      Hue[0.1, 0.6030150753768834, 1.369849246231155], 
      Hue[0.1, 0.6080402010050241, 1.369849246231155], 
      Hue[0.1, 0.6130653266331648, 1.369849246231155], 
      Hue[0.1, 0.6180904522613054, 1.369849246231155], 
      Hue[0.1, 0.6231155778894462, 1.369849246231155], 
      Hue[0.1, 0.6281407035175869, 1.369849246231155], 
      Hue[0.1, 0.6331658291457275, 1.369849246231155], 
      Hue[0.1, 0.6381909547738683, 1.369849246231155], 
      Hue[0.1, 0.6432160804020091, 1.369849246231155], 
      Hue[0.1, 0.6482412060301498, 1.369849246231155], 
      Hue[0.1, 0.6532663316582906, 1.369849246231155], 
      Hue[0.1, 0.6582914572864313, 1.369849246231155], 
      Hue[0.1, 0.6633165829145721, 1.369849246231155], 
      Hue[0.1, 0.6683417085427129, 1.369849246231155], 
      Hue[0.1, 0.6733668341708536, 1.369849246231155], 
      Hue[0.1, 0.6783919597989944, 1.369849246231155], 
      Hue[0.1, 0.6834170854271352, 1.369849246231155], 
      Hue[0.1, 0.6884422110552759, 1.369849246231155], 
      Hue[0.1, 0.6934673366834166, 1.369849246231155], 
      Hue[0.1, 0.6984924623115575, 1.369849246231155], 
      Hue[0.1, 0.7035175879396982, 1.369849246231155], 
      Hue[0.1, 0.7085427135678389, 1.369849246231155], 
      Hue[0.1, 0.7135678391959798, 1.369849246231155], 
      Hue[0.1, 0.7185929648241205, 1.369849246231155], 
      Hue[0.1, 0.7236180904522612, 1.369849246231155], 
      Hue[0.1, 0.7286432160804021, 1.369849246231155], 
      Hue[0.1, 0.7336683417085428, 1.369849246231155], 
      Hue[0.1, 0.7386934673366835, 1.369849246231155], 
      Hue[0.1, 0.7437185929648243, 1.369849246231155], 
      Hue[0.1, 0.7487437185929651, 1.369849246231155], 
      Hue[0.1, 0.7537688442211058, 1.369849246231155], 
      Hue[0.1, 0.7587939698492466, 1.369849246231155], 
      Hue[0.1, 0.7638190954773874, 1.369849246231155], 
      Hue[0.1, 0.7688442211055281, 1.369849246231155], 
      Hue[0.1, 0.7738693467336689, 1.369849246231155], 
      Hue[0.1, 0.7788944723618096, 1.369849246231155], 
      Hue[0.1, 0.7839195979899504, 1.369849246231155], 
      Hue[0.1, 0.7889447236180911, 1.369849246231155], 
      Hue[0.1, 0.7939698492462319, 1.369849246231155], 
      Hue[0.1, 0.7989949748743727, 1.369849246231155], 
      Hue[0.1, 0.8040201005025134, 1.369849246231155], 
      Hue[0.1, 0.8090452261306542, 1.369849246231155], 
      Hue[0.1, 0.8140703517587949, 1.369849246231155], 
      Hue[0.1, 0.8190954773869357, 1.369849246231155], 
      Hue[0.1, 0.8241206030150765, 1.369849246231155], 
      Hue[0.1, 0.8291457286432172, 1.369849246231155], 
      Hue[0.1, 0.834170854271358, 1.369849246231155], 
      Hue[0.1, 0.8391959798994988, 1.369849246231155], 
      Hue[0.1, 0.8442211055276395, 1.369849246231155], 
      Hue[0.1, 0.8492462311557802, 1.369849246231155], 
      Hue[0.1, 0.8542713567839211, 1.369849246231155], 
      Hue[0.1, 0.8592964824120618, 1.369849246231155], 
      Hue[0.1, 0.8643216080402025, 1.369849246231155], 
      Hue[0.1, 0.8693467336683434, 1.369849246231155], 
      Hue[0.1, 0.8743718592964841, 1.369849246231155], 
      Hue[0.1, 0.8793969849246248, 1.369849246231155], 
      Hue[0.1, 0.8844221105527657, 1.369849246231155], 
      Hue[0.1, 0.8894472361809064, 1.369849246231155], 
      Hue[0.1, 0.8944723618090471, 1.369849246231155], 
      Hue[0.1, 0.8994974874371879, 1.369849246231155], 
      Hue[0.1, 0.9045226130653287, 1.369849246231155], 
      Hue[0.1, 0.9095477386934694, 1.369849246231155], 
      Hue[0.1, 0.9145728643216102, 1.369849246231155], 
      Hue[0.1, 0.919597989949751, 1.369849246231155], 
      Hue[0.1, 0.9246231155778917, 1.369849246231155], 
      Hue[0.1, 0.9296482412060324, 1.369849246231155], 
      Hue[0.1, 0.9346733668341732, 1.369849246231155], 
      Hue[0.1, 0.939698492462314, 1.369849246231155], 
      Hue[0.1, 0.9447236180904547, 1.369849246231155], 
      Hue[0.1, 0.9497487437185955, 1.369849246231155], 
      Hue[0.1, 0.9547738693467362, 1.369849246231155], 
      Hue[0.1, 0.959798994974877, 1.369849246231155], 
      Hue[0.1, 0.9648241206030178, 1.369849246231155], 
      Hue[0.1, 0.9698492462311585, 1.369849246231155], 
      Hue[0.1, 0.9748743718592993, 1.369849246231155], 
      Hue[0.1, 0.9798994974874401, 1.369849246231155], 
      Hue[0.1, 0.9849246231155808, 1.369849246231155], 
      Hue[0.1, 0.9899497487437215, 1.369849246231155], 
      Hue[0.1, 0.9949748743718624, 1.369849246231155], 
      Hue[0.1, 1., 1.369849246231155], 
      Hue[0.1, 0., 1.3748743718592955`], 
      Hue[0.1, 0.005025125628140704, 1.3748743718592955`], 
      Hue[0.1, 0.010050251256281407`, 1.3748743718592955`], 
      Hue[0.1, 0.015075376884422112`, 1.3748743718592955`], 
      Hue[0.1, 0.020100502512562814`, 1.3748743718592955`], 
      Hue[0.1, 0.02512562814070352, 1.3748743718592955`], 
      Hue[0.1, 0.030150753768844223`, 1.3748743718592955`], 
      Hue[0.1, 0.035175879396984924`, 1.3748743718592955`], 
      Hue[0.1, 0.04020100502512563, 1.3748743718592955`], 
      Hue[0.1, 0.04522613065326634, 1.3748743718592955`], 
      Hue[0.1, 0.050251256281407045`, 1.3748743718592955`], 
      Hue[0.1, 0.055276381909547756`, 1.3748743718592955`], 
      Hue[0.1, 0.06030150753768846, 1.3748743718592955`], 
      Hue[0.1, 0.06532663316582916, 1.3748743718592955`], 
      Hue[0.1, 0.07035175879396988, 1.3748743718592955`], 
      Hue[0.1, 0.07537688442211059, 1.3748743718592955`], 
      Hue[0.1, 0.0804020100502513, 1.3748743718592955`], 
      Hue[0.1, 0.085427135678392, 1.3748743718592955`], 
      Hue[0.1, 0.09045226130653271, 1.3748743718592955`], 
      Hue[0.1, 0.09547738693467342, 1.3748743718592955`], 
      Hue[0.1, 0.10050251256281413`, 1.3748743718592955`], 
      Hue[0.1, 0.10552763819095483`, 1.3748743718592955`], 
      Hue[0.1, 0.11055276381909554`, 1.3748743718592955`], 
      Hue[0.1, 0.11557788944723625`, 1.3748743718592955`], 
      Hue[0.1, 0.12060301507537696`, 1.3748743718592955`], 
      Hue[0.1, 0.12562814070351766`, 1.3748743718592955`], 
      Hue[0.1, 0.13065326633165839`, 1.3748743718592955`], 
      Hue[0.1, 0.13567839195979908`, 1.3748743718592955`], 
      Hue[0.1, 0.14070351758793978`, 1.3748743718592955`], 
      Hue[0.1, 0.1457286432160805, 1.3748743718592955`], 
      Hue[0.1, 0.1507537688442212, 1.3748743718592955`], 
      Hue[0.1, 0.1557788944723619, 1.3748743718592955`], 
      Hue[0.1, 0.16080402010050263`, 1.3748743718592955`], 
      Hue[0.1, 0.16582914572864332`, 1.3748743718592955`], 
      Hue[0.1, 0.170854271356784, 1.3748743718592955`], 
      Hue[0.1, 0.1758793969849247, 1.3748743718592955`], 
      Hue[0.1, 0.1809045226130654, 1.3748743718592955`], 
      Hue[0.1, 0.18592964824120609`, 1.3748743718592955`], 
      Hue[0.1, 0.19095477386934676`, 1.3748743718592955`], 
      Hue[0.1, 0.19597989949748745`, 1.3748743718592955`], 
      Hue[0.1, 0.20100502512562815`, 1.3748743718592955`], 
      Hue[0.1, 0.20603015075376885`, 1.3748743718592955`], 
      Hue[0.1, 0.21105527638190952`, 1.3748743718592955`], 
      Hue[0.1, 0.21608040201005022`, 1.3748743718592955`], 
      Hue[0.1, 0.2211055276381909, 1.3748743718592955`], 
      Hue[0.1, 0.2261306532663316, 1.3748743718592955`], 
      Hue[0.1, 0.23115577889447228`, 1.3748743718592955`], 
      Hue[0.1, 0.23618090452261298`, 1.3748743718592955`], 
      Hue[0.1, 0.24120603015075368`, 1.3748743718592955`], 
      Hue[0.1, 0.24623115577889435`, 1.3748743718592955`], 
      Hue[0.1, 0.25125628140703504`, 1.3748743718592955`], 
      Hue[0.1, 0.2562814070351757, 1.3748743718592955`], 
      Hue[0.1, 0.26130653266331644`, 1.3748743718592955`], 
      Hue[0.1, 0.2663316582914571, 1.3748743718592955`], 
      Hue[0.1, 0.27135678391959783`, 1.3748743718592955`], 
      Hue[0.1, 0.2763819095477385, 1.3748743718592955`], 
      Hue[0.1, 0.28140703517587917`, 1.3748743718592955`], 
      Hue[0.1, 0.2864321608040199, 1.3748743718592955`], 
      Hue[0.1, 0.29145728643216057`, 1.3748743718592955`], 
      Hue[0.1, 0.29648241206030124`, 1.3748743718592955`], 
      Hue[0.1, 0.30150753768844196`, 1.3748743718592955`], 
      Hue[0.1, 0.30653266331658263`, 1.3748743718592955`], 
      Hue[0.1, 0.31155778894472336`, 1.3748743718592955`], 
      Hue[0.1, 0.316582914572864, 1.3748743718592955`], 
      Hue[0.1, 0.32160804020100475`, 1.3748743718592955`], 
      Hue[0.1, 0.3266331658291454, 1.3748743718592955`], 
      Hue[0.1, 0.33165829145728615`, 1.3748743718592955`], 
      Hue[0.1, 0.3366834170854268, 1.3748743718592955`], 
      Hue[0.1, 0.3417085427135675, 1.3748743718592955`], 
      Hue[0.1, 0.3467336683417082, 1.3748743718592955`], 
      Hue[0.1, 0.3517587939698489, 1.3748743718592955`], 
      Hue[0.1, 0.3567839195979896, 1.3748743718592955`], 
      Hue[0.1, 0.3618090452261303, 1.3748743718592955`], 
      Hue[0.1, 0.36683417085427095`, 1.3748743718592955`], 
      Hue[0.1, 0.37185929648241167`, 1.3748743718592955`], 
      Hue[0.1, 0.37688442211055234`, 1.3748743718592955`], 
      Hue[0.1, 0.381909547738693, 1.3748743718592955`], 
      Hue[0.1, 0.38693467336683374`, 1.3748743718592955`], 
      Hue[0.1, 0.3919597989949744, 1.3748743718592955`], 
      Hue[0.1, 0.39698492462311513`, 1.3748743718592955`], 
      Hue[0.1, 0.4020100502512558, 1.3748743718592955`], 
      Hue[0.1, 0.40703517587939647`, 1.3748743718592955`], 
      Hue[0.1, 0.4120603015075372, 1.3748743718592955`], 
      Hue[0.1, 0.41708542713567787`, 1.3748743718592955`], 
      Hue[0.1, 0.42211055276381854`, 1.3748743718592955`], 
      Hue[0.1, 0.42713567839195926`, 1.3748743718592955`], 
      Hue[0.1, 0.43216080402009993`, 1.3748743718592955`], 
      Hue[0.1, 0.4371859296482406, 1.3748743718592955`], 
      Hue[0.1, 0.4422110552763813, 1.3748743718592955`], 
      Hue[0.1, 0.447236180904522, 1.3748743718592955`], 
      Hue[0.1, 0.4522613065326627, 1.3748743718592955`], 
      Hue[0.1, 0.4572864321608034, 1.3748743718592955`], 
      Hue[0.1, 0.46231155778894406`, 1.3748743718592955`], 
      Hue[0.1, 0.4673366834170848, 1.3748743718592955`], 
      Hue[0.1, 0.47236180904522546`, 1.3748743718592955`], 
      Hue[0.1, 0.4773869346733661, 1.3748743718592955`], 
      Hue[0.1, 0.48241206030150685`, 1.3748743718592955`], 
      Hue[0.1, 0.4874371859296475, 1.3748743718592955`], 
      Hue[0.1, 0.49246231155778825`, 1.3748743718592955`], 
      Hue[0.1, 0.4974874371859289, 1.3748743718592955`], 
      Hue[0.1, 0.5025125628140696, 1.3748743718592955`], 
      Hue[0.1, 0.5075376884422103, 1.3748743718592955`], 
      Hue[0.1, 0.512562814070351, 1.3748743718592955`], 
      Hue[0.1, 0.5175879396984917, 1.3748743718592955`], 
      Hue[0.1, 0.5226130653266323, 1.3748743718592955`], 
      Hue[0.1, 0.527638190954773, 1.3748743718592955`], 
      Hue[0.1, 0.5326633165829138, 1.3748743718592955`], 
      Hue[0.1, 0.5376884422110544, 1.3748743718592955`], 
      Hue[0.1, 0.5427135678391951, 1.3748743718592955`], 
      Hue[0.1, 0.5477386934673358, 1.3748743718592955`], 
      Hue[0.1, 0.5527638190954766, 1.3748743718592955`], 
      Hue[0.1, 0.5577889447236172, 1.3748743718592955`], 
      Hue[0.1, 0.5628140703517579, 1.3748743718592955`], 
      Hue[0.1, 0.5678391959798986, 1.3748743718592955`], 
      Hue[0.1, 0.5728643216080392, 1.3748743718592955`], 
      Hue[0.1, 0.57788944723618, 1.3748743718592955`], 
      Hue[0.1, 0.5829145728643207, 1.3748743718592955`], 
      Hue[0.1, 0.5879396984924613, 1.3748743718592955`], 
      Hue[0.1, 0.592964824120602, 1.3748743718592955`], 
      Hue[0.1, 0.5979899497487428, 1.3748743718592955`], 
      Hue[0.1, 0.6030150753768834, 1.3748743718592955`], 
      Hue[0.1, 0.6080402010050241, 1.3748743718592955`], 
      Hue[0.1, 0.6130653266331648, 1.3748743718592955`], 
      Hue[0.1, 0.6180904522613054, 1.3748743718592955`], 
      Hue[0.1, 0.6231155778894462, 1.3748743718592955`], 
      Hue[0.1, 0.6281407035175869, 1.3748743718592955`], 
      Hue[0.1, 0.6331658291457275, 1.3748743718592955`], 
      Hue[0.1, 0.6381909547738683, 1.3748743718592955`], 
      Hue[0.1, 0.6432160804020091, 1.3748743718592955`], 
      Hue[0.1, 0.6482412060301498, 1.3748743718592955`], 
      Hue[0.1, 0.6532663316582906, 1.3748743718592955`], 
      Hue[0.1, 0.6582914572864313, 1.3748743718592955`], 
      Hue[0.1, 0.6633165829145721, 1.3748743718592955`], 
      Hue[0.1, 0.6683417085427129, 1.3748743718592955`], 
      Hue[0.1, 0.6733668341708536, 1.3748743718592955`], 
      Hue[0.1, 0.6783919597989944, 1.3748743718592955`], 
      Hue[0.1, 0.6834170854271352, 1.3748743718592955`], 
      Hue[0.1, 0.6884422110552759, 1.3748743718592955`], 
      Hue[0.1, 0.6934673366834166, 1.3748743718592955`], 
      Hue[0.1, 0.6984924623115575, 1.3748743718592955`], 
      Hue[0.1, 0.7035175879396982, 1.3748743718592955`], 
      Hue[0.1, 0.7085427135678389, 1.3748743718592955`], 
      Hue[0.1, 0.7135678391959798, 1.3748743718592955`], 
      Hue[0.1, 0.7185929648241205, 1.3748743718592955`], 
      Hue[0.1, 0.7236180904522612, 1.3748743718592955`], 
      Hue[0.1, 0.7286432160804021, 1.3748743718592955`], 
      Hue[0.1, 0.7336683417085428, 1.3748743718592955`], 
      Hue[0.1, 0.7386934673366835, 1.3748743718592955`], 
      Hue[0.1, 0.7437185929648243, 1.3748743718592955`], 
      Hue[0.1, 0.7487437185929651, 1.3748743718592955`], 
      Hue[0.1, 0.7537688442211058, 1.3748743718592955`], 
      Hue[0.1, 0.7587939698492466, 1.3748743718592955`], 
      Hue[0.1, 0.7638190954773874, 1.3748743718592955`], 
      Hue[0.1, 0.7688442211055281, 1.3748743718592955`], 
      Hue[0.1, 0.7738693467336689, 1.3748743718592955`], 
      Hue[0.1, 0.7788944723618096, 1.3748743718592955`], 
      Hue[0.1, 0.7839195979899504, 1.3748743718592955`], 
      Hue[0.1, 0.7889447236180911, 1.3748743718592955`], 
      Hue[0.1, 0.7939698492462319, 1.3748743718592955`], 
      Hue[0.1, 0.7989949748743727, 1.3748743718592955`], 
      Hue[0.1, 0.8040201005025134, 1.3748743718592955`], 
      Hue[0.1, 0.8090452261306542, 1.3748743718592955`], 
      Hue[0.1, 0.8140703517587949, 1.3748743718592955`], 
      Hue[0.1, 0.8190954773869357, 1.3748743718592955`], 
      Hue[0.1, 0.8241206030150765, 1.3748743718592955`], 
      Hue[0.1, 0.8291457286432172, 1.3748743718592955`], 
      Hue[0.1, 0.834170854271358, 1.3748743718592955`], 
      Hue[0.1, 0.8391959798994988, 1.3748743718592955`], 
      Hue[0.1, 0.8442211055276395, 1.3748743718592955`], 
      Hue[0.1, 0.8492462311557802, 1.3748743718592955`], 
      Hue[0.1, 0.8542713567839211, 1.3748743718592955`], 
      Hue[0.1, 0.8592964824120618, 1.3748743718592955`], 
      Hue[0.1, 0.8643216080402025, 1.3748743718592955`], 
      Hue[0.1, 0.8693467336683434, 1.3748743718592955`], 
      Hue[0.1, 0.8743718592964841, 1.3748743718592955`], 
      Hue[0.1, 0.8793969849246248, 1.3748743718592955`], 
      Hue[0.1, 0.8844221105527657, 1.3748743718592955`], 
      Hue[0.1, 0.8894472361809064, 1.3748743718592955`], 
      Hue[0.1, 0.8944723618090471, 1.3748743718592955`], 
      Hue[0.1, 0.8994974874371879, 1.3748743718592955`], 
      Hue[0.1, 0.9045226130653287, 1.3748743718592955`], 
      Hue[0.1, 0.9095477386934694, 1.3748743718592955`], 
      Hue[0.1, 0.9145728643216102, 1.3748743718592955`], 
      Hue[0.1, 0.919597989949751, 1.3748743718592955`], 
      Hue[0.1, 0.9246231155778917, 1.3748743718592955`], 
      Hue[0.1, 0.9296482412060324, 1.3748743718592955`], 
      Hue[0.1, 0.9346733668341732, 1.3748743718592955`], 
      Hue[0.1, 0.939698492462314, 1.3748743718592955`], 
      Hue[0.1, 0.9447236180904547, 1.3748743718592955`], 
      Hue[0.1, 0.9497487437185955, 1.3748743718592955`], 
      Hue[0.1, 0.9547738693467362, 1.3748743718592955`], 
      Hue[0.1, 0.959798994974877, 1.3748743718592955`], 
      Hue[0.1, 0.9648241206030178, 1.3748743718592955`], 
      Hue[0.1, 0.9698492462311585, 1.3748743718592955`], 
      Hue[0.1, 0.9748743718592993, 1.3748743718592955`], 
      Hue[0.1, 0.9798994974874401, 1.3748743718592955`], 
      Hue[0.1, 0.9849246231155808, 1.3748743718592955`], 
      Hue[0.1, 0.9899497487437215, 1.3748743718592955`], 
      Hue[0.1, 0.9949748743718624, 1.3748743718592955`], 
      Hue[0.1, 1., 1.3748743718592955`], 
      Hue[0.1, 0., 1.3798994974874361`], 
      Hue[0.1, 0.005025125628140704, 1.3798994974874361`], 
      Hue[0.1, 0.010050251256281407`, 1.3798994974874361`], 
      Hue[0.1, 0.015075376884422112`, 1.3798994974874361`], 
      Hue[0.1, 0.020100502512562814`, 1.3798994974874361`], 
      Hue[0.1, 0.02512562814070352, 1.3798994974874361`], 
      Hue[0.1, 0.030150753768844223`, 1.3798994974874361`], 
      Hue[0.1, 0.035175879396984924`, 1.3798994974874361`], 
      Hue[0.1, 0.04020100502512563, 1.3798994974874361`], 
      Hue[0.1, 0.04522613065326634, 1.3798994974874361`], 
      Hue[0.1, 0.050251256281407045`, 1.3798994974874361`], 
      Hue[0.1, 0.055276381909547756`, 1.3798994974874361`], 
      Hue[0.1, 0.06030150753768846, 1.3798994974874361`], 
      Hue[0.1, 0.06532663316582916, 1.3798994974874361`], 
      Hue[0.1, 0.07035175879396988, 1.3798994974874361`], 
      Hue[0.1, 0.07537688442211059, 1.3798994974874361`], 
      Hue[0.1, 0.0804020100502513, 1.3798994974874361`], 
      Hue[0.1, 0.085427135678392, 1.3798994974874361`], 
      Hue[0.1, 0.09045226130653271, 1.3798994974874361`], 
      Hue[0.1, 0.09547738693467342, 1.3798994974874361`], 
      Hue[0.1, 0.10050251256281413`, 1.3798994974874361`], 
      Hue[0.1, 0.10552763819095483`, 1.3798994974874361`], 
      Hue[0.1, 0.11055276381909554`, 1.3798994974874361`], 
      Hue[0.1, 0.11557788944723625`, 1.3798994974874361`], 
      Hue[0.1, 0.12060301507537696`, 1.3798994974874361`], 
      Hue[0.1, 0.12562814070351766`, 1.3798994974874361`], 
      Hue[0.1, 0.13065326633165839`, 1.3798994974874361`], 
      Hue[0.1, 0.13567839195979908`, 1.3798994974874361`], 
      Hue[0.1, 0.14070351758793978`, 1.3798994974874361`], 
      Hue[0.1, 0.1457286432160805, 1.3798994974874361`], 
      Hue[0.1, 0.1507537688442212, 1.3798994974874361`], 
      Hue[0.1, 0.1557788944723619, 1.3798994974874361`], 
      Hue[0.1, 0.16080402010050263`, 1.3798994974874361`], 
      Hue[0.1, 0.16582914572864332`, 1.3798994974874361`], 
      Hue[0.1, 0.170854271356784, 1.3798994974874361`], 
      Hue[0.1, 0.1758793969849247, 1.3798994974874361`], 
      Hue[0.1, 0.1809045226130654, 1.3798994974874361`], 
      Hue[0.1, 0.18592964824120609`, 1.3798994974874361`], 
      Hue[0.1, 0.19095477386934676`, 1.3798994974874361`], 
      Hue[0.1, 0.19597989949748745`, 1.3798994974874361`], 
      Hue[0.1, 0.20100502512562815`, 1.3798994974874361`], 
      Hue[0.1, 0.20603015075376885`, 1.3798994974874361`], 
      Hue[0.1, 0.21105527638190952`, 1.3798994974874361`], 
      Hue[0.1, 0.21608040201005022`, 1.3798994974874361`], 
      Hue[0.1, 0.2211055276381909, 1.3798994974874361`], 
      Hue[0.1, 0.2261306532663316, 1.3798994974874361`], 
      Hue[0.1, 0.23115577889447228`, 1.3798994974874361`], 
      Hue[0.1, 0.23618090452261298`, 1.3798994974874361`], 
      Hue[0.1, 0.24120603015075368`, 1.3798994974874361`], 
      Hue[0.1, 0.24623115577889435`, 1.3798994974874361`], 
      Hue[0.1, 0.25125628140703504`, 1.3798994974874361`], 
      Hue[0.1, 0.2562814070351757, 1.3798994974874361`], 
      Hue[0.1, 0.26130653266331644`, 1.3798994974874361`], 
      Hue[0.1, 0.2663316582914571, 1.3798994974874361`], 
      Hue[0.1, 0.27135678391959783`, 1.3798994974874361`], 
      Hue[0.1, 0.2763819095477385, 1.3798994974874361`], 
      Hue[0.1, 0.28140703517587917`, 1.3798994974874361`], 
      Hue[0.1, 0.2864321608040199, 1.3798994974874361`], 
      Hue[0.1, 0.29145728643216057`, 1.3798994974874361`], 
      Hue[0.1, 0.29648241206030124`, 1.3798994974874361`], 
      Hue[0.1, 0.30150753768844196`, 1.3798994974874361`], 
      Hue[0.1, 0.30653266331658263`, 1.3798994974874361`], 
      Hue[0.1, 0.31155778894472336`, 1.3798994974874361`], 
      Hue[0.1, 0.316582914572864, 1.3798994974874361`], 
      Hue[0.1, 0.32160804020100475`, 1.3798994974874361`], 
      Hue[0.1, 0.3266331658291454, 1.3798994974874361`], 
      Hue[0.1, 0.33165829145728615`, 1.3798994974874361`], 
      Hue[0.1, 0.3366834170854268, 1.3798994974874361`], 
      Hue[0.1, 0.3417085427135675, 1.3798994974874361`], 
      Hue[0.1, 0.3467336683417082, 1.3798994974874361`], 
      Hue[0.1, 0.3517587939698489, 1.3798994974874361`], 
      Hue[0.1, 0.3567839195979896, 1.3798994974874361`], 
      Hue[0.1, 0.3618090452261303, 1.3798994974874361`], 
      Hue[0.1, 0.36683417085427095`, 1.3798994974874361`], 
      Hue[0.1, 0.37185929648241167`, 1.3798994974874361`], 
      Hue[0.1, 0.37688442211055234`, 1.3798994974874361`], 
      Hue[0.1, 0.381909547738693, 1.3798994974874361`], 
      Hue[0.1, 0.38693467336683374`, 1.3798994974874361`], 
      Hue[0.1, 0.3919597989949744, 1.3798994974874361`], 
      Hue[0.1, 0.39698492462311513`, 1.3798994974874361`], 
      Hue[0.1, 0.4020100502512558, 1.3798994974874361`], 
      Hue[0.1, 0.40703517587939647`, 1.3798994974874361`], 
      Hue[0.1, 0.4120603015075372, 1.3798994974874361`], 
      Hue[0.1, 0.41708542713567787`, 1.3798994974874361`], 
      Hue[0.1, 0.42211055276381854`, 1.3798994974874361`], 
      Hue[0.1, 0.42713567839195926`, 1.3798994974874361`], 
      Hue[0.1, 0.43216080402009993`, 1.3798994974874361`], 
      Hue[0.1, 0.4371859296482406, 1.3798994974874361`], 
      Hue[0.1, 0.4422110552763813, 1.3798994974874361`], 
      Hue[0.1, 0.447236180904522, 1.3798994974874361`], 
      Hue[0.1, 0.4522613065326627, 1.3798994974874361`], 
      Hue[0.1, 0.4572864321608034, 1.3798994974874361`], 
      Hue[0.1, 0.46231155778894406`, 1.3798994974874361`], 
      Hue[0.1, 0.4673366834170848, 1.3798994974874361`], 
      Hue[0.1, 0.47236180904522546`, 1.3798994974874361`], 
      Hue[0.1, 0.4773869346733661, 1.3798994974874361`], 
      Hue[0.1, 0.48241206030150685`, 1.3798994974874361`], 
      Hue[0.1, 0.4874371859296475, 1.3798994974874361`], 
      Hue[0.1, 0.49246231155778825`, 1.3798994974874361`], 
      Hue[0.1, 0.4974874371859289, 1.3798994974874361`], 
      Hue[0.1, 0.5025125628140696, 1.3798994974874361`], 
      Hue[0.1, 0.5075376884422103, 1.3798994974874361`], 
      Hue[0.1, 0.512562814070351, 1.3798994974874361`], 
      Hue[0.1, 0.5175879396984917, 1.3798994974874361`], 
      Hue[0.1, 0.5226130653266323, 1.3798994974874361`], 
      Hue[0.1, 0.527638190954773, 1.3798994974874361`], 
      Hue[0.1, 0.5326633165829138, 1.3798994974874361`], 
      Hue[0.1, 0.5376884422110544, 1.3798994974874361`], 
      Hue[0.1, 0.5427135678391951, 1.3798994974874361`], 
      Hue[0.1, 0.5477386934673358, 1.3798994974874361`], 
      Hue[0.1, 0.5527638190954766, 1.3798994974874361`], 
      Hue[0.1, 0.5577889447236172, 1.3798994974874361`], 
      Hue[0.1, 0.5628140703517579, 1.3798994974874361`], 
      Hue[0.1, 0.5678391959798986, 1.3798994974874361`], 
      Hue[0.1, 0.5728643216080392, 1.3798994974874361`], 
      Hue[0.1, 0.57788944723618, 1.3798994974874361`], 
      Hue[0.1, 0.5829145728643207, 1.3798994974874361`], 
      Hue[0.1, 0.5879396984924613, 1.3798994974874361`], 
      Hue[0.1, 0.592964824120602, 1.3798994974874361`], 
      Hue[0.1, 0.5979899497487428, 1.3798994974874361`], 
      Hue[0.1, 0.6030150753768834, 1.3798994974874361`], 
      Hue[0.1, 0.6080402010050241, 1.3798994974874361`], 
      Hue[0.1, 0.6130653266331648, 1.3798994974874361`], 
      Hue[0.1, 0.6180904522613054, 1.3798994974874361`], 
      Hue[0.1, 0.6231155778894462, 1.3798994974874361`], 
      Hue[0.1, 0.6281407035175869, 1.3798994974874361`], 
      Hue[0.1, 0.6331658291457275, 1.3798994974874361`], 
      Hue[0.1, 0.6381909547738683, 1.3798994974874361`], 
      Hue[0.1, 0.6432160804020091, 1.3798994974874361`], 
      Hue[0.1, 0.6482412060301498, 1.3798994974874361`], 
      Hue[0.1, 0.6532663316582906, 1.3798994974874361`], 
      Hue[0.1, 0.6582914572864313, 1.3798994974874361`], 
      Hue[0.1, 0.6633165829145721, 1.3798994974874361`], 
      Hue[0.1, 0.6683417085427129, 1.3798994974874361`], 
      Hue[0.1, 0.6733668341708536, 1.3798994974874361`], 
      Hue[0.1, 0.6783919597989944, 1.3798994974874361`], 
      Hue[0.1, 0.6834170854271352, 1.3798994974874361`], 
      Hue[0.1, 0.6884422110552759, 1.3798994974874361`], 
      Hue[0.1, 0.6934673366834166, 1.3798994974874361`], 
      Hue[0.1, 0.6984924623115575, 1.3798994974874361`], 
      Hue[0.1, 0.7035175879396982, 1.3798994974874361`], 
      Hue[0.1, 0.7085427135678389, 1.3798994974874361`], 
      Hue[0.1, 0.7135678391959798, 1.3798994974874361`], 
      Hue[0.1, 0.7185929648241205, 1.3798994974874361`], 
      Hue[0.1, 0.7236180904522612, 1.3798994974874361`], 
      Hue[0.1, 0.7286432160804021, 1.3798994974874361`], 
      Hue[0.1, 0.7336683417085428, 1.3798994974874361`], 
      Hue[0.1, 0.7386934673366835, 1.3798994974874361`], 
      Hue[0.1, 0.7437185929648243, 1.3798994974874361`], 
      Hue[0.1, 0.7487437185929651, 1.3798994974874361`], 
      Hue[0.1, 0.7537688442211058, 1.3798994974874361`], 
      Hue[0.1, 0.7587939698492466, 1.3798994974874361`], 
      Hue[0.1, 0.7638190954773874, 1.3798994974874361`], 
      Hue[0.1, 0.7688442211055281, 1.3798994974874361`], 
      Hue[0.1, 0.7738693467336689, 1.3798994974874361`], 
      Hue[0.1, 0.7788944723618096, 1.3798994974874361`], 
      Hue[0.1, 0.7839195979899504, 1.3798994974874361`], 
      Hue[0.1, 0.7889447236180911, 1.3798994974874361`], 
      Hue[0.1, 0.7939698492462319, 1.3798994974874361`], 
      Hue[0.1, 0.7989949748743727, 1.3798994974874361`], 
      Hue[0.1, 0.8040201005025134, 1.3798994974874361`], 
      Hue[0.1, 0.8090452261306542, 1.3798994974874361`], 
      Hue[0.1, 0.8140703517587949, 1.3798994974874361`], 
      Hue[0.1, 0.8190954773869357, 1.3798994974874361`], 
      Hue[0.1, 0.8241206030150765, 1.3798994974874361`], 
      Hue[0.1, 0.8291457286432172, 1.3798994974874361`], 
      Hue[0.1, 0.834170854271358, 1.3798994974874361`], 
      Hue[0.1, 0.8391959798994988, 1.3798994974874361`], 
      Hue[0.1, 0.8442211055276395, 1.3798994974874361`], 
      Hue[0.1, 0.8492462311557802, 1.3798994974874361`], 
      Hue[0.1, 0.8542713567839211, 1.3798994974874361`], 
      Hue[0.1, 0.8592964824120618, 1.3798994974874361`], 
      Hue[0.1, 0.8643216080402025, 1.3798994974874361`], 
      Hue[0.1, 0.8693467336683434, 1.3798994974874361`], 
      Hue[0.1, 0.8743718592964841, 1.3798994974874361`], 
      Hue[0.1, 0.8793969849246248, 1.3798994974874361`], 
      Hue[0.1, 0.8844221105527657, 1.3798994974874361`], 
      Hue[0.1, 0.8894472361809064, 1.3798994974874361`], 
      Hue[0.1, 0.8944723618090471, 1.3798994974874361`], 
      Hue[0.1, 0.8994974874371879, 1.3798994974874361`], 
      Hue[0.1, 0.9045226130653287, 1.3798994974874361`], 
      Hue[0.1, 0.9095477386934694, 1.3798994974874361`], 
      Hue[0.1, 0.9145728643216102, 1.3798994974874361`], 
      Hue[0.1, 0.919597989949751, 1.3798994974874361`], 
      Hue[0.1, 0.9246231155778917, 1.3798994974874361`], 
      Hue[0.1, 0.9296482412060324, 1.3798994974874361`], 
      Hue[0.1, 0.9346733668341732, 1.3798994974874361`], 
      Hue[0.1, 0.939698492462314, 1.3798994974874361`], 
      Hue[0.1, 0.9447236180904547, 1.3798994974874361`], 
      Hue[0.1, 0.9497487437185955, 1.3798994974874361`], 
      Hue[0.1, 0.9547738693467362, 1.3798994974874361`], 
      Hue[0.1, 0.959798994974877, 1.3798994974874361`], 
      Hue[0.1, 0.9648241206030178, 1.3798994974874361`], 
      Hue[0.1, 0.9698492462311585, 1.3798994974874361`], 
      Hue[0.1, 0.9748743718592993, 1.3798994974874361`], 
      Hue[0.1, 0.9798994974874401, 1.3798994974874361`], 
      Hue[0.1, 0.9849246231155808, 1.3798994974874361`], 
      Hue[0.1, 0.9899497487437215, 1.3798994974874361`], 
      Hue[0.1, 0.9949748743718624, 1.3798994974874361`], 
      Hue[0.1, 1., 1.3798994974874361`], 
      Hue[0.1, 0., 1.3849246231155767`], 
      Hue[0.1, 0.005025125628140704, 1.3849246231155767`], 
      Hue[0.1, 0.010050251256281407`, 1.3849246231155767`], 
      Hue[0.1, 0.015075376884422112`, 1.3849246231155767`], 
      Hue[0.1, 0.020100502512562814`, 1.3849246231155767`], 
      Hue[0.1, 0.02512562814070352, 1.3849246231155767`], 
      Hue[0.1, 0.030150753768844223`, 1.3849246231155767`], 
      Hue[0.1, 0.035175879396984924`, 1.3849246231155767`], 
      Hue[0.1, 0.04020100502512563, 1.3849246231155767`], 
      Hue[0.1, 0.04522613065326634, 1.3849246231155767`], 
      Hue[0.1, 0.050251256281407045`, 1.3849246231155767`], 
      Hue[0.1, 0.055276381909547756`, 1.3849246231155767`], 
      Hue[0.1, 0.06030150753768846, 1.3849246231155767`], 
      Hue[0.1, 0.06532663316582916, 1.3849246231155767`], 
      Hue[0.1, 0.07035175879396988, 1.3849246231155767`], 
      Hue[0.1, 0.07537688442211059, 1.3849246231155767`], 
      Hue[0.1, 0.0804020100502513, 1.3849246231155767`], 
      Hue[0.1, 0.085427135678392, 1.3849246231155767`], 
      Hue[0.1, 0.09045226130653271, 1.3849246231155767`], 
      Hue[0.1, 0.09547738693467342, 1.3849246231155767`], 
      Hue[0.1, 0.10050251256281413`, 1.3849246231155767`], 
      Hue[0.1, 0.10552763819095483`, 1.3849246231155767`], 
      Hue[0.1, 0.11055276381909554`, 1.3849246231155767`], 
      Hue[0.1, 0.11557788944723625`, 1.3849246231155767`], 
      Hue[0.1, 0.12060301507537696`, 1.3849246231155767`], 
      Hue[0.1, 0.12562814070351766`, 1.3849246231155767`], 
      Hue[0.1, 0.13065326633165839`, 1.3849246231155767`], 
      Hue[0.1, 0.13567839195979908`, 1.3849246231155767`], 
      Hue[0.1, 0.14070351758793978`, 1.3849246231155767`], 
      Hue[0.1, 0.1457286432160805, 1.3849246231155767`], 
      Hue[0.1, 0.1507537688442212, 1.3849246231155767`], 
      Hue[0.1, 0.1557788944723619, 1.3849246231155767`], 
      Hue[0.1, 0.16080402010050263`, 1.3849246231155767`], 
      Hue[0.1, 0.16582914572864332`, 1.3849246231155767`], 
      Hue[0.1, 0.170854271356784, 1.3849246231155767`], 
      Hue[0.1, 0.1758793969849247, 1.3849246231155767`], 
      Hue[0.1, 0.1809045226130654, 1.3849246231155767`], 
      Hue[0.1, 0.18592964824120609`, 1.3849246231155767`], 
      Hue[0.1, 0.19095477386934676`, 1.3849246231155767`], 
      Hue[0.1, 0.19597989949748745`, 1.3849246231155767`], 
      Hue[0.1, 0.20100502512562815`, 1.3849246231155767`], 
      Hue[0.1, 0.20603015075376885`, 1.3849246231155767`], 
      Hue[0.1, 0.21105527638190952`, 1.3849246231155767`], 
      Hue[0.1, 0.21608040201005022`, 1.3849246231155767`], 
      Hue[0.1, 0.2211055276381909, 1.3849246231155767`], 
      Hue[0.1, 0.2261306532663316, 1.3849246231155767`], 
      Hue[0.1, 0.23115577889447228`, 1.3849246231155767`], 
      Hue[0.1, 0.23618090452261298`, 1.3849246231155767`], 
      Hue[0.1, 0.24120603015075368`, 1.3849246231155767`], 
      Hue[0.1, 0.24623115577889435`, 1.3849246231155767`], 
      Hue[0.1, 0.25125628140703504`, 1.3849246231155767`], 
      Hue[0.1, 0.2562814070351757, 1.3849246231155767`], 
      Hue[0.1, 0.26130653266331644`, 1.3849246231155767`], 
      Hue[0.1, 0.2663316582914571, 1.3849246231155767`], 
      Hue[0.1, 0.27135678391959783`, 1.3849246231155767`], 
      Hue[0.1, 0.2763819095477385, 1.3849246231155767`], 
      Hue[0.1, 0.28140703517587917`, 1.3849246231155767`], 
      Hue[0.1, 0.2864321608040199, 1.3849246231155767`], 
      Hue[0.1, 0.29145728643216057`, 1.3849246231155767`], 
      Hue[0.1, 0.29648241206030124`, 1.3849246231155767`], 
      Hue[0.1, 0.30150753768844196`, 1.3849246231155767`], 
      Hue[0.1, 0.30653266331658263`, 1.3849246231155767`], 
      Hue[0.1, 0.31155778894472336`, 1.3849246231155767`], 
      Hue[0.1, 0.316582914572864, 1.3849246231155767`], 
      Hue[0.1, 0.32160804020100475`, 1.3849246231155767`], 
      Hue[0.1, 0.3266331658291454, 1.3849246231155767`], 
      Hue[0.1, 0.33165829145728615`, 1.3849246231155767`], 
      Hue[0.1, 0.3366834170854268, 1.3849246231155767`], 
      Hue[0.1, 0.3417085427135675, 1.3849246231155767`], 
      Hue[0.1, 0.3467336683417082, 1.3849246231155767`], 
      Hue[0.1, 0.3517587939698489, 1.3849246231155767`], 
      Hue[0.1, 0.3567839195979896, 1.3849246231155767`], 
      Hue[0.1, 0.3618090452261303, 1.3849246231155767`], 
      Hue[0.1, 0.36683417085427095`, 1.3849246231155767`], 
      Hue[0.1, 0.37185929648241167`, 1.3849246231155767`], 
      Hue[0.1, 0.37688442211055234`, 1.3849246231155767`], 
      Hue[0.1, 0.381909547738693, 1.3849246231155767`], 
      Hue[0.1, 0.38693467336683374`, 1.3849246231155767`], 
      Hue[0.1, 0.3919597989949744, 1.3849246231155767`], 
      Hue[0.1, 0.39698492462311513`, 1.3849246231155767`], 
      Hue[0.1, 0.4020100502512558, 1.3849246231155767`], 
      Hue[0.1, 0.40703517587939647`, 1.3849246231155767`], 
      Hue[0.1, 0.4120603015075372, 1.3849246231155767`], 
      Hue[0.1, 0.41708542713567787`, 1.3849246231155767`], 
      Hue[0.1, 0.42211055276381854`, 1.3849246231155767`], 
      Hue[0.1, 0.42713567839195926`, 1.3849246231155767`], 
      Hue[0.1, 0.43216080402009993`, 1.3849246231155767`], 
      Hue[0.1, 0.4371859296482406, 1.3849246231155767`], 
      Hue[0.1, 0.4422110552763813, 1.3849246231155767`], 
      Hue[0.1, 0.447236180904522, 1.3849246231155767`], 
      Hue[0.1, 0.4522613065326627, 1.3849246231155767`], 
      Hue[0.1, 0.4572864321608034, 1.3849246231155767`], 
      Hue[0.1, 0.46231155778894406`, 1.3849246231155767`], 
      Hue[0.1, 0.4673366834170848, 1.3849246231155767`], 
      Hue[0.1, 0.47236180904522546`, 1.3849246231155767`], 
      Hue[0.1, 0.4773869346733661, 1.3849246231155767`], 
      Hue[0.1, 0.48241206030150685`, 1.3849246231155767`], 
      Hue[0.1, 0.4874371859296475, 1.3849246231155767`], 
      Hue[0.1, 0.49246231155778825`, 1.3849246231155767`], 
      Hue[0.1, 0.4974874371859289, 1.3849246231155767`], 
      Hue[0.1, 0.5025125628140696, 1.3849246231155767`], 
      Hue[0.1, 0.5075376884422103, 1.3849246231155767`], 
      Hue[0.1, 0.512562814070351, 1.3849246231155767`], 
      Hue[0.1, 0.5175879396984917, 1.3849246231155767`], 
      Hue[0.1, 0.5226130653266323, 1.3849246231155767`], 
      Hue[0.1, 0.527638190954773, 1.3849246231155767`], 
      Hue[0.1, 0.5326633165829138, 1.3849246231155767`], 
      Hue[0.1, 0.5376884422110544, 1.3849246231155767`], 
      Hue[0.1, 0.5427135678391951, 1.3849246231155767`], 
      Hue[0.1, 0.5477386934673358, 1.3849246231155767`], 
      Hue[0.1, 0.5527638190954766, 1.3849246231155767`], 
      Hue[0.1, 0.5577889447236172, 1.3849246231155767`], 
      Hue[0.1, 0.5628140703517579, 1.3849246231155767`], 
      Hue[0.1, 0.5678391959798986, 1.3849246231155767`], 
      Hue[0.1, 0.5728643216080392, 1.3849246231155767`], 
      Hue[0.1, 0.57788944723618, 1.3849246231155767`], 
      Hue[0.1, 0.5829145728643207, 1.3849246231155767`], 
      Hue[0.1, 0.5879396984924613, 1.3849246231155767`], 
      Hue[0.1, 0.592964824120602, 1.3849246231155767`], 
      Hue[0.1, 0.5979899497487428, 1.3849246231155767`], 
      Hue[0.1, 0.6030150753768834, 1.3849246231155767`], 
      Hue[0.1, 0.6080402010050241, 1.3849246231155767`], 
      Hue[0.1, 0.6130653266331648, 1.3849246231155767`], 
      Hue[0.1, 0.6180904522613054, 1.3849246231155767`], 
      Hue[0.1, 0.6231155778894462, 1.3849246231155767`], 
      Hue[0.1, 0.6281407035175869, 1.3849246231155767`], 
      Hue[0.1, 0.6331658291457275, 1.3849246231155767`], 
      Hue[0.1, 0.6381909547738683, 1.3849246231155767`], 
      Hue[0.1, 0.6432160804020091, 1.3849246231155767`], 
      Hue[0.1, 0.6482412060301498, 1.3849246231155767`], 
      Hue[0.1, 0.6532663316582906, 1.3849246231155767`], 
      Hue[0.1, 0.6582914572864313, 1.3849246231155767`], 
      Hue[0.1, 0.6633165829145721, 1.3849246231155767`], 
      Hue[0.1, 0.6683417085427129, 1.3849246231155767`], 
      Hue[0.1, 0.6733668341708536, 1.3849246231155767`], 
      Hue[0.1, 0.6783919597989944, 1.3849246231155767`], 
      Hue[0.1, 0.6834170854271352, 1.3849246231155767`], 
      Hue[0.1, 0.6884422110552759, 1.3849246231155767`], 
      Hue[0.1, 0.6934673366834166, 1.3849246231155767`], 
      Hue[0.1, 0.6984924623115575, 1.3849246231155767`], 
      Hue[0.1, 0.7035175879396982, 1.3849246231155767`], 
      Hue[0.1, 0.7085427135678389, 1.3849246231155767`], 
      Hue[0.1, 0.7135678391959798, 1.3849246231155767`], 
      Hue[0.1, 0.7185929648241205, 1.3849246231155767`], 
      Hue[0.1, 0.7236180904522612, 1.3849246231155767`], 
      Hue[0.1, 0.7286432160804021, 1.3849246231155767`], 
      Hue[0.1, 0.7336683417085428, 1.3849246231155767`], 
      Hue[0.1, 0.7386934673366835, 1.3849246231155767`], 
      Hue[0.1, 0.7437185929648243, 1.3849246231155767`], 
      Hue[0.1, 0.7487437185929651, 1.3849246231155767`], 
      Hue[0.1, 0.7537688442211058, 1.3849246231155767`], 
      Hue[0.1, 0.7587939698492466, 1.3849246231155767`], 
      Hue[0.1, 0.7638190954773874, 1.3849246231155767`], 
      Hue[0.1, 0.7688442211055281, 1.3849246231155767`], 
      Hue[0.1, 0.7738693467336689, 1.3849246231155767`], 
      Hue[0.1, 0.7788944723618096, 1.3849246231155767`], 
      Hue[0.1, 0.7839195979899504, 1.3849246231155767`], 
      Hue[0.1, 0.7889447236180911, 1.3849246231155767`], 
      Hue[0.1, 0.7939698492462319, 1.3849246231155767`], 
      Hue[0.1, 0.7989949748743727, 1.3849246231155767`], 
      Hue[0.1, 0.8040201005025134, 1.3849246231155767`], 
      Hue[0.1, 0.8090452261306542, 1.3849246231155767`], 
      Hue[0.1, 0.8140703517587949, 1.3849246231155767`], 
      Hue[0.1, 0.8190954773869357, 1.3849246231155767`], 
      Hue[0.1, 0.8241206030150765, 1.3849246231155767`], 
      Hue[0.1, 0.8291457286432172, 1.3849246231155767`], 
      Hue[0.1, 0.834170854271358, 1.3849246231155767`], 
      Hue[0.1, 0.8391959798994988, 1.3849246231155767`], 
      Hue[0.1, 0.8442211055276395, 1.3849246231155767`], 
      Hue[0.1, 0.8492462311557802, 1.3849246231155767`], 
      Hue[0.1, 0.8542713567839211, 1.3849246231155767`], 
      Hue[0.1, 0.8592964824120618, 1.3849246231155767`], 
      Hue[0.1, 0.8643216080402025, 1.3849246231155767`], 
      Hue[0.1, 0.8693467336683434, 1.3849246231155767`], 
      Hue[0.1, 0.8743718592964841, 1.3849246231155767`], 
      Hue[0.1, 0.8793969849246248, 1.3849246231155767`], 
      Hue[0.1, 0.8844221105527657, 1.3849246231155767`], 
      Hue[0.1, 0.8894472361809064, 1.3849246231155767`], 
      Hue[0.1, 0.8944723618090471, 1.3849246231155767`], 
      Hue[0.1, 0.8994974874371879, 1.3849246231155767`], 
      Hue[0.1, 0.9045226130653287, 1.3849246231155767`], 
      Hue[0.1, 0.9095477386934694, 1.3849246231155767`], 
      Hue[0.1, 0.9145728643216102, 1.3849246231155767`], 
      Hue[0.1, 0.919597989949751, 1.3849246231155767`], 
      Hue[0.1, 0.9246231155778917, 1.3849246231155767`], 
      Hue[0.1, 0.9296482412060324, 1.3849246231155767`], 
      Hue[0.1, 0.9346733668341732, 1.3849246231155767`], 
      Hue[0.1, 0.939698492462314, 1.3849246231155767`], 
      Hue[0.1, 0.9447236180904547, 1.3849246231155767`], 
      Hue[0.1, 0.9497487437185955, 1.3849246231155767`], 
      Hue[0.1, 0.9547738693467362, 1.3849246231155767`], 
      Hue[0.1, 0.959798994974877, 1.3849246231155767`], 
      Hue[0.1, 0.9648241206030178, 1.3849246231155767`], 
      Hue[0.1, 0.9698492462311585, 1.3849246231155767`], 
      Hue[0.1, 0.9748743718592993, 1.3849246231155767`], 
      Hue[0.1, 0.9798994974874401, 1.3849246231155767`], 
      Hue[0.1, 0.9849246231155808, 1.3849246231155767`], 
      Hue[0.1, 0.9899497487437215, 1.3849246231155767`], 
      Hue[0.1, 0.9949748743718624, 1.3849246231155767`], 
      Hue[0.1, 1., 1.3849246231155767`], 
      Hue[0.1, 0., 1.3899497487437176`], 
      Hue[0.1, 0.005025125628140704, 1.3899497487437176`], 
      Hue[0.1, 0.010050251256281407`, 1.3899497487437176`], 
      Hue[0.1, 0.015075376884422112`, 1.3899497487437176`], 
      Hue[0.1, 0.020100502512562814`, 1.3899497487437176`], 
      Hue[0.1, 0.02512562814070352, 1.3899497487437176`], 
      Hue[0.1, 0.030150753768844223`, 1.3899497487437176`], 
      Hue[0.1, 0.035175879396984924`, 1.3899497487437176`], 
      Hue[0.1, 0.04020100502512563, 1.3899497487437176`], 
      Hue[0.1, 0.04522613065326634, 1.3899497487437176`], 
      Hue[0.1, 0.050251256281407045`, 1.3899497487437176`], 
      Hue[0.1, 0.055276381909547756`, 1.3899497487437176`], 
      Hue[0.1, 0.06030150753768846, 1.3899497487437176`], 
      Hue[0.1, 0.06532663316582916, 1.3899497487437176`], 
      Hue[0.1, 0.07035175879396988, 1.3899497487437176`], 
      Hue[0.1, 0.07537688442211059, 1.3899497487437176`], 
      Hue[0.1, 0.0804020100502513, 1.3899497487437176`], 
      Hue[0.1, 0.085427135678392, 1.3899497487437176`], 
      Hue[0.1, 0.09045226130653271, 1.3899497487437176`], 
      Hue[0.1, 0.09547738693467342, 1.3899497487437176`], 
      Hue[0.1, 0.10050251256281413`, 1.3899497487437176`], 
      Hue[0.1, 0.10552763819095483`, 1.3899497487437176`], 
      Hue[0.1, 0.11055276381909554`, 1.3899497487437176`], 
      Hue[0.1, 0.11557788944723625`, 1.3899497487437176`], 
      Hue[0.1, 0.12060301507537696`, 1.3899497487437176`], 
      Hue[0.1, 0.12562814070351766`, 1.3899497487437176`], 
      Hue[0.1, 0.13065326633165839`, 1.3899497487437176`], 
      Hue[0.1, 0.13567839195979908`, 1.3899497487437176`], 
      Hue[0.1, 0.14070351758793978`, 1.3899497487437176`], 
      Hue[0.1, 0.1457286432160805, 1.3899497487437176`], 
      Hue[0.1, 0.1507537688442212, 1.3899497487437176`], 
      Hue[0.1, 0.1557788944723619, 1.3899497487437176`], 
      Hue[0.1, 0.16080402010050263`, 1.3899497487437176`], 
      Hue[0.1, 0.16582914572864332`, 1.3899497487437176`], 
      Hue[0.1, 0.170854271356784, 1.3899497487437176`], 
      Hue[0.1, 0.1758793969849247, 1.3899497487437176`], 
      Hue[0.1, 0.1809045226130654, 1.3899497487437176`], 
      Hue[0.1, 0.18592964824120609`, 1.3899497487437176`], 
      Hue[0.1, 0.19095477386934676`, 1.3899497487437176`], 
      Hue[0.1, 0.19597989949748745`, 1.3899497487437176`], 
      Hue[0.1, 0.20100502512562815`, 1.3899497487437176`], 
      Hue[0.1, 0.20603015075376885`, 1.3899497487437176`], 
      Hue[0.1, 0.21105527638190952`, 1.3899497487437176`], 
      Hue[0.1, 0.21608040201005022`, 1.3899497487437176`], 
      Hue[0.1, 0.2211055276381909, 1.3899497487437176`], 
      Hue[0.1, 0.2261306532663316, 1.3899497487437176`], 
      Hue[0.1, 0.23115577889447228`, 1.3899497487437176`], 
      Hue[0.1, 0.23618090452261298`, 1.3899497487437176`], 
      Hue[0.1, 0.24120603015075368`, 1.3899497487437176`], 
      Hue[0.1, 0.24623115577889435`, 1.3899497487437176`], 
      Hue[0.1, 0.25125628140703504`, 1.3899497487437176`], 
      Hue[0.1, 0.2562814070351757, 1.3899497487437176`], 
      Hue[0.1, 0.26130653266331644`, 1.3899497487437176`], 
      Hue[0.1, 0.2663316582914571, 1.3899497487437176`], 
      Hue[0.1, 0.27135678391959783`, 1.3899497487437176`], 
      Hue[0.1, 0.2763819095477385, 1.3899497487437176`], 
      Hue[0.1, 0.28140703517587917`, 1.3899497487437176`], 
      Hue[0.1, 0.2864321608040199, 1.3899497487437176`], 
      Hue[0.1, 0.29145728643216057`, 1.3899497487437176`], 
      Hue[0.1, 0.29648241206030124`, 1.3899497487437176`], 
      Hue[0.1, 0.30150753768844196`, 1.3899497487437176`], 
      Hue[0.1, 0.30653266331658263`, 1.3899497487437176`], 
      Hue[0.1, 0.31155778894472336`, 1.3899497487437176`], 
      Hue[0.1, 0.316582914572864, 1.3899497487437176`], 
      Hue[0.1, 0.32160804020100475`, 1.3899497487437176`], 
      Hue[0.1, 0.3266331658291454, 1.3899497487437176`], 
      Hue[0.1, 0.33165829145728615`, 1.3899497487437176`], 
      Hue[0.1, 0.3366834170854268, 1.3899497487437176`], 
      Hue[0.1, 0.3417085427135675, 1.3899497487437176`], 
      Hue[0.1, 0.3467336683417082, 1.3899497487437176`], 
      Hue[0.1, 0.3517587939698489, 1.3899497487437176`], 
      Hue[0.1, 0.3567839195979896, 1.3899497487437176`], 
      Hue[0.1, 0.3618090452261303, 1.3899497487437176`], 
      Hue[0.1, 0.36683417085427095`, 1.3899497487437176`], 
      Hue[0.1, 0.37185929648241167`, 1.3899497487437176`], 
      Hue[0.1, 0.37688442211055234`, 1.3899497487437176`], 
      Hue[0.1, 0.381909547738693, 1.3899497487437176`], 
      Hue[0.1, 0.38693467336683374`, 1.3899497487437176`], 
      Hue[0.1, 0.3919597989949744, 1.3899497487437176`], 
      Hue[0.1, 0.39698492462311513`, 1.3899497487437176`], 
      Hue[0.1, 0.4020100502512558, 1.3899497487437176`], 
      Hue[0.1, 0.40703517587939647`, 1.3899497487437176`], 
      Hue[0.1, 0.4120603015075372, 1.3899497487437176`], 
      Hue[0.1, 0.41708542713567787`, 1.3899497487437176`], 
      Hue[0.1, 0.42211055276381854`, 1.3899497487437176`], 
      Hue[0.1, 0.42713567839195926`, 1.3899497487437176`], 
      Hue[0.1, 0.43216080402009993`, 1.3899497487437176`], 
      Hue[0.1, 0.4371859296482406, 1.3899497487437176`], 
      Hue[0.1, 0.4422110552763813, 1.3899497487437176`], 
      Hue[0.1, 0.447236180904522, 1.3899497487437176`], 
      Hue[0.1, 0.4522613065326627, 1.3899497487437176`], 
      Hue[0.1, 0.4572864321608034, 1.3899497487437176`], 
      Hue[0.1, 0.46231155778894406`, 1.3899497487437176`], 
      Hue[0.1, 0.4673366834170848, 1.3899497487437176`], 
      Hue[0.1, 0.47236180904522546`, 1.3899497487437176`], 
      Hue[0.1, 0.4773869346733661, 1.3899497487437176`], 
      Hue[0.1, 0.48241206030150685`, 1.3899497487437176`], 
      Hue[0.1, 0.4874371859296475, 1.3899497487437176`], 
      Hue[0.1, 0.49246231155778825`, 1.3899497487437176`], 
      Hue[0.1, 0.4974874371859289, 1.3899497487437176`], 
      Hue[0.1, 0.5025125628140696, 1.3899497487437176`], 
      Hue[0.1, 0.5075376884422103, 1.3899497487437176`], 
      Hue[0.1, 0.512562814070351, 1.3899497487437176`], 
      Hue[0.1, 0.5175879396984917, 1.3899497487437176`], 
      Hue[0.1, 0.5226130653266323, 1.3899497487437176`], 
      Hue[0.1, 0.527638190954773, 1.3899497487437176`], 
      Hue[0.1, 0.5326633165829138, 1.3899497487437176`], 
      Hue[0.1, 0.5376884422110544, 1.3899497487437176`], 
      Hue[0.1, 0.5427135678391951, 1.3899497487437176`], 
      Hue[0.1, 0.5477386934673358, 1.3899497487437176`], 
      Hue[0.1, 0.5527638190954766, 1.3899497487437176`], 
      Hue[0.1, 0.5577889447236172, 1.3899497487437176`], 
      Hue[0.1, 0.5628140703517579, 1.3899497487437176`], 
      Hue[0.1, 0.5678391959798986, 1.3899497487437176`], 
      Hue[0.1, 0.5728643216080392, 1.3899497487437176`], 
      Hue[0.1, 0.57788944723618, 1.3899497487437176`], 
      Hue[0.1, 0.5829145728643207, 1.3899497487437176`], 
      Hue[0.1, 0.5879396984924613, 1.3899497487437176`], 
      Hue[0.1, 0.592964824120602, 1.3899497487437176`], 
      Hue[0.1, 0.5979899497487428, 1.3899497487437176`], 
      Hue[0.1, 0.6030150753768834, 1.3899497487437176`], 
      Hue[0.1, 0.6080402010050241, 1.3899497487437176`], 
      Hue[0.1, 0.6130653266331648, 1.3899497487437176`], 
      Hue[0.1, 0.6180904522613054, 1.3899497487437176`], 
      Hue[0.1, 0.6231155778894462, 1.3899497487437176`], 
      Hue[0.1, 0.6281407035175869, 1.3899497487437176`], 
      Hue[0.1, 0.6331658291457275, 1.3899497487437176`], 
      Hue[0.1, 0.6381909547738683, 1.3899497487437176`], 
      Hue[0.1, 0.6432160804020091, 1.3899497487437176`], 
      Hue[0.1, 0.6482412060301498, 1.3899497487437176`], 
      Hue[0.1, 0.6532663316582906, 1.3899497487437176`], 
      Hue[0.1, 0.6582914572864313, 1.3899497487437176`], 
      Hue[0.1, 0.6633165829145721, 1.3899497487437176`], 
      Hue[0.1, 0.6683417085427129, 1.3899497487437176`], 
      Hue[0.1, 0.6733668341708536, 1.3899497487437176`], 
      Hue[0.1, 0.6783919597989944, 1.3899497487437176`], 
      Hue[0.1, 0.6834170854271352, 1.3899497487437176`], 
      Hue[0.1, 0.6884422110552759, 1.3899497487437176`], 
      Hue[0.1, 0.6934673366834166, 1.3899497487437176`], 
      Hue[0.1, 0.6984924623115575, 1.3899497487437176`], 
      Hue[0.1, 0.7035175879396982, 1.3899497487437176`], 
      Hue[0.1, 0.7085427135678389, 1.3899497487437176`], 
      Hue[0.1, 0.7135678391959798, 1.3899497487437176`], 
      Hue[0.1, 0.7185929648241205, 1.3899497487437176`], 
      Hue[0.1, 0.7236180904522612, 1.3899497487437176`], 
      Hue[0.1, 0.7286432160804021, 1.3899497487437176`], 
      Hue[0.1, 0.7336683417085428, 1.3899497487437176`], 
      Hue[0.1, 0.7386934673366835, 1.3899497487437176`], 
      Hue[0.1, 0.7437185929648243, 1.3899497487437176`], 
      Hue[0.1, 0.7487437185929651, 1.3899497487437176`], 
      Hue[0.1, 0.7537688442211058, 1.3899497487437176`], 
      Hue[0.1, 0.7587939698492466, 1.3899497487437176`], 
      Hue[0.1, 0.7638190954773874, 1.3899497487437176`], 
      Hue[0.1, 0.7688442211055281, 1.3899497487437176`], 
      Hue[0.1, 0.7738693467336689, 1.3899497487437176`], 
      Hue[0.1, 0.7788944723618096, 1.3899497487437176`], 
      Hue[0.1, 0.7839195979899504, 1.3899497487437176`], 
      Hue[0.1, 0.7889447236180911, 1.3899497487437176`], 
      Hue[0.1, 0.7939698492462319, 1.3899497487437176`], 
      Hue[0.1, 0.7989949748743727, 1.3899497487437176`], 
      Hue[0.1, 0.8040201005025134, 1.3899497487437176`], 
      Hue[0.1, 0.8090452261306542, 1.3899497487437176`], 
      Hue[0.1, 0.8140703517587949, 1.3899497487437176`], 
      Hue[0.1, 0.8190954773869357, 1.3899497487437176`], 
      Hue[0.1, 0.8241206030150765, 1.3899497487437176`], 
      Hue[0.1, 0.8291457286432172, 1.3899497487437176`], 
      Hue[0.1, 0.834170854271358, 1.3899497487437176`], 
      Hue[0.1, 0.8391959798994988, 1.3899497487437176`], 
      Hue[0.1, 0.8442211055276395, 1.3899497487437176`], 
      Hue[0.1, 0.8492462311557802, 1.3899497487437176`], 
      Hue[0.1, 0.8542713567839211, 1.3899497487437176`], 
      Hue[0.1, 0.8592964824120618, 1.3899497487437176`], 
      Hue[0.1, 0.8643216080402025, 1.3899497487437176`], 
      Hue[0.1, 0.8693467336683434, 1.3899497487437176`], 
      Hue[0.1, 0.8743718592964841, 1.3899497487437176`], 
      Hue[0.1, 0.8793969849246248, 1.3899497487437176`], 
      Hue[0.1, 0.8844221105527657, 1.3899497487437176`], 
      Hue[0.1, 0.8894472361809064, 1.3899497487437176`], 
      Hue[0.1, 0.8944723618090471, 1.3899497487437176`], 
      Hue[0.1, 0.8994974874371879, 1.3899497487437176`], 
      Hue[0.1, 0.9045226130653287, 1.3899497487437176`], 
      Hue[0.1, 0.9095477386934694, 1.3899497487437176`], 
      Hue[0.1, 0.9145728643216102, 1.3899497487437176`], 
      Hue[0.1, 0.919597989949751, 1.3899497487437176`], 
      Hue[0.1, 0.9246231155778917, 1.3899497487437176`], 
      Hue[0.1, 0.9296482412060324, 1.3899497487437176`], 
      Hue[0.1, 0.9346733668341732, 1.3899497487437176`], 
      Hue[0.1, 0.939698492462314, 1.3899497487437176`], 
      Hue[0.1, 0.9447236180904547, 1.3899497487437176`], 
      Hue[0.1, 0.9497487437185955, 1.3899497487437176`], 
      Hue[0.1, 0.9547738693467362, 1.3899497487437176`], 
      Hue[0.1, 0.959798994974877, 1.3899497487437176`], 
      Hue[0.1, 0.9648241206030178, 1.3899497487437176`], 
      Hue[0.1, 0.9698492462311585, 1.3899497487437176`], 
      Hue[0.1, 0.9748743718592993, 1.3899497487437176`], 
      Hue[0.1, 0.9798994974874401, 1.3899497487437176`], 
      Hue[0.1, 0.9849246231155808, 1.3899497487437176`], 
      Hue[0.1, 0.9899497487437215, 1.3899497487437176`], 
      Hue[0.1, 0.9949748743718624, 1.3899497487437176`], 
      Hue[0.1, 1., 1.3899497487437176`], 
      Hue[0.1, 0., 1.3949748743718584`], 
      Hue[0.1, 0.005025125628140704, 1.3949748743718584`], 
      Hue[0.1, 0.010050251256281407`, 1.3949748743718584`], 
      Hue[0.1, 0.015075376884422112`, 1.3949748743718584`], 
      Hue[0.1, 0.020100502512562814`, 1.3949748743718584`], 
      Hue[0.1, 0.02512562814070352, 1.3949748743718584`], 
      Hue[0.1, 0.030150753768844223`, 1.3949748743718584`], 
      Hue[0.1, 0.035175879396984924`, 1.3949748743718584`], 
      Hue[0.1, 0.04020100502512563, 1.3949748743718584`], 
      Hue[0.1, 0.04522613065326634, 1.3949748743718584`], 
      Hue[0.1, 0.050251256281407045`, 1.3949748743718584`], 
      Hue[0.1, 0.055276381909547756`, 1.3949748743718584`], 
      Hue[0.1, 0.06030150753768846, 1.3949748743718584`], 
      Hue[0.1, 0.06532663316582916, 1.3949748743718584`], 
      Hue[0.1, 0.07035175879396988, 1.3949748743718584`], 
      Hue[0.1, 0.07537688442211059, 1.3949748743718584`], 
      Hue[0.1, 0.0804020100502513, 1.3949748743718584`], 
      Hue[0.1, 0.085427135678392, 1.3949748743718584`], 
      Hue[0.1, 0.09045226130653271, 1.3949748743718584`], 
      Hue[0.1, 0.09547738693467342, 1.3949748743718584`], 
      Hue[0.1, 0.10050251256281413`, 1.3949748743718584`], 
      Hue[0.1, 0.10552763819095483`, 1.3949748743718584`], 
      Hue[0.1, 0.11055276381909554`, 1.3949748743718584`], 
      Hue[0.1, 0.11557788944723625`, 1.3949748743718584`], 
      Hue[0.1, 0.12060301507537696`, 1.3949748743718584`], 
      Hue[0.1, 0.12562814070351766`, 1.3949748743718584`], 
      Hue[0.1, 0.13065326633165839`, 1.3949748743718584`], 
      Hue[0.1, 0.13567839195979908`, 1.3949748743718584`], 
      Hue[0.1, 0.14070351758793978`, 1.3949748743718584`], 
      Hue[0.1, 0.1457286432160805, 1.3949748743718584`], 
      Hue[0.1, 0.1507537688442212, 1.3949748743718584`], 
      Hue[0.1, 0.1557788944723619, 1.3949748743718584`], 
      Hue[0.1, 0.16080402010050263`, 1.3949748743718584`], 
      Hue[0.1, 0.16582914572864332`, 1.3949748743718584`], 
      Hue[0.1, 0.170854271356784, 1.3949748743718584`], 
      Hue[0.1, 0.1758793969849247, 1.3949748743718584`], 
      Hue[0.1, 0.1809045226130654, 1.3949748743718584`], 
      Hue[0.1, 0.18592964824120609`, 1.3949748743718584`], 
      Hue[0.1, 0.19095477386934676`, 1.3949748743718584`], 
      Hue[0.1, 0.19597989949748745`, 1.3949748743718584`], 
      Hue[0.1, 0.20100502512562815`, 1.3949748743718584`], 
      Hue[0.1, 0.20603015075376885`, 1.3949748743718584`], 
      Hue[0.1, 0.21105527638190952`, 1.3949748743718584`], 
      Hue[0.1, 0.21608040201005022`, 1.3949748743718584`], 
      Hue[0.1, 0.2211055276381909, 1.3949748743718584`], 
      Hue[0.1, 0.2261306532663316, 1.3949748743718584`], 
      Hue[0.1, 0.23115577889447228`, 1.3949748743718584`], 
      Hue[0.1, 0.23618090452261298`, 1.3949748743718584`], 
      Hue[0.1, 0.24120603015075368`, 1.3949748743718584`], 
      Hue[0.1, 0.24623115577889435`, 1.3949748743718584`], 
      Hue[0.1, 0.25125628140703504`, 1.3949748743718584`], 
      Hue[0.1, 0.2562814070351757, 1.3949748743718584`], 
      Hue[0.1, 0.26130653266331644`, 1.3949748743718584`], 
      Hue[0.1, 0.2663316582914571, 1.3949748743718584`], 
      Hue[0.1, 0.27135678391959783`, 1.3949748743718584`], 
      Hue[0.1, 0.2763819095477385, 1.3949748743718584`], 
      Hue[0.1, 0.28140703517587917`, 1.3949748743718584`], 
      Hue[0.1, 0.2864321608040199, 1.3949748743718584`], 
      Hue[0.1, 0.29145728643216057`, 1.3949748743718584`], 
      Hue[0.1, 0.29648241206030124`, 1.3949748743718584`], 
      Hue[0.1, 0.30150753768844196`, 1.3949748743718584`], 
      Hue[0.1, 0.30653266331658263`, 1.3949748743718584`], 
      Hue[0.1, 0.31155778894472336`, 1.3949748743718584`], 
      Hue[0.1, 0.316582914572864, 1.3949748743718584`], 
      Hue[0.1, 0.32160804020100475`, 1.3949748743718584`], 
      Hue[0.1, 0.3266331658291454, 1.3949748743718584`], 
      Hue[0.1, 0.33165829145728615`, 1.3949748743718584`], 
      Hue[0.1, 0.3366834170854268, 1.3949748743718584`], 
      Hue[0.1, 0.3417085427135675, 1.3949748743718584`], 
      Hue[0.1, 0.3467336683417082, 1.3949748743718584`], 
      Hue[0.1, 0.3517587939698489, 1.3949748743718584`], 
      Hue[0.1, 0.3567839195979896, 1.3949748743718584`], 
      Hue[0.1, 0.3618090452261303, 1.3949748743718584`], 
      Hue[0.1, 0.36683417085427095`, 1.3949748743718584`], 
      Hue[0.1, 0.37185929648241167`, 1.3949748743718584`], 
      Hue[0.1, 0.37688442211055234`, 1.3949748743718584`], 
      Hue[0.1, 0.381909547738693, 1.3949748743718584`], 
      Hue[0.1, 0.38693467336683374`, 1.3949748743718584`], 
      Hue[0.1, 0.3919597989949744, 1.3949748743718584`], 
      Hue[0.1, 0.39698492462311513`, 1.3949748743718584`], 
      Hue[0.1, 0.4020100502512558, 1.3949748743718584`], 
      Hue[0.1, 0.40703517587939647`, 1.3949748743718584`], 
      Hue[0.1, 0.4120603015075372, 1.3949748743718584`], 
      Hue[0.1, 0.41708542713567787`, 1.3949748743718584`], 
      Hue[0.1, 0.42211055276381854`, 1.3949748743718584`], 
      Hue[0.1, 0.42713567839195926`, 1.3949748743718584`], 
      Hue[0.1, 0.43216080402009993`, 1.3949748743718584`], 
      Hue[0.1, 0.4371859296482406, 1.3949748743718584`], 
      Hue[0.1, 0.4422110552763813, 1.3949748743718584`], 
      Hue[0.1, 0.447236180904522, 1.3949748743718584`], 
      Hue[0.1, 0.4522613065326627, 1.3949748743718584`], 
      Hue[0.1, 0.4572864321608034, 1.3949748743718584`], 
      Hue[0.1, 0.46231155778894406`, 1.3949748743718584`], 
      Hue[0.1, 0.4673366834170848, 1.3949748743718584`], 
      Hue[0.1, 0.47236180904522546`, 1.3949748743718584`], 
      Hue[0.1, 0.4773869346733661, 1.3949748743718584`], 
      Hue[0.1, 0.48241206030150685`, 1.3949748743718584`], 
      Hue[0.1, 0.4874371859296475, 1.3949748743718584`], 
      Hue[0.1, 0.49246231155778825`, 1.3949748743718584`], 
      Hue[0.1, 0.4974874371859289, 1.3949748743718584`], 
      Hue[0.1, 0.5025125628140696, 1.3949748743718584`], 
      Hue[0.1, 0.5075376884422103, 1.3949748743718584`], 
      Hue[0.1, 0.512562814070351, 1.3949748743718584`], 
      Hue[0.1, 0.5175879396984917, 1.3949748743718584`], 
      Hue[0.1, 0.5226130653266323, 1.3949748743718584`], 
      Hue[0.1, 0.527638190954773, 1.3949748743718584`], 
      Hue[0.1, 0.5326633165829138, 1.3949748743718584`], 
      Hue[0.1, 0.5376884422110544, 1.3949748743718584`], 
      Hue[0.1, 0.5427135678391951, 1.3949748743718584`], 
      Hue[0.1, 0.5477386934673358, 1.3949748743718584`], 
      Hue[0.1, 0.5527638190954766, 1.3949748743718584`], 
      Hue[0.1, 0.5577889447236172, 1.3949748743718584`], 
      Hue[0.1, 0.5628140703517579, 1.3949748743718584`], 
      Hue[0.1, 0.5678391959798986, 1.3949748743718584`], 
      Hue[0.1, 0.5728643216080392, 1.3949748743718584`], 
      Hue[0.1, 0.57788944723618, 1.3949748743718584`], 
      Hue[0.1, 0.5829145728643207, 1.3949748743718584`], 
      Hue[0.1, 0.5879396984924613, 1.3949748743718584`], 
      Hue[0.1, 0.592964824120602, 1.3949748743718584`], 
      Hue[0.1, 0.5979899497487428, 1.3949748743718584`], 
      Hue[0.1, 0.6030150753768834, 1.3949748743718584`], 
      Hue[0.1, 0.6080402010050241, 1.3949748743718584`], 
      Hue[0.1, 0.6130653266331648, 1.3949748743718584`], 
      Hue[0.1, 0.6180904522613054, 1.3949748743718584`], 
      Hue[0.1, 0.6231155778894462, 1.3949748743718584`], 
      Hue[0.1, 0.6281407035175869, 1.3949748743718584`], 
      Hue[0.1, 0.6331658291457275, 1.3949748743718584`], 
      Hue[0.1, 0.6381909547738683, 1.3949748743718584`], 
      Hue[0.1, 0.6432160804020091, 1.3949748743718584`], 
      Hue[0.1, 0.6482412060301498, 1.3949748743718584`], 
      Hue[0.1, 0.6532663316582906, 1.3949748743718584`], 
      Hue[0.1, 0.6582914572864313, 1.3949748743718584`], 
      Hue[0.1, 0.6633165829145721, 1.3949748743718584`], 
      Hue[0.1, 0.6683417085427129, 1.3949748743718584`], 
      Hue[0.1, 0.6733668341708536, 1.3949748743718584`], 
      Hue[0.1, 0.6783919597989944, 1.3949748743718584`], 
      Hue[0.1, 0.6834170854271352, 1.3949748743718584`], 
      Hue[0.1, 0.6884422110552759, 1.3949748743718584`], 
      Hue[0.1, 0.6934673366834166, 1.3949748743718584`], 
      Hue[0.1, 0.6984924623115575, 1.3949748743718584`], 
      Hue[0.1, 0.7035175879396982, 1.3949748743718584`], 
      Hue[0.1, 0.7085427135678389, 1.3949748743718584`], 
      Hue[0.1, 0.7135678391959798, 1.3949748743718584`], 
      Hue[0.1, 0.7185929648241205, 1.3949748743718584`], 
      Hue[0.1, 0.7236180904522612, 1.3949748743718584`], 
      Hue[0.1, 0.7286432160804021, 1.3949748743718584`], 
      Hue[0.1, 0.7336683417085428, 1.3949748743718584`], 
      Hue[0.1, 0.7386934673366835, 1.3949748743718584`], 
      Hue[0.1, 0.7437185929648243, 1.3949748743718584`], 
      Hue[0.1, 0.7487437185929651, 1.3949748743718584`], 
      Hue[0.1, 0.7537688442211058, 1.3949748743718584`], 
      Hue[0.1, 0.7587939698492466, 1.3949748743718584`], 
      Hue[0.1, 0.7638190954773874, 1.3949748743718584`], 
      Hue[0.1, 0.7688442211055281, 1.3949748743718584`], 
      Hue[0.1, 0.7738693467336689, 1.3949748743718584`], 
      Hue[0.1, 0.7788944723618096, 1.3949748743718584`], 
      Hue[0.1, 0.7839195979899504, 1.3949748743718584`], 
      Hue[0.1, 0.7889447236180911, 1.3949748743718584`], 
      Hue[0.1, 0.7939698492462319, 1.3949748743718584`], 
      Hue[0.1, 0.7989949748743727, 1.3949748743718584`], 
      Hue[0.1, 0.8040201005025134, 1.3949748743718584`], 
      Hue[0.1, 0.8090452261306542, 1.3949748743718584`], 
      Hue[0.1, 0.8140703517587949, 1.3949748743718584`], 
      Hue[0.1, 0.8190954773869357, 1.3949748743718584`], 
      Hue[0.1, 0.8241206030150765, 1.3949748743718584`], 
      Hue[0.1, 0.8291457286432172, 1.3949748743718584`], 
      Hue[0.1, 0.834170854271358, 1.3949748743718584`], 
      Hue[0.1, 0.8391959798994988, 1.3949748743718584`], 
      Hue[0.1, 0.8442211055276395, 1.3949748743718584`], 
      Hue[0.1, 0.8492462311557802, 1.3949748743718584`], 
      Hue[0.1, 0.8542713567839211, 1.3949748743718584`], 
      Hue[0.1, 0.8592964824120618, 1.3949748743718584`], 
      Hue[0.1, 0.8643216080402025, 1.3949748743718584`], 
      Hue[0.1, 0.8693467336683434, 1.3949748743718584`], 
      Hue[0.1, 0.8743718592964841, 1.3949748743718584`], 
      Hue[0.1, 0.8793969849246248, 1.3949748743718584`], 
      Hue[0.1, 0.8844221105527657, 1.3949748743718584`], 
      Hue[0.1, 0.8894472361809064, 1.3949748743718584`], 
      Hue[0.1, 0.8944723618090471, 1.3949748743718584`], 
      Hue[0.1, 0.8994974874371879, 1.3949748743718584`], 
      Hue[0.1, 0.9045226130653287, 1.3949748743718584`], 
      Hue[0.1, 0.9095477386934694, 1.3949748743718584`], 
      Hue[0.1, 0.9145728643216102, 1.3949748743718584`], 
      Hue[0.1, 0.919597989949751, 1.3949748743718584`], 
      Hue[0.1, 0.9246231155778917, 1.3949748743718584`], 
      Hue[0.1, 0.9296482412060324, 1.3949748743718584`], 
      Hue[0.1, 0.9346733668341732, 1.3949748743718584`], 
      Hue[0.1, 0.939698492462314, 1.3949748743718584`], 
      Hue[0.1, 0.9447236180904547, 1.3949748743718584`], 
      Hue[0.1, 0.9497487437185955, 1.3949748743718584`], 
      Hue[0.1, 0.9547738693467362, 1.3949748743718584`], 
      Hue[0.1, 0.959798994974877, 1.3949748743718584`], 
      Hue[0.1, 0.9648241206030178, 1.3949748743718584`], 
      Hue[0.1, 0.9698492462311585, 1.3949748743718584`], 
      Hue[0.1, 0.9748743718592993, 1.3949748743718584`], 
      Hue[0.1, 0.9798994974874401, 1.3949748743718584`], 
      Hue[0.1, 0.9849246231155808, 1.3949748743718584`], 
      Hue[0.1, 0.9899497487437215, 1.3949748743718584`], 
      Hue[0.1, 0.9949748743718624, 1.3949748743718584`], 
      Hue[0.1, 1., 1.3949748743718584`], 
      Hue[0.1, 0., 1.4], 
      Hue[0.1, 0.005025125628140704, 1.4], 
      Hue[0.1, 0.010050251256281407`, 1.4], 
      Hue[0.1, 0.015075376884422112`, 1.4], 
      Hue[0.1, 0.020100502512562814`, 1.4], 
      Hue[0.1, 0.02512562814070352, 1.4], 
      Hue[0.1, 0.030150753768844223`, 1.4], 
      Hue[0.1, 0.035175879396984924`, 1.4], 
      Hue[0.1, 0.04020100502512563, 1.4], 
      Hue[0.1, 0.04522613065326634, 1.4], 
      Hue[0.1, 0.050251256281407045`, 1.4], 
      Hue[0.1, 0.055276381909547756`, 1.4], 
      Hue[0.1, 0.06030150753768846, 1.4], 
      Hue[0.1, 0.06532663316582916, 1.4], 
      Hue[0.1, 0.07035175879396988, 1.4], 
      Hue[0.1, 0.07537688442211059, 1.4], 
      Hue[0.1, 0.0804020100502513, 1.4], 
      Hue[0.1, 0.085427135678392, 1.4], 
      Hue[0.1, 0.09045226130653271, 1.4], 
      Hue[0.1, 0.09547738693467342, 1.4], 
      Hue[0.1, 0.10050251256281413`, 1.4], 
      Hue[0.1, 0.10552763819095483`, 1.4], 
      Hue[0.1, 0.11055276381909554`, 1.4], 
      Hue[0.1, 0.11557788944723625`, 1.4], 
      Hue[0.1, 0.12060301507537696`, 1.4], 
      Hue[0.1, 0.12562814070351766`, 1.4], 
      Hue[0.1, 0.13065326633165839`, 1.4], 
      Hue[0.1, 0.13567839195979908`, 1.4], 
      Hue[0.1, 0.14070351758793978`, 1.4], 
      Hue[0.1, 0.1457286432160805, 1.4], 
      Hue[0.1, 0.1507537688442212, 1.4], 
      Hue[0.1, 0.1557788944723619, 1.4], 
      Hue[0.1, 0.16080402010050263`, 1.4], 
      Hue[0.1, 0.16582914572864332`, 1.4], 
      Hue[0.1, 0.170854271356784, 1.4], 
      Hue[0.1, 0.1758793969849247, 1.4], 
      Hue[0.1, 0.1809045226130654, 1.4], 
      Hue[0.1, 0.18592964824120609`, 1.4], 
      Hue[0.1, 0.19095477386934676`, 1.4], 
      Hue[0.1, 0.19597989949748745`, 1.4], 
      Hue[0.1, 0.20100502512562815`, 1.4], 
      Hue[0.1, 0.20603015075376885`, 1.4], 
      Hue[0.1, 0.21105527638190952`, 1.4], 
      Hue[0.1, 0.21608040201005022`, 1.4], 
      Hue[0.1, 0.2211055276381909, 1.4], 
      Hue[0.1, 0.2261306532663316, 1.4], 
      Hue[0.1, 0.23115577889447228`, 1.4], 
      Hue[0.1, 0.23618090452261298`, 1.4], 
      Hue[0.1, 0.24120603015075368`, 1.4], 
      Hue[0.1, 0.24623115577889435`, 1.4], 
      Hue[0.1, 0.25125628140703504`, 1.4], 
      Hue[0.1, 0.2562814070351757, 1.4], 
      Hue[0.1, 0.26130653266331644`, 1.4], 
      Hue[0.1, 0.2663316582914571, 1.4], 
      Hue[0.1, 0.27135678391959783`, 1.4], 
      Hue[0.1, 0.2763819095477385, 1.4], 
      Hue[0.1, 0.28140703517587917`, 1.4], 
      Hue[0.1, 0.2864321608040199, 1.4], 
      Hue[0.1, 0.29145728643216057`, 1.4], 
      Hue[0.1, 0.29648241206030124`, 1.4], 
      Hue[0.1, 0.30150753768844196`, 1.4], 
      Hue[0.1, 0.30653266331658263`, 1.4], 
      Hue[0.1, 0.31155778894472336`, 1.4], 
      Hue[0.1, 0.316582914572864, 1.4], 
      Hue[0.1, 0.32160804020100475`, 1.4], 
      Hue[0.1, 0.3266331658291454, 1.4], 
      Hue[0.1, 0.33165829145728615`, 1.4], 
      Hue[0.1, 0.3366834170854268, 1.4], 
      Hue[0.1, 0.3417085427135675, 1.4], 
      Hue[0.1, 0.3467336683417082, 1.4], 
      Hue[0.1, 0.3517587939698489, 1.4], 
      Hue[0.1, 0.3567839195979896, 1.4], 
      Hue[0.1, 0.3618090452261303, 1.4], 
      Hue[0.1, 0.36683417085427095`, 1.4], 
      Hue[0.1, 0.37185929648241167`, 1.4], 
      Hue[0.1, 0.37688442211055234`, 1.4], 
      Hue[0.1, 0.381909547738693, 1.4], 
      Hue[0.1, 0.38693467336683374`, 1.4], 
      Hue[0.1, 0.3919597989949744, 1.4], 
      Hue[0.1, 0.39698492462311513`, 1.4], 
      Hue[0.1, 0.4020100502512558, 1.4], 
      Hue[0.1, 0.40703517587939647`, 1.4], 
      Hue[0.1, 0.4120603015075372, 1.4], 
      Hue[0.1, 0.41708542713567787`, 1.4], 
      Hue[0.1, 0.42211055276381854`, 1.4], 
      Hue[0.1, 0.42713567839195926`, 1.4], 
      Hue[0.1, 0.43216080402009993`, 1.4], 
      Hue[0.1, 0.4371859296482406, 1.4], 
      Hue[0.1, 0.4422110552763813, 1.4], 
      Hue[0.1, 0.447236180904522, 1.4], 
      Hue[0.1, 0.4522613065326627, 1.4], 
      Hue[0.1, 0.4572864321608034, 1.4], 
      Hue[0.1, 0.46231155778894406`, 1.4], 
      Hue[0.1, 0.4673366834170848, 1.4], 
      Hue[0.1, 0.47236180904522546`, 1.4], 
      Hue[0.1, 0.4773869346733661, 1.4], 
      Hue[0.1, 0.48241206030150685`, 1.4], 
      Hue[0.1, 0.4874371859296475, 1.4], 
      Hue[0.1, 0.49246231155778825`, 1.4], 
      Hue[0.1, 0.4974874371859289, 1.4], 
      Hue[0.1, 0.5025125628140696, 1.4], 
      Hue[0.1, 0.5075376884422103, 1.4], 
      Hue[0.1, 0.512562814070351, 1.4], 
      Hue[0.1, 0.5175879396984917, 1.4], 
      Hue[0.1, 0.5226130653266323, 1.4], 
      Hue[0.1, 0.527638190954773, 1.4], 
      Hue[0.1, 0.5326633165829138, 1.4], 
      Hue[0.1, 0.5376884422110544, 1.4], 
      Hue[0.1, 0.5427135678391951, 1.4], 
      Hue[0.1, 0.5477386934673358, 1.4], 
      Hue[0.1, 0.5527638190954766, 1.4], 
      Hue[0.1, 0.5577889447236172, 1.4], 
      Hue[0.1, 0.5628140703517579, 1.4], 
      Hue[0.1, 0.5678391959798986, 1.4], 
      Hue[0.1, 0.5728643216080392, 1.4], 
      Hue[0.1, 0.57788944723618, 1.4], 
      Hue[0.1, 0.5829145728643207, 1.4], 
      Hue[0.1, 0.5879396984924613, 1.4], 
      Hue[0.1, 0.592964824120602, 1.4], 
      Hue[0.1, 0.5979899497487428, 1.4], 
      Hue[0.1, 0.6030150753768834, 1.4], 
      Hue[0.1, 0.6080402010050241, 1.4], 
      Hue[0.1, 0.6130653266331648, 1.4], 
      Hue[0.1, 0.6180904522613054, 1.4], 
      Hue[0.1, 0.6231155778894462, 1.4], 
      Hue[0.1, 0.6281407035175869, 1.4], 
      Hue[0.1, 0.6331658291457275, 1.4], 
      Hue[0.1, 0.6381909547738683, 1.4], 
      Hue[0.1, 0.6432160804020091, 1.4], 
      Hue[0.1, 0.6482412060301498, 1.4], 
      Hue[0.1, 0.6532663316582906, 1.4], 
      Hue[0.1, 0.6582914572864313, 1.4], 
      Hue[0.1, 0.6633165829145721, 1.4], 
      Hue[0.1, 0.6683417085427129, 1.4], 
      Hue[0.1, 0.6733668341708536, 1.4], 
      Hue[0.1, 0.6783919597989944, 1.4], 
      Hue[0.1, 0.6834170854271352, 1.4], 
      Hue[0.1, 0.6884422110552759, 1.4], 
      Hue[0.1, 0.6934673366834166, 1.4], 
      Hue[0.1, 0.6984924623115575, 1.4], 
      Hue[0.1, 0.7035175879396982, 1.4], 
      Hue[0.1, 0.7085427135678389, 1.4], 
      Hue[0.1, 0.7135678391959798, 1.4], 
      Hue[0.1, 0.7185929648241205, 1.4], 
      Hue[0.1, 0.7236180904522612, 1.4], 
      Hue[0.1, 0.7286432160804021, 1.4], 
      Hue[0.1, 0.7336683417085428, 1.4], 
      Hue[0.1, 0.7386934673366835, 1.4], 
      Hue[0.1, 0.7437185929648243, 1.4], 
      Hue[0.1, 0.7487437185929651, 1.4], 
      Hue[0.1, 0.7537688442211058, 1.4], 
      Hue[0.1, 0.7587939698492466, 1.4], 
      Hue[0.1, 0.7638190954773874, 1.4], 
      Hue[0.1, 0.7688442211055281, 1.4], 
      Hue[0.1, 0.7738693467336689, 1.4], 
      Hue[0.1, 0.7788944723618096, 1.4], 
      Hue[0.1, 0.7839195979899504, 1.4], 
      Hue[0.1, 0.7889447236180911, 1.4], 
      Hue[0.1, 0.7939698492462319, 1.4], 
      Hue[0.1, 0.7989949748743727, 1.4], 
      Hue[0.1, 0.8040201005025134, 1.4], 
      Hue[0.1, 0.8090452261306542, 1.4], 
      Hue[0.1, 0.8140703517587949, 1.4], 
      Hue[0.1, 0.8190954773869357, 1.4], 
      Hue[0.1, 0.8241206030150765, 1.4], 
      Hue[0.1, 0.8291457286432172, 1.4], 
      Hue[0.1, 0.834170854271358, 1.4], 
      Hue[0.1, 0.8391959798994988, 1.4], 
      Hue[0.1, 0.8442211055276395, 1.4], 
      Hue[0.1, 0.8492462311557802, 1.4], 
      Hue[0.1, 0.8542713567839211, 1.4], 
      Hue[0.1, 0.8592964824120618, 1.4], 
      Hue[0.1, 0.8643216080402025, 1.4], 
      Hue[0.1, 0.8693467336683434, 1.4], 
      Hue[0.1, 0.8743718592964841, 1.4], 
      Hue[0.1, 0.8793969849246248, 1.4], 
      Hue[0.1, 0.8844221105527657, 1.4], 
      Hue[0.1, 0.8894472361809064, 1.4], 
      Hue[0.1, 0.8944723618090471, 1.4], 
      Hue[0.1, 0.8994974874371879, 1.4], 
      Hue[0.1, 0.9045226130653287, 1.4], 
      Hue[0.1, 0.9095477386934694, 1.4], 
      Hue[0.1, 0.9145728643216102, 1.4], 
      Hue[0.1, 0.919597989949751, 1.4], 
      Hue[0.1, 0.9246231155778917, 1.4], 
      Hue[0.1, 0.9296482412060324, 1.4], 
      Hue[0.1, 0.9346733668341732, 1.4], 
      Hue[0.1, 0.939698492462314, 1.4], 
      Hue[0.1, 0.9447236180904547, 1.4], 
      Hue[0.1, 0.9497487437185955, 1.4], 
      Hue[0.1, 0.9547738693467362, 1.4], 
      Hue[0.1, 0.959798994974877, 1.4], 
      Hue[0.1, 0.9648241206030178, 1.4], 
      Hue[0.1, 0.9698492462311585, 1.4], 
      Hue[0.1, 0.9748743718592993, 1.4], 
      Hue[0.1, 0.9798994974874401, 1.4], 
      Hue[0.1, 0.9849246231155808, 1.4], 
      Hue[0.1, 0.9899497487437215, 1.4], 
      Hue[0.1, 0.9949748743718624, 1.4], 
      Hue[0.1, 1., 1.4], 
      Hue[0.1, 0.002512562814070352, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.40502512562814075`], 
      Hue[0.1, 0.01256281407035176, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0.017587939698492462`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.40502512562814075`], 
      Hue[0.1, 0.02261306532663317, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.40502512562814075`], 
      Hue[0.1, 0.027638190954773868`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.40502512562814075`], 
      Hue[0.1, 0.032663316582914576`, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.40502512562814075`], 
      Hue[0.1, 0.03768844221105527, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.40502512562814075`], 
      Hue[0.1, 0.042713567839195984`, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.40502512562814075`], 
      Hue[0.1, 0.04773869346733669, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.40502512562814075`], 
      Hue[0.1, 0.0527638190954774, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.40502512562814075`], 
      Hue[0.1, 0.057788944723618105`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4025125628140704], 
      Hue[0.1, 0.057788944723618105`, 0.40502512562814075`], 
      Hue[0.1, 0.06281407035175882, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.40502512562814075`], 
      Hue[0.1, 0.06783919597989953, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.40502512562814075`], 
      Hue[0.1, 0.07286432160804023, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.40502512562814075`], 
      Hue[0.1, 0.07788944723618094, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.40502512562814075`], 
      Hue[0.1, 0.08291457286432163, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.40502512562814075`], 
      Hue[0.1, 0.08793969849246236, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.40502512562814075`], 
      Hue[0.1, 0.09296482412060306, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.40502512562814075`], 
      Hue[0.1, 0.09798994974874378, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.40502512562814075`], 
      Hue[0.1, 0.10301507537688447`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.40502512562814075`], 
      Hue[0.1, 0.10804020100502519`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.40502512562814075`], 
      Hue[0.1, 0.11306532663316589`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.40502512562814075`], 
      Hue[0.1, 0.11809045226130661`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.40502512562814075`], 
      Hue[0.1, 0.1231155778894473, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.40502512562814075`], 
      Hue[0.1, 0.12814070351758802`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.40502512562814075`], 
      Hue[0.1, 0.13316582914572872`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.40502512562814075`], 
      Hue[0.1, 0.13819095477386945`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386945`, 0.40502512562814075`], 
      Hue[0.1, 0.14321608040201014`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.40502512562814075`], 
      Hue[0.1, 0.14824120603015087`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.40502512562814075`], 
      Hue[0.1, 0.15326633165829154`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.40502512562814075`], 
      Hue[0.1, 0.15829145728643226`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.40502512562814075`], 
      Hue[0.1, 0.16331658291457296`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.40502512562814075`], 
      Hue[0.1, 0.16834170854271366`, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.40502512562814075`], 
      Hue[0.1, 0.17336683417085436`, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.40502512562814075`], 
      Hue[0.1, 0.17839195979899503`, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.40502512562814075`], 
      Hue[0.1, 0.18341708542713572`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.40502512562814075`], 
      Hue[0.1, 0.18844221105527642`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.40502512562814075`], 
      Hue[0.1, 0.19346733668341712`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.40502512562814075`], 
      Hue[0.1, 0.1984924623115578, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.40502512562814075`], 
      Hue[0.1, 0.20351758793969849`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.40502512562814075`], 
      Hue[0.1, 0.20854271356783918`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.40502512562814075`], 
      Hue[0.1, 0.21356783919597988`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.40502512562814075`], 
      Hue[0.1, 0.21859296482412055`, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.40502512562814075`], 
      Hue[0.1, 0.22361809045226125`, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.40502512562814075`], 
      Hue[0.1, 0.22864321608040195`, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.40502512562814075`], 
      Hue[0.1, 0.23366834170854264`, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.40502512562814075`], 
      Hue[0.1, 0.2386934673366833, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.40502512562814075`], 
      Hue[0.1, 0.243718592964824, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.40502512562814075`], 
      Hue[0.1, 0.2487437185929647, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.40502512562814075`], 
      Hue[0.1, 0.2537688442211054, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.40502512562814075`], 
      Hue[0.1, 0.2587939698492461, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.40502512562814075`], 
      Hue[0.1, 0.2638190954773868, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.40502512562814075`], 
      Hue[0.1, 0.26884422110552747`, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.40502512562814075`], 
      Hue[0.1, 0.27386934673366814`, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.40502512562814075`], 
      Hue[0.1, 0.27889447236180887`, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.40502512562814075`], 
      Hue[0.1, 0.28391959798994953`, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.40502512562814075`], 
      Hue[0.1, 0.2889447236180902, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.40502512562814075`], 
      Hue[0.1, 0.29396984924623093`, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.40502512562814075`], 
      Hue[0.1, 0.2989949748743716, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.40502512562814075`], 
      Hue[0.1, 0.3040201005025123, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.40502512562814075`], 
      Hue[0.1, 0.309045226130653, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.40502512562814075`], 
      Hue[0.1, 0.31407035175879366`, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.40502512562814075`], 
      Hue[0.1, 0.3190954773869344, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.40502512562814075`], 
      Hue[0.1, 0.32412060301507506`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.40502512562814075`], 
      Hue[0.1, 0.32914572864321584`, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.40502512562814075`], 
      Hue[0.1, 0.33417085427135645`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.40502512562814075`], 
      Hue[0.1, 0.3391959798994972, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.40502512562814075`], 
      Hue[0.1, 0.3442211055276378, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.40502512562814075`], 
      Hue[0.1, 0.3492462311557786, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.40502512562814075`], 
      Hue[0.1, 0.3542713567839192, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.40502512562814075`], 
      Hue[0.1, 0.35929648241205997`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.40502512562814075`], 
      Hue[0.1, 0.3643216080402006, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.40502512562814075`], 
      Hue[0.1, 0.36934673366834136`, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.40502512562814075`], 
      Hue[0.1, 0.374371859296482, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.40502512562814075`], 
      Hue[0.1, 0.3793969849246227, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.40502512562814075`], 
      Hue[0.1, 0.3844221105527633, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.40502512562814075`], 
      Hue[0.1, 0.3894472361809041, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.40502512562814075`], 
      Hue[0.1, 0.3944723618090447, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.40502512562814075`], 
      Hue[0.1, 0.3994974874371855, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.40502512562814075`], 
      Hue[0.1, 0.4045226130653261, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.40502512562814075`], 
      Hue[0.1, 0.4095477386934669, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.40502512562814075`], 
      Hue[0.1, 0.4145728643216075, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.40502512562814075`], 
      Hue[0.1, 0.41959798994974823`, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.40502512562814075`], 
      Hue[0.1, 0.42462311557788884`, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.40502512562814075`], 
      Hue[0.1, 0.4296482412060296, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.43467336683417024`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.40502512562814075`], 
      Hue[0.1, 0.439698492462311, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.40502512562814075`], 
      Hue[0.1, 0.44472361809045163`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.40502512562814075`], 
      Hue[0.1, 0.4497487437185924, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.40502512562814075`], 
      Hue[0.1, 0.45477386934673303`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.40502512562814075`], 
      Hue[0.1, 0.45979899497487375`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.40502512562814075`], 
      Hue[0.1, 0.46482412060301437`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.40502512562814075`], 
      Hue[0.1, 0.46984924623115515`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.40502512562814075`], 
      Hue[0.1, 0.47487437185929576`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.40502512562814075`], 
      Hue[0.1, 0.47989949748743654`, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.40502512562814075`], 
      Hue[0.1, 0.48492462311557716`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.40502512562814075`], 
      Hue[0.1, 0.48994974874371794`, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.40502512562814075`], 
      Hue[0.1, 0.49497487437185855`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.40502512562814075`], 
      Hue[0.1, 0.4999999999999993, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.40502512562814075`], 
      Hue[0.1, 0.50502512562814, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.40502512562814075`], 
      Hue[0.1, 0.5100502512562807, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.40502512562814075`], 
      Hue[0.1, 0.5150753768844213, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.40502512562814075`], 
      Hue[0.1, 0.520100502512562, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.40502512562814075`], 
      Hue[0.1, 0.5251256281407026, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.40502512562814075`], 
      Hue[0.1, 0.5301507537688435, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.40502512562814075`], 
      Hue[0.1, 0.5351758793969841, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.40502512562814075`], 
      Hue[0.1, 0.5402010050251248, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.40502512562814075`], 
      Hue[0.1, 0.5452261306532654, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.40502512562814075`], 
      Hue[0.1, 0.5502512562814061, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.40502512562814075`], 
      Hue[0.1, 0.5552763819095469, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.40502512562814075`], 
      Hue[0.1, 0.5603015075376876, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.40502512562814075`], 
      Hue[0.1, 0.5653266331658282, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.40502512562814075`], 
      Hue[0.1, 0.5703517587939689, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.40502512562814075`], 
      Hue[0.1, 0.5753768844221095, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.40502512562814075`], 
      Hue[0.1, 0.5804020100502504, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.40502512562814075`], 
      Hue[0.1, 0.585427135678391, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.40502512562814075`], 
      Hue[0.1, 0.5904522613065317, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.40502512562814075`], 
      Hue[0.1, 0.5954773869346723, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.40502512562814075`], 
      Hue[0.1, 0.6005025125628131, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.40502512562814075`], 
      Hue[0.1, 0.6055276381909537, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.40502512562814075`], 
      Hue[0.1, 0.6105527638190945, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.40502512562814075`], 
      Hue[0.1, 0.6155778894472351, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.40502512562814075`], 
      Hue[0.1, 0.6206030150753759, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.40502512562814075`], 
      Hue[0.1, 0.6256281407035165, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.40502512562814075`], 
      Hue[0.1, 0.6306532663316572, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.40502512562814075`], 
      Hue[0.1, 0.6356783919597979, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4025125628140704], 
      Hue[0.1, 0.6356783919597979, 0.40502512562814075`], 
      Hue[0.1, 0.6407035175879388, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.40502512562814075`], 
      Hue[0.1, 0.6457286432160794, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.40502512562814075`], 
      Hue[0.1, 0.6507537688442203, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.40502512562814075`], 
      Hue[0.1, 0.6557788944723609, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.40502512562814075`], 
      Hue[0.1, 0.6608040201005018, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.40502512562814075`], 
      Hue[0.1, 0.6658291457286424, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.40502512562814075`], 
      Hue[0.1, 0.6708542713567833, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.40502512562814075`], 
      Hue[0.1, 0.6758793969849239, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.40502512562814075`], 
      Hue[0.1, 0.6809045226130649, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.40502512562814075`], 
      Hue[0.1, 0.6859296482412055, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.40502512562814075`], 
      Hue[0.1, 0.6909547738693463, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.40502512562814075`], 
      Hue[0.1, 0.695979899497487, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.40502512562814075`], 
      Hue[0.1, 0.7010050251256279, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.40502512562814075`], 
      Hue[0.1, 0.7060301507537685, 0.4], 
      Hue[0.1, 0.7085427135678389, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.40502512562814075`], 
      Hue[0.1, 0.7110552763819095, 0.4], 
      Hue[0.1, 0.7135678391959798, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.40502512562814075`], 
      Hue[0.1, 0.7160804020100501, 0.4], 
      Hue[0.1, 0.7185929648241205, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.40502512562814075`], 
      Hue[0.1, 0.7211055276381909, 0.4], 
      Hue[0.1, 0.7236180904522612, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.40502512562814075`], 
      Hue[0.1, 0.7261306532663315, 0.4], 
      Hue[0.1, 0.7286432160804021, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.40502512562814075`], 
      Hue[0.1, 0.7311557788944725, 0.4], 
      Hue[0.1, 0.7336683417085428, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.40502512562814075`], 
      Hue[0.1, 0.7361809045226131, 0.4], 
      Hue[0.1, 0.7386934673366835, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.40502512562814075`], 
      Hue[0.1, 0.741206030150754, 0.4], 
      Hue[0.1, 0.7437185929648243, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.7462311557788947, 0.4], 
      Hue[0.1, 0.7487437185929651, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.40502512562814075`], 
      Hue[0.1, 0.7512562814070355, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.40502512562814075`], 
      Hue[0.1, 0.005025125628140704, 0.40753768844221105`], 
      Hue[0.1, 0.002512562814070352, 0.4100502512562814], 
      Hue[0.1, 0., 0.40753768844221105`], 
      Hue[0.1, 0.010050251256281407`, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.40753768844221105`], 
      Hue[0.1, 0.027638190954773868`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.40753768844221105`], 
      Hue[0.1, 0.057788944723618105`, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874378, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.40753768844221105`], 
      Hue[0.1, 0.11306532663316589`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.40753768844221105`], 
      Hue[0.1, 0.11809045226130661`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386945`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829154`, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40753768844221105`], 
      Hue[0.1, 0.6356783919597979, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.4100502512562814], 
      Hue[0.1, 0.002512562814070352, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.4025125628140704], 
      Hue[0.1, 0.0577889447236181, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386942`, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185923, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371783`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688434, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190944, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4025125628140704], 
      Hue[0.1, 0.7060301507537685, 0.4025125628140704], 
      Hue[0.1, 0.7110552763819095, 0.4025125628140704], 
      Hue[0.1, 0.7160804020100501, 0.4025125628140704], 
      Hue[0.1, 0.7211055276381909, 0.4025125628140704], 
      Hue[0.1, 0.7261306532663315, 0.4025125628140704], 
      Hue[0.1, 0.7311557788944725, 0.4025125628140704], 
      Hue[0.1, 0.7361809045226131, 0.4025125628140704], 
      Hue[0.1, 0.741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.7462311557788947, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.40753768844221105`], 
      Hue[0.1, 0.02763819095477387, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.40753768844221105`], 
      Hue[0.1, 0.0577889447236181, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874377, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.40753768844221105`], 
      Hue[0.1, 0.1130653266331659, 0.40753768844221105`], 
      Hue[0.1, 0.1180904522613066, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386942`, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829157`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321573`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557785, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834125`, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40753768844221105`], 
      Hue[0.1, 0.38944723618090404`, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934668, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788895`, 0.40753768844221105`], 
      Hue[0.1, 0.42964824120602957`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185923, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40753768844221105`], 
      Hue[0.1, 0.4648241206030145, 0.40753768844221105`], 
      Hue[0.1, 0.4698492462311551, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371783`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562806, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688434, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532655, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065316, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190944, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035166, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40753768844221105`], 
      Hue[0.1, 0.655778894472361, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40753768844221105`], 
      Hue[0.1, 0.675879396984924, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40753768844221105`], 
      Hue[0.1, 0.6959798994974872, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100502, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226132, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40502512562814075`], 
      Hue[0.1, 0., 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40502512562814075`], 
      Hue[0.1, 0.011306532663316585`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.4012562814070352], 
      Hue[0.1, 0.013819095477386934`, 0.40502512562814075`], 
      Hue[0.1, 0.016331658291457288`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.4012562814070352], 
      Hue[0.1, 0.018844221105527637`, 0.40502512562814075`], 
      Hue[0.1, 0.021356783919597992`, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.02386934673366834, 0.40502512562814075`], 
      Hue[0.1, 0.026381909547738697`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.4012562814070352], 
      Hue[0.1, 0.028894472361809045`, 0.40502512562814075`], 
      Hue[0.1, 0.0314070351758794, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.4012562814070352], 
      Hue[0.1, 0.03391959798994975, 0.40502512562814075`], 
      Hue[0.1, 0.036432160804020106`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.4012562814070352], 
      Hue[0.1, 0.038944723618090454`, 0.40502512562814075`], 
      Hue[0.1, 0.0414572864321608, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.4012562814070352], 
      Hue[0.1, 0.043969849246231166`, 0.40502512562814075`], 
      Hue[0.1, 0.04648241206030151, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.4012562814070352], 
      Hue[0.1, 0.04899497487437187, 0.40502512562814075`], 
      Hue[0.1, 0.05150753768844222, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.4012562814070352], 
      Hue[0.1, 0.05402010050251258, 0.40502512562814075`], 
      Hue[0.1, 0.05653266331658292, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.4012562814070352], 
      Hue[0.1, 0.059045226130653286`, 0.40502512562814075`], 
      Hue[0.1, 0.061557788944723635`, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.4012562814070352], 
      Hue[0.1, 0.064070351758794, 0.40502512562814075`], 
      Hue[0.1, 0.06658291457286435, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.4012562814070352], 
      Hue[0.1, 0.06909547738693471, 0.40502512562814075`], 
      Hue[0.1, 0.07160804020100504, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.4012562814070352], 
      Hue[0.1, 0.0741206030150754, 0.40502512562814075`], 
      Hue[0.1, 0.07663316582914576, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.4012562814070352], 
      Hue[0.1, 0.07914572864321612, 0.40502512562814075`], 
      Hue[0.1, 0.08165829145728647, 0.4], 
      Hue[0.1, 0.085427135678392, 0.4012562814070352], 
      Hue[0.1, 0.08417085427135683, 0.40502512562814075`], 
      Hue[0.1, 0.08668341708542718, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.4012562814070352], 
      Hue[0.1, 0.08919597989949754, 0.40502512562814075`], 
      Hue[0.1, 0.09170854271356788, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.4012562814070352], 
      Hue[0.1, 0.09422110552763824, 0.40502512562814075`], 
      Hue[0.1, 0.09673366834170859, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.4012562814070352], 
      Hue[0.1, 0.09924623115577895, 0.40502512562814075`], 
      Hue[0.1, 0.1017587939698493, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.4012562814070352], 
      Hue[0.1, 0.10427135678391966`, 0.40502512562814075`], 
      Hue[0.1, 0.10678391959799001`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.4012562814070352], 
      Hue[0.1, 0.10929648241206037`, 0.40502512562814075`], 
      Hue[0.1, 0.11180904522613072`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.4012562814070352], 
      Hue[0.1, 0.11432160804020108`, 0.40502512562814075`], 
      Hue[0.1, 0.11683417085427142`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.4012562814070352], 
      Hue[0.1, 0.11934673366834178`, 0.40502512562814075`], 
      Hue[0.1, 0.12185929648241213`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.4012562814070352], 
      Hue[0.1, 0.12437185929648249`, 0.40502512562814075`], 
      Hue[0.1, 0.12688442211055284`, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.4012562814070352], 
      Hue[0.1, 0.1293969849246232, 0.40502512562814075`], 
      Hue[0.1, 0.13190954773869354`, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.4012562814070352], 
      Hue[0.1, 0.1344221105527639, 0.40502512562814075`], 
      Hue[0.1, 0.13693467336683426`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.4012562814070352], 
      Hue[0.1, 0.13944723618090463`, 0.40502512562814075`], 
      Hue[0.1, 0.14195979899497496`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.4012562814070352], 
      Hue[0.1, 0.14447236180904532`, 0.40502512562814075`], 
      Hue[0.1, 0.14698492462311566`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.4012562814070352], 
      Hue[0.1, 0.14949748743718602`, 0.40502512562814075`], 
      Hue[0.1, 0.15201005025125638`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.4012562814070352], 
      Hue[0.1, 0.15452261306532675`, 0.40502512562814075`], 
      Hue[0.1, 0.15703517587939708`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.4012562814070352], 
      Hue[0.1, 0.15954773869346744`, 0.40502512562814075`], 
      Hue[0.1, 0.1620603015075378, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.4012562814070352], 
      Hue[0.1, 0.16457286432160811`, 0.40502512562814075`], 
      Hue[0.1, 0.1670854271356785, 0.4], 
      Hue[0.1, 0.170854271356784, 0.4012562814070352], 
      Hue[0.1, 0.1695979899497488, 0.40502512562814075`], 
      Hue[0.1, 0.1721105527638192, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.4012562814070352], 
      Hue[0.1, 0.1746231155778895, 0.40502512562814075`], 
      Hue[0.1, 0.17713567839195987`, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.4012562814070352], 
      Hue[0.1, 0.1796482412060302, 0.40502512562814075`], 
      Hue[0.1, 0.18216080402010057`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.4012562814070352], 
      Hue[0.1, 0.18467336683417088`, 0.40502512562814075`], 
      Hue[0.1, 0.18718592964824127`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.4012562814070352], 
      Hue[0.1, 0.18969849246231157`, 0.40502512562814075`], 
      Hue[0.1, 0.19221105527638196`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.4012562814070352], 
      Hue[0.1, 0.19472361809045227`, 0.40502512562814075`], 
      Hue[0.1, 0.19723618090452263`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.4012562814070352], 
      Hue[0.1, 0.19974874371859294`, 0.40502512562814075`], 
      Hue[0.1, 0.20226130653266333`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.4012562814070352], 
      Hue[0.1, 0.20477386934673364`, 0.40502512562814075`], 
      Hue[0.1, 0.20728643216080403`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.4012562814070352], 
      Hue[0.1, 0.20979899497487434`, 0.40502512562814075`], 
      Hue[0.1, 0.21231155778894473`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.4012562814070352], 
      Hue[0.1, 0.21482412060301503`, 0.40502512562814075`], 
      Hue[0.1, 0.2173366834170854, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.4012562814070352], 
      Hue[0.1, 0.2198492462311557, 0.40502512562814075`], 
      Hue[0.1, 0.2223618090452261, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.4012562814070352], 
      Hue[0.1, 0.2248743718592964, 0.40502512562814075`], 
      Hue[0.1, 0.2273869346733668, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.4012562814070352], 
      Hue[0.1, 0.2298994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.2324120603015075, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.4012562814070352], 
      Hue[0.1, 0.2349246231155778, 0.40502512562814075`], 
      Hue[0.1, 0.23743718592964816`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.4012562814070352], 
      Hue[0.1, 0.23994974874371847`, 0.40502512562814075`], 
      Hue[0.1, 0.24246231155778886`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.4012562814070352], 
      Hue[0.1, 0.24497487437185916`, 0.40502512562814075`], 
      Hue[0.1, 0.24748743718592955`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.4012562814070352], 
      Hue[0.1, 0.24999999999999986`, 0.40502512562814075`], 
      Hue[0.1, 0.25251256281407025`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40502512562814075`], 
      Hue[0.1, 0.2575376884422109, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.4012562814070352], 
      Hue[0.1, 0.26005025125628123`, 0.40502512562814075`], 
      Hue[0.1, 0.26256281407035165`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40502512562814075`], 
      Hue[0.1, 0.2675879396984923, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125626, 0.40502512562814075`], 
      Hue[0.1, 0.272613065326633, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40502512562814075`], 
      Hue[0.1, 0.2776381909547737, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40502512562814075`], 
      Hue[0.1, 0.2826633165829144, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40502512562814075`], 
      Hue[0.1, 0.28768844221105505`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.4012562814070352], 
      Hue[0.1, 0.29020100502512536`, 0.40502512562814075`], 
      Hue[0.1, 0.2927135678391958, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40502512562814075`], 
      Hue[0.1, 0.29773869346733645`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.4012562814070352], 
      Hue[0.1, 0.30025125628140675`, 0.40502512562814075`], 
      Hue[0.1, 0.3027638190954771, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40502512562814075`], 
      Hue[0.1, 0.30778894472361784`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.4012562814070352], 
      Hue[0.1, 0.31030150753768815`, 0.40502512562814075`], 
      Hue[0.1, 0.3128140703517585, 0.4], 
      Hue[0.1, 0.316582914572864, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40502512562814075`], 
      Hue[0.1, 0.31783919597989924`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40502512562814075`], 
      Hue[0.1, 0.3228643216080399, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.4012562814070352], 
      Hue[0.1, 0.32537688442211027`, 0.40502512562814075`], 
      Hue[0.1, 0.3278894472361806, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40502512562814075`], 
      Hue[0.1, 0.3329145728643213, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40502512562814075`], 
      Hue[0.1, 0.33793969849246197`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40502512562814075`], 
      Hue[0.1, 0.34296482412060264`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.4012562814070352], 
      Hue[0.1, 0.34547738693467306`, 0.40502512562814075`], 
      Hue[0.1, 0.34798994974874337`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40502512562814075`], 
      Hue[0.1, 0.35301507537688404`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40502512562814075`], 
      Hue[0.1, 0.35804020100502476`, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40502512562814075`], 
      Hue[0.1, 0.36306532663316543`, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.4012562814070352], 
      Hue[0.1, 0.3655778894472358, 0.40502512562814075`], 
      Hue[0.1, 0.3680904522613061, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40502512562814075`], 
      Hue[0.1, 0.3731155778894468, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40502512562814075`], 
      Hue[0.1, 0.3781407035175875, 0.4], 
      Hue[0.1, 0.381909547738693, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40502512562814075`], 
      Hue[0.1, 0.38316582914572817`, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.4012562814070352], 
      Hue[0.1, 0.3856783919597986, 0.40502512562814075`], 
      Hue[0.1, 0.3881909547738689, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40502512562814075`], 
      Hue[0.1, 0.39321608040200956`, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40502512562814075`], 
      Hue[0.1, 0.3982412060301503, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40502512562814075`], 
      Hue[0.1, 0.40326633165829096`, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.4012562814070352], 
      Hue[0.1, 0.4057788944723613, 0.40502512562814075`], 
      Hue[0.1, 0.4082914572864316, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40502512562814075`], 
      Hue[0.1, 0.41331658291457235`, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40502512562814075`], 
      Hue[0.1, 0.418341708542713, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40502512562814075`], 
      Hue[0.1, 0.4233668341708537, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.4012562814070352], 
      Hue[0.1, 0.4258793969849241, 0.40502512562814075`], 
      Hue[0.1, 0.4283919597989944, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.4012562814070352], 
      Hue[0.1, 0.4309045226130648, 0.40502512562814075`], 
      Hue[0.1, 0.4334170854271351, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40502512562814075`], 
      Hue[0.1, 0.4384422110552758, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40502512562814075`], 
      Hue[0.1, 0.4434673366834165, 0.4], 
      Hue[0.1, 0.447236180904522, 0.4012562814070352], 
      Hue[0.1, 0.44597989949748684`, 0.40502512562814075`], 
      Hue[0.1, 0.44849246231155715`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562757`, 0.40502512562814075`], 
      Hue[0.1, 0.4535175879396979, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40502512562814075`], 
      Hue[0.1, 0.45854271356783854`, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40502512562814075`], 
      Hue[0.1, 0.4635678391959792, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.4012562814070352], 
      Hue[0.1, 0.46608040201004963`, 0.40502512562814075`], 
      Hue[0.1, 0.46859296482411994`, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.4012562814070352], 
      Hue[0.1, 0.4711055276381903, 0.40502512562814075`], 
      Hue[0.1, 0.4736180904522606, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40502512562814075`], 
      Hue[0.1, 0.4786432160804013, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40502512562814075`], 
      Hue[0.1, 0.483668341708542, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.4012562814070352], 
      Hue[0.1, 0.48618090452261237`, 0.40502512562814075`], 
      Hue[0.1, 0.4886934673366827, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.4012562814070352], 
      Hue[0.1, 0.4912060301507531, 0.40502512562814075`], 
      Hue[0.1, 0.4937185929648234, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40502512562814075`], 
      Hue[0.1, 0.49874371859296407`, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40502512562814075`], 
      Hue[0.1, 0.5037688442211048, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40502512562814075`], 
      Hue[0.1, 0.5087939698492454, 0.4], 
      Hue[0.1, 0.512562814070351, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633158, 0.40502512562814075`], 
      Hue[0.1, 0.5138190954773861, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40502512562814075`], 
      Hue[0.1, 0.5188442211055269, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40502512562814075`], 
      Hue[0.1, 0.5238693467336675, 0.4], 
      Hue[0.1, 0.527638190954773, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477379, 0.40502512562814075`], 
      Hue[0.1, 0.5288944723618082, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758786, 0.40502512562814075`], 
      Hue[0.1, 0.5339195979899489, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40502512562814075`], 
      Hue[0.1, 0.5389447236180895, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40502512562814075`], 
      Hue[0.1, 0.5439698492462303, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603007, 0.40502512562814075`], 
      Hue[0.1, 0.548994974874371, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40502512562814075`], 
      Hue[0.1, 0.5540201005025117, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40502512562814075`], 
      Hue[0.1, 0.5590452261306523, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40502512562814075`], 
      Hue[0.1, 0.564070351758793, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728635, 0.40502512562814075`], 
      Hue[0.1, 0.5690954773869338, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40502512562814075`], 
      Hue[0.1, 0.5741206030150744, 0.4], 
      Hue[0.1, 0.57788944723618, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40502512562814075`], 
      Hue[0.1, 0.5791457286432151, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40502512562814075`], 
      Hue[0.1, 0.5841708542713558, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40502512562814075`], 
      Hue[0.1, 0.5891959798994965, 0.4], 
      Hue[0.1, 0.592964824120602, 0.4012562814070352], 
      Hue[0.1, 0.5917085427135669, 0.40502512562814075`], 
      Hue[0.1, 0.5942211055276372, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40502512562814075`], 
      Hue[0.1, 0.5992462311557779, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40502512562814075`], 
      Hue[0.1, 0.6042713567839185, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979889, 0.40502512562814075`], 
      Hue[0.1, 0.6092964824120592, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261297, 0.40502512562814075`], 
      Hue[0.1, 0.6143216080402, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40502512562814075`], 
      Hue[0.1, 0.6193467336683406, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40502512562814075`], 
      Hue[0.1, 0.6243718592964813, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105517, 0.40502512562814075`], 
      Hue[0.1, 0.629396984924622, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386923, 0.40502512562814075`], 
      Hue[0.1, 0.6344221105527628, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40502512562814075`], 
      Hue[0.1, 0.6394472361809035, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.4012562814070352], 
      Hue[0.1, 0.641959798994974, 0.40502512562814075`], 
      Hue[0.1, 0.6444723618090442, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40502512562814075`], 
      Hue[0.1, 0.649497487437185, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40502512562814075`], 
      Hue[0.1, 0.6545226130653257, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40502512562814075`], 
      Hue[0.1, 0.6595477386934666, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.4012562814070352], 
      Hue[0.1, 0.662060301507537, 0.40502512562814075`], 
      Hue[0.1, 0.6645728643216072, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40502512562814075`], 
      Hue[0.1, 0.6695979899497481, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40502512562814075`], 
      Hue[0.1, 0.6746231155778887, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40502512562814075`], 
      Hue[0.1, 0.6796482412060296, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.4012562814070352], 
      Hue[0.1, 0.6821608040201, 0.40502512562814075`], 
      Hue[0.1, 0.6846733668341702, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40502512562814075`], 
      Hue[0.1, 0.6896984924623112, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40502512562814075`], 
      Hue[0.1, 0.6947236180904518, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40502512562814075`], 
      Hue[0.1, 0.6997487437185926, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326632, 0.40502512562814075`], 
      Hue[0.1, 0.7537688442211058, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40502512562814075`], 
      Hue[0.1, 0.7562814070351761, 0.4], 
      Hue[0.1, 0.7587939698492466, 0.4025125628140704], 
      Hue[0.1, 0.761306532663317, 0.4], 
      Hue[0.1, 0.7638190954773874, 0.4025125628140704], 
      Hue[0.1, 0.7663316582914577, 0.4], 
      Hue[0.1, 0.003768844221105528, 0.4100502512562814], 
      Hue[0.1, 0., 0.40879396984924626`], 
      Hue[0.1, 0.008793969849246231, 0.4100502512562814], 
      Hue[0.1, 0.013819095477386934`, 0.4100502512562814], 
      Hue[0.1, 0.018844221105527637`, 0.4100502512562814], 
      Hue[0.1, 0.02386934673366834, 0.4100502512562814], 
      Hue[0.1, 0.028894472361809045`, 0.4100502512562814], 
      Hue[0.1, 0.03391959798994975, 0.4100502512562814], 
      Hue[0.1, 0.038944723618090454`, 0.4100502512562814], 
      Hue[0.1, 0.043969849246231166`, 0.4100502512562814], 
      Hue[0.1, 0.04899497487437187, 0.4100502512562814], 
      Hue[0.1, 0.05402010050251258, 0.4100502512562814], 
      Hue[0.1, 0.059045226130653286`, 0.4100502512562814], 
      Hue[0.1, 0.064070351758794, 0.4100502512562814], 
      Hue[0.1, 0.06909547738693471, 0.4100502512562814], 
      Hue[0.1, 0.0741206030150754, 0.4100502512562814], 
      Hue[0.1, 0.07914572864321612, 0.4100502512562814], 
      Hue[0.1, 0.08417085427135683, 0.4100502512562814], 
      Hue[0.1, 0.08919597989949754, 0.4100502512562814], 
      Hue[0.1, 0.09422110552763824, 0.4100502512562814], 
      Hue[0.1, 0.09924623115577895, 0.4100502512562814], 
      Hue[0.1, 0.10427135678391966`, 0.4100502512562814], 
      Hue[0.1, 0.10929648241206037`, 0.4100502512562814], 
      Hue[0.1, 0.11432160804020108`, 0.4100502512562814], 
      Hue[0.1, 0.11934673366834178`, 0.4100502512562814], 
      Hue[0.1, 0.12437185929648249`, 0.4100502512562814], 
      Hue[0.1, 0.1293969849246232, 0.4100502512562814], 
      Hue[0.1, 0.1344221105527639, 0.4100502512562814], 
      Hue[0.1, 0.13944723618090463`, 0.4100502512562814], 
      Hue[0.1, 0.14447236180904532`, 0.4100502512562814], 
      Hue[0.1, 0.14949748743718602`, 0.4100502512562814], 
      Hue[0.1, 0.15452261306532675`, 0.4100502512562814], 
      Hue[0.1, 0.15954773869346744`, 0.4100502512562814], 
      Hue[0.1, 0.16457286432160811`, 0.4100502512562814], 
      Hue[0.1, 0.1695979899497488, 0.4100502512562814], 
      Hue[0.1, 0.1746231155778895, 0.4100502512562814], 
      Hue[0.1, 0.1796482412060302, 0.4100502512562814], 
      Hue[0.1, 0.18467336683417088`, 0.4100502512562814], 
      Hue[0.1, 0.18969849246231157`, 0.4100502512562814], 
      Hue[0.1, 0.19472361809045227`, 0.4100502512562814], 
      Hue[0.1, 0.19974874371859294`, 0.4100502512562814], 
      Hue[0.1, 0.20477386934673364`, 0.4100502512562814], 
      Hue[0.1, 0.20979899497487434`, 0.4100502512562814], 
      Hue[0.1, 0.21482412060301503`, 0.4100502512562814], 
      Hue[0.1, 0.2198492462311557, 0.4100502512562814], 
      Hue[0.1, 0.2248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.2298994974874371, 0.4100502512562814], 
      Hue[0.1, 0.2349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.23994974874371847`, 0.4100502512562814], 
      Hue[0.1, 0.24497487437185916`, 0.4100502512562814], 
      Hue[0.1, 0.24999999999999986`, 0.4100502512562814], 
      Hue[0.1, 0.25502512562814056`, 0.4100502512562814], 
      Hue[0.1, 0.26005025125628123`, 0.4100502512562814], 
      Hue[0.1, 0.26507537688442195`, 0.4100502512562814], 
      Hue[0.1, 0.2701005025125626, 0.4100502512562814], 
      Hue[0.1, 0.2751256281407033, 0.4100502512562814], 
      Hue[0.1, 0.280150753768844, 0.4100502512562814], 
      Hue[0.1, 0.2851758793969847, 0.4100502512562814], 
      Hue[0.1, 0.29020100502512536`, 0.4100502512562814], 
      Hue[0.1, 0.2952261306532661, 0.4100502512562814], 
      Hue[0.1, 0.30025125628140675`, 0.4100502512562814], 
      Hue[0.1, 0.3052763819095475, 0.4100502512562814], 
      Hue[0.1, 0.31030150753768815`, 0.4100502512562814], 
      Hue[0.1, 0.3153266331658288, 0.4100502512562814], 
      Hue[0.1, 0.32035175879396954`, 0.4100502512562814], 
      Hue[0.1, 0.32537688442211027`, 0.4100502512562814], 
      Hue[0.1, 0.330402010050251, 0.4100502512562814], 
      Hue[0.1, 0.33542713567839166`, 0.4100502512562814], 
      Hue[0.1, 0.34045226130653233`, 0.4100502512562814], 
      Hue[0.1, 0.34547738693467306`, 0.4100502512562814], 
      Hue[0.1, 0.35050251256281373`, 0.4100502512562814], 
      Hue[0.1, 0.35552763819095445`, 0.4100502512562814], 
      Hue[0.1, 0.3605527638190951, 0.4100502512562814], 
      Hue[0.1, 0.3655778894472358, 0.4100502512562814], 
      Hue[0.1, 0.3706030150753765, 0.4100502512562814], 
      Hue[0.1, 0.3756281407035172, 0.4100502512562814], 
      Hue[0.1, 0.38065326633165786`, 0.4100502512562814], 
      Hue[0.1, 0.3856783919597986, 0.4100502512562814], 
      Hue[0.1, 0.39070351758793925`, 0.4100502512562814], 
      Hue[0.1, 0.3957286432160799, 0.4100502512562814], 
      Hue[0.1, 0.40075376884422065`, 0.4100502512562814], 
      Hue[0.1, 0.4057788944723613, 0.4100502512562814], 
      Hue[0.1, 0.41080402010050204`, 0.4100502512562814], 
      Hue[0.1, 0.4158291457286427, 0.4100502512562814], 
      Hue[0.1, 0.4208542713567834, 0.4100502512562814], 
      Hue[0.1, 0.4258793969849241, 0.4100502512562814], 
      Hue[0.1, 0.4309045226130648, 0.4100502512562814], 
      Hue[0.1, 0.43592964824120545`, 0.4100502512562814], 
      Hue[0.1, 0.4409547738693462, 0.4100502512562814], 
      Hue[0.1, 0.44597989949748684`, 0.4100502512562814], 
      Hue[0.1, 0.45100502512562757`, 0.4100502512562814], 
      Hue[0.1, 0.45603015075376824`, 0.4100502512562814], 
      Hue[0.1, 0.4610552763819089, 0.4100502512562814], 
      Hue[0.1, 0.46608040201004963`, 0.4100502512562814], 
      Hue[0.1, 0.4711055276381903, 0.4100502512562814], 
      Hue[0.1, 0.47613065326633097`, 0.4100502512562814], 
      Hue[0.1, 0.4811557788944717, 0.4100502512562814], 
      Hue[0.1, 0.48618090452261237`, 0.4100502512562814], 
      Hue[0.1, 0.4912060301507531, 0.4100502512562814], 
      Hue[0.1, 0.49623115577889376`, 0.4100502512562814], 
      Hue[0.1, 0.5012562814070345, 0.4100502512562814], 
      Hue[0.1, 0.5062814070351751, 0.4100502512562814], 
      Hue[0.1, 0.5113065326633158, 0.4100502512562814], 
      Hue[0.1, 0.5163316582914566, 0.4100502512562814], 
      Hue[0.1, 0.5213567839195972, 0.4100502512562814], 
      Hue[0.1, 0.5263819095477379, 0.4100502512562814], 
      Hue[0.1, 0.5314070351758786, 0.4100502512562814], 
      Hue[0.1, 0.5364321608040192, 0.4100502512562814], 
      Hue[0.1, 0.54145728643216, 0.4100502512562814], 
      Hue[0.1, 0.5464824120603007, 0.4100502512562814], 
      Hue[0.1, 0.5515075376884414, 0.4100502512562814], 
      Hue[0.1, 0.556532663316582, 0.4100502512562814], 
      Hue[0.1, 0.5615577889447227, 0.4100502512562814], 
      Hue[0.1, 0.5665829145728635, 0.4100502512562814], 
      Hue[0.1, 0.5716080402010041, 0.4100502512562814], 
      Hue[0.1, 0.5766331658291448, 0.4100502512562814], 
      Hue[0.1, 0.5816582914572855, 0.4100502512562814], 
      Hue[0.1, 0.5866834170854262, 0.4100502512562814], 
      Hue[0.1, 0.5917085427135669, 0.4100502512562814], 
      Hue[0.1, 0.5967336683417076, 0.4100502512562814], 
      Hue[0.1, 0.6017587939698482, 0.4100502512562814], 
      Hue[0.1, 0.6067839195979889, 0.4100502512562814], 
      Hue[0.1, 0.6118090452261297, 0.4100502512562814], 
      Hue[0.1, 0.6168341708542703, 0.4100502512562814], 
      Hue[0.1, 0.621859296482411, 0.4100502512562814], 
      Hue[0.1, 0.6268844221105517, 0.4100502512562814], 
      Hue[0.1, 0.6319095477386923, 0.4100502512562814], 
      Hue[0.1, 0.6369346733668331, 0.4100502512562814], 
      Hue[0.1, 0.641959798994974, 0.4100502512562814], 
      Hue[0.1, 0.6469849246231146, 0.4100502512562814], 
      Hue[0.1, 0.6520100502512555, 0.4100502512562814], 
      Hue[0.1, 0.6570351758793961, 0.4100502512562814], 
      Hue[0.1, 0.662060301507537, 0.4100502512562814], 
      Hue[0.1, 0.6670854271356776, 0.4100502512562814], 
      Hue[0.1, 0.6721105527638186, 0.4100502512562814], 
      Hue[0.1, 0.6771356783919592, 0.4100502512562814], 
      Hue[0.1, 0.6821608040201, 0.4100502512562814], 
      Hue[0.1, 0.6871859296482407, 0.4100502512562814], 
      Hue[0.1, 0.6922110552763816, 0.4100502512562814], 
      Hue[0.1, 0.6972361809045222, 0.4100502512562814], 
      Hue[0.1, 0.7022613065326632, 0.4100502512562814], 
      Hue[0.1, 0.7072864321608038, 0.4100502512562814], 
      Hue[0.1, 0.7123115577889446, 0.4100502512562814], 
      Hue[0.1, 0.7173366834170852, 0.4100502512562814], 
      Hue[0.1, 0.7223618090452262, 0.4100502512562814], 
      Hue[0.1, 0.7273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.7324120603015077, 0.4100502512562814], 
      Hue[0.1, 0.7374371859296484, 0.4100502512562814], 
      Hue[0.1, 0.7424623115577892, 0.4100502512562814], 
      Hue[0.1, 0.7474874371859298, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.4062814070351759], 
      Hue[0.1, 0.7525125628140708, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4], 
      Hue[0.1, 0.005025125628140704, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40502512562814075`], 
      Hue[0.1, 0., 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.4], 
      Hue[0.1, 0.010050251256281407`, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40502512562814075`], 
      Hue[0.1, 0.013819095477386934`, 0.4], 
      Hue[0.1, 0.015075376884422112`, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.40502512562814075`], 
      Hue[0.1, 0.018844221105527637`, 0.4], 
      Hue[0.1, 0.020100502512562814`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457288`, 0.40502512562814075`], 
      Hue[0.1, 0.02386934673366834, 0.4], 
      Hue[0.1, 0.02512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.40502512562814075`], 
      Hue[0.1, 0.028894472361809045`, 0.4], 
      Hue[0.1, 0.030150753768844223`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.40502512562814075`], 
      Hue[0.1, 0.03391959798994975, 0.4], 
      Hue[0.1, 0.035175879396984924`, 0.40376884422110554`], 
      Hue[0.1, 0.0314070351758794, 0.40502512562814075`], 
      Hue[0.1, 0.038944723618090454`, 0.4], 
      Hue[0.1, 0.04020100502512563, 0.40376884422110554`], 
      Hue[0.1, 0.036432160804020106`, 0.40502512562814075`], 
      Hue[0.1, 0.043969849246231166`, 0.4], 
      Hue[0.1, 0.04522613065326634, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.40502512562814075`], 
      Hue[0.1, 0.04899497487437187, 0.4], 
      Hue[0.1, 0.050251256281407045`, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.40502512562814075`], 
      Hue[0.1, 0.05402010050251258, 0.4], 
      Hue[0.1, 0.055276381909547756`, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.40502512562814075`], 
      Hue[0.1, 0.059045226130653286`, 0.4], 
      Hue[0.1, 0.06030150753768846, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.40502512562814075`], 
      Hue[0.1, 0.064070351758794, 0.4], 
      Hue[0.1, 0.06532663316582916, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.40502512562814075`], 
      Hue[0.1, 0.06909547738693471, 0.4], 
      Hue[0.1, 0.07035175879396988, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.40502512562814075`], 
      Hue[0.1, 0.0741206030150754, 0.4], 
      Hue[0.1, 0.07537688442211059, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.40502512562814075`], 
      Hue[0.1, 0.07914572864321612, 0.4], 
      Hue[0.1, 0.0804020100502513, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.40502512562814075`], 
      Hue[0.1, 0.08417085427135683, 0.4], 
      Hue[0.1, 0.085427135678392, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.40502512562814075`], 
      Hue[0.1, 0.08919597989949754, 0.4], 
      Hue[0.1, 0.09045226130653271, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.40502512562814075`], 
      Hue[0.1, 0.09422110552763824, 0.4], 
      Hue[0.1, 0.09547738693467342, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.40502512562814075`], 
      Hue[0.1, 0.09924623115577895, 0.4], 
      Hue[0.1, 0.10050251256281413`, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.40502512562814075`], 
      Hue[0.1, 0.10427135678391966`, 0.4], 
      Hue[0.1, 0.10552763819095483`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.40502512562814075`], 
      Hue[0.1, 0.10929648241206037`, 0.4], 
      Hue[0.1, 0.11055276381909554`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.40502512562814075`], 
      Hue[0.1, 0.11432160804020108`, 0.4], 
      Hue[0.1, 0.11557788944723625`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.40502512562814075`], 
      Hue[0.1, 0.11934673366834178`, 0.4], 
      Hue[0.1, 0.12060301507537696`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.40502512562814075`], 
      Hue[0.1, 0.12437185929648249`, 0.4], 
      Hue[0.1, 0.12562814070351766`, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241213`, 0.40502512562814075`], 
      Hue[0.1, 0.1293969849246232, 0.4], 
      Hue[0.1, 0.13065326633165839`, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055284`, 0.40502512562814075`], 
      Hue[0.1, 0.1344221105527639, 0.4], 
      Hue[0.1, 0.13567839195979908`, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.40502512562814075`], 
      Hue[0.1, 0.13944723618090463`, 0.4], 
      Hue[0.1, 0.14070351758793978`, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.40502512562814075`], 
      Hue[0.1, 0.14447236180904532`, 0.4], 
      Hue[0.1, 0.1457286432160805, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497496`, 0.40502512562814075`], 
      Hue[0.1, 0.14949748743718602`, 0.4], 
      Hue[0.1, 0.1507537688442212, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.40502512562814075`], 
      Hue[0.1, 0.15452261306532675`, 0.4], 
      Hue[0.1, 0.1557788944723619, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.40502512562814075`], 
      Hue[0.1, 0.15954773869346744`, 0.4], 
      Hue[0.1, 0.16080402010050263`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.40502512562814075`], 
      Hue[0.1, 0.16457286432160811`, 0.4], 
      Hue[0.1, 0.16582914572864332`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.40502512562814075`], 
      Hue[0.1, 0.1695979899497488, 0.4], 
      Hue[0.1, 0.170854271356784, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.40502512562814075`], 
      Hue[0.1, 0.1746231155778895, 0.4], 
      Hue[0.1, 0.1758793969849247, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.40502512562814075`], 
      Hue[0.1, 0.1796482412060302, 0.4], 
      Hue[0.1, 0.1809045226130654, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.40502512562814075`], 
      Hue[0.1, 0.18467336683417088`, 0.4], 
      Hue[0.1, 0.18592964824120609`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.40502512562814075`], 
      Hue[0.1, 0.18969849246231157`, 0.4], 
      Hue[0.1, 0.19095477386934676`, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.40502512562814075`], 
      Hue[0.1, 0.19472361809045227`, 0.4], 
      Hue[0.1, 0.19597989949748745`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.40502512562814075`], 
      Hue[0.1, 0.19974874371859294`, 0.4], 
      Hue[0.1, 0.20100502512562815`, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.40502512562814075`], 
      Hue[0.1, 0.20477386934673364`, 0.4], 
      Hue[0.1, 0.20603015075376885`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.40502512562814075`], 
      Hue[0.1, 0.20979899497487434`, 0.4], 
      Hue[0.1, 0.21105527638190952`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.40502512562814075`], 
      Hue[0.1, 0.21482412060301503`, 0.4], 
      Hue[0.1, 0.21608040201005022`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.40502512562814075`], 
      Hue[0.1, 0.2198492462311557, 0.4], 
      Hue[0.1, 0.2211055276381909, 0.40376884422110554`], 
      Hue[0.1, 0.2173366834170854, 0.40502512562814075`], 
      Hue[0.1, 0.2248743718592964, 0.4], 
      Hue[0.1, 0.2261306532663316, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.40502512562814075`], 
      Hue[0.1, 0.2298994974874371, 0.4], 
      Hue[0.1, 0.23115577889447228`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.40502512562814075`], 
      Hue[0.1, 0.2349246231155778, 0.4], 
      Hue[0.1, 0.23618090452261298`, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.40502512562814075`], 
      Hue[0.1, 0.23994974874371847`, 0.4], 
      Hue[0.1, 0.24120603015075368`, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964816`, 0.40502512562814075`], 
      Hue[0.1, 0.24497487437185916`, 0.4], 
      Hue[0.1, 0.24623115577889435`, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.40502512562814075`], 
      Hue[0.1, 0.24999999999999986`, 0.4], 
      Hue[0.1, 0.25125628140703504`, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40502512562814075`], 
      Hue[0.1, 0.25502512562814056`, 0.4], 
      Hue[0.1, 0.2562814070351757, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40502512562814075`], 
      Hue[0.1, 0.26005025125628123`, 0.4], 
      Hue[0.1, 0.26130653266331644`, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40502512562814075`], 
      Hue[0.1, 0.26507537688442195`, 0.4], 
      Hue[0.1, 0.2663316582914571, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40502512562814075`], 
      Hue[0.1, 0.2701005025125626, 0.4], 
      Hue[0.1, 0.27135678391959783`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40502512562814075`], 
      Hue[0.1, 0.2751256281407033, 0.4], 
      Hue[0.1, 0.2763819095477385, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40502512562814075`], 
      Hue[0.1, 0.280150753768844, 0.4], 
      Hue[0.1, 0.28140703517587917`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.40502512562814075`], 
      Hue[0.1, 0.2851758793969847, 0.4], 
      Hue[0.1, 0.2864321608040199, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40502512562814075`], 
      Hue[0.1, 0.29020100502512536`, 0.4], 
      Hue[0.1, 0.29145728643216057`, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40502512562814075`], 
      Hue[0.1, 0.2952261306532661, 0.4], 
      Hue[0.1, 0.29648241206030124`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40502512562814075`], 
      Hue[0.1, 0.30025125628140675`, 0.4], 
      Hue[0.1, 0.30150753768844196`, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.40502512562814075`], 
      Hue[0.1, 0.3052763819095475, 0.4], 
      Hue[0.1, 0.30653266331658263`, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40502512562814075`], 
      Hue[0.1, 0.31030150753768815`, 0.4], 
      Hue[0.1, 0.31155778894472336`, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40502512562814075`], 
      Hue[0.1, 0.3153266331658288, 0.4], 
      Hue[0.1, 0.316582914572864, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40502512562814075`], 
      Hue[0.1, 0.32035175879396954`, 0.4], 
      Hue[0.1, 0.32160804020100475`, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.40502512562814075`], 
      Hue[0.1, 0.32537688442211027`, 0.4], 
      Hue[0.1, 0.3266331658291454, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40502512562814075`], 
      Hue[0.1, 0.330402010050251, 0.4], 
      Hue[0.1, 0.33165829145728615`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40502512562814075`], 
      Hue[0.1, 0.33542713567839166`, 0.4], 
      Hue[0.1, 0.3366834170854268, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40502512562814075`], 
      Hue[0.1, 0.34045226130653233`, 0.4], 
      Hue[0.1, 0.3417085427135675, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40502512562814075`], 
      Hue[0.1, 0.34547738693467306`, 0.4], 
      Hue[0.1, 0.3467336683417082, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40502512562814075`], 
      Hue[0.1, 0.35050251256281373`, 0.4], 
      Hue[0.1, 0.3517587939698489, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40502512562814075`], 
      Hue[0.1, 0.35552763819095445`, 0.4], 
      Hue[0.1, 0.3567839195979896, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40502512562814075`], 
      Hue[0.1, 0.3605527638190951, 0.4], 
      Hue[0.1, 0.3618090452261303, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40502512562814075`], 
      Hue[0.1, 0.3655778894472358, 0.4], 
      Hue[0.1, 0.36683417085427095`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40502512562814075`], 
      Hue[0.1, 0.3706030150753765, 0.4], 
      Hue[0.1, 0.37185929648241167`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40502512562814075`], 
      Hue[0.1, 0.3756281407035172, 0.4], 
      Hue[0.1, 0.37688442211055234`, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40502512562814075`], 
      Hue[0.1, 0.38065326633165786`, 0.4], 
      Hue[0.1, 0.381909547738693, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40502512562814075`], 
      Hue[0.1, 0.3856783919597986, 0.4], 
      Hue[0.1, 0.38693467336683374`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40502512562814075`], 
      Hue[0.1, 0.39070351758793925`, 0.4], 
      Hue[0.1, 0.3919597989949744, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40502512562814075`], 
      Hue[0.1, 0.3957286432160799, 0.4], 
      Hue[0.1, 0.39698492462311513`, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40502512562814075`], 
      Hue[0.1, 0.40075376884422065`, 0.4], 
      Hue[0.1, 0.4020100502512558, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40502512562814075`], 
      Hue[0.1, 0.4057788944723613, 0.4], 
      Hue[0.1, 0.40703517587939647`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40502512562814075`], 
      Hue[0.1, 0.41080402010050204`, 0.4], 
      Hue[0.1, 0.4120603015075372, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40502512562814075`], 
      Hue[0.1, 0.4158291457286427, 0.4], 
      Hue[0.1, 0.41708542713567787`, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40502512562814075`], 
      Hue[0.1, 0.4208542713567834, 0.4], 
      Hue[0.1, 0.42211055276381854`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40502512562814075`], 
      Hue[0.1, 0.4258793969849241, 0.4], 
      Hue[0.1, 0.42713567839195926`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40502512562814075`], 
      Hue[0.1, 0.4309045226130648, 0.4], 
      Hue[0.1, 0.43216080402009993`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40502512562814075`], 
      Hue[0.1, 0.43592964824120545`, 0.4], 
      Hue[0.1, 0.4371859296482406, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.40502512562814075`], 
      Hue[0.1, 0.4409547738693462, 0.4], 
      Hue[0.1, 0.4422110552763813, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.40502512562814075`], 
      Hue[0.1, 0.44597989949748684`, 0.4], 
      Hue[0.1, 0.447236180904522, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40502512562814075`], 
      Hue[0.1, 0.45100502512562757`, 0.4], 
      Hue[0.1, 0.4522613065326627, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40502512562814075`], 
      Hue[0.1, 0.45603015075376824`, 0.4], 
      Hue[0.1, 0.4572864321608034, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.40502512562814075`], 
      Hue[0.1, 0.4610552763819089, 0.4], 
      Hue[0.1, 0.46231155778894406`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40502512562814075`], 
      Hue[0.1, 0.46608040201004963`, 0.4], 
      Hue[0.1, 0.4673366834170848, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40502512562814075`], 
      Hue[0.1, 0.4711055276381903, 0.4], 
      Hue[0.1, 0.47236180904522546`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40502512562814075`], 
      Hue[0.1, 0.47613065326633097`, 0.4], 
      Hue[0.1, 0.4773869346733661, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.40502512562814075`], 
      Hue[0.1, 0.4811557788944717, 0.4], 
      Hue[0.1, 0.48241206030150685`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.40502512562814075`], 
      Hue[0.1, 0.48618090452261237`, 0.4], 
      Hue[0.1, 0.4874371859296475, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40502512562814075`], 
      Hue[0.1, 0.4912060301507531, 0.4], 
      Hue[0.1, 0.49246231155778825`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40502512562814075`], 
      Hue[0.1, 0.49623115577889376`, 0.4], 
      Hue[0.1, 0.4974874371859289, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.40502512562814075`], 
      Hue[0.1, 0.5012562814070345, 0.4], 
      Hue[0.1, 0.5025125628140696, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.40502512562814075`], 
      Hue[0.1, 0.5062814070351751, 0.4], 
      Hue[0.1, 0.5075376884422103, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40502512562814075`], 
      Hue[0.1, 0.5113065326633158, 0.4], 
      Hue[0.1, 0.512562814070351, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40502512562814075`], 
      Hue[0.1, 0.5163316582914566, 0.4], 
      Hue[0.1, 0.5175879396984917, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.40502512562814075`], 
      Hue[0.1, 0.5213567839195972, 0.4], 
      Hue[0.1, 0.5226130653266323, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40502512562814075`], 
      Hue[0.1, 0.5263819095477379, 0.4], 
      Hue[0.1, 0.527638190954773, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40502512562814075`], 
      Hue[0.1, 0.5314070351758786, 0.4], 
      Hue[0.1, 0.5326633165829138, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40502512562814075`], 
      Hue[0.1, 0.5364321608040192, 0.4], 
      Hue[0.1, 0.5376884422110544, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.40502512562814075`], 
      Hue[0.1, 0.54145728643216, 0.4], 
      Hue[0.1, 0.5427135678391951, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40502512562814075`], 
      Hue[0.1, 0.5464824120603007, 0.4], 
      Hue[0.1, 0.5477386934673358, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40502512562814075`], 
      Hue[0.1, 0.5515075376884414, 0.4], 
      Hue[0.1, 0.5527638190954766, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40502512562814075`], 
      Hue[0.1, 0.556532663316582, 0.4], 
      Hue[0.1, 0.5577889447236172, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40502512562814075`], 
      Hue[0.1, 0.5615577889447227, 0.4], 
      Hue[0.1, 0.5628140703517579, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.40502512562814075`], 
      Hue[0.1, 0.5665829145728635, 0.4], 
      Hue[0.1, 0.5678391959798986, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40502512562814075`], 
      Hue[0.1, 0.5716080402010041, 0.4], 
      Hue[0.1, 0.5728643216080392, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40502512562814075`], 
      Hue[0.1, 0.5766331658291448, 0.4], 
      Hue[0.1, 0.57788944723618, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40502512562814075`], 
      Hue[0.1, 0.5816582914572855, 0.4], 
      Hue[0.1, 0.5829145728643207, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40502512562814075`], 
      Hue[0.1, 0.5866834170854262, 0.4], 
      Hue[0.1, 0.5879396984924613, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40502512562814075`], 
      Hue[0.1, 0.5917085427135669, 0.4], 
      Hue[0.1, 0.592964824120602, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40502512562814075`], 
      Hue[0.1, 0.5967336683417076, 0.4], 
      Hue[0.1, 0.5979899497487428, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.40502512562814075`], 
      Hue[0.1, 0.6017587939698482, 0.4], 
      Hue[0.1, 0.6030150753768834, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40502512562814075`], 
      Hue[0.1, 0.6067839195979889, 0.4], 
      Hue[0.1, 0.6080402010050241, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40502512562814075`], 
      Hue[0.1, 0.6118090452261297, 0.4], 
      Hue[0.1, 0.6130653266331648, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40502512562814075`], 
      Hue[0.1, 0.6168341708542703, 0.4], 
      Hue[0.1, 0.6180904522613054, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.40502512562814075`], 
      Hue[0.1, 0.621859296482411, 0.4], 
      Hue[0.1, 0.6231155778894462, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40502512562814075`], 
      Hue[0.1, 0.6268844221105517, 0.4], 
      Hue[0.1, 0.6281407035175869, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40502512562814075`], 
      Hue[0.1, 0.6319095477386923, 0.4], 
      Hue[0.1, 0.6331658291457275, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40502512562814075`], 
      Hue[0.1, 0.6369346733668331, 0.4], 
      Hue[0.1, 0.6381909547738683, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40502512562814075`], 
      Hue[0.1, 0.641959798994974, 0.4], 
      Hue[0.1, 0.6432160804020091, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40502512562814075`], 
      Hue[0.1, 0.6469849246231146, 0.4], 
      Hue[0.1, 0.6482412060301498, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40502512562814075`], 
      Hue[0.1, 0.6520100502512555, 0.4], 
      Hue[0.1, 0.6532663316582906, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40502512562814075`], 
      Hue[0.1, 0.6570351758793961, 0.4], 
      Hue[0.1, 0.6582914572864313, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40502512562814075`], 
      Hue[0.1, 0.662060301507537, 0.4], 
      Hue[0.1, 0.6633165829145721, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40502512562814075`], 
      Hue[0.1, 0.6670854271356776, 0.4], 
      Hue[0.1, 0.6683417085427129, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40502512562814075`], 
      Hue[0.1, 0.6721105527638186, 0.4], 
      Hue[0.1, 0.6733668341708536, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40502512562814075`], 
      Hue[0.1, 0.6771356783919592, 0.4], 
      Hue[0.1, 0.6783919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40502512562814075`], 
      Hue[0.1, 0.6821608040201, 0.4], 
      Hue[0.1, 0.6834170854271352, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40502512562814075`], 
      Hue[0.1, 0.6871859296482407, 0.4], 
      Hue[0.1, 0.6884422110552759, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40502512562814075`], 
      Hue[0.1, 0.6922110552763816, 0.4], 
      Hue[0.1, 0.6934673366834166, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40502512562814075`], 
      Hue[0.1, 0.6972361809045222, 0.4], 
      Hue[0.1, 0.6984924623115575, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40502512562814075`], 
      Hue[0.1, 0.7022613065326632, 0.4], 
      Hue[0.1, 0.7035175879396982, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40502512562814075`], 
      Hue[0.1, 0.7525125628140708, 0.4], 
      Hue[0.1, 0.7537688442211058, 0.40376884422110554`], 
      Hue[0.1, 0.005025125628140704, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.4100502512562814], 
      Hue[0.1, 0.010050251256281407`, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.4100502512562814], 
      Hue[0.1, 0.015075376884422112`, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.4100502512562814], 
      Hue[0.1, 0.020100502512562814`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457288`, 0.4100502512562814], 
      Hue[0.1, 0.02512562814070352, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.4100502512562814], 
      Hue[0.1, 0.030150753768844223`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.4100502512562814], 
      Hue[0.1, 0.035175879396984924`, 0.40879396984924626`], 
      Hue[0.1, 0.0314070351758794, 0.4100502512562814], 
      Hue[0.1, 0.04020100502512563, 0.40879396984924626`], 
      Hue[0.1, 0.036432160804020106`, 0.4100502512562814], 
      Hue[0.1, 0.04522613065326634, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.4100502512562814], 
      Hue[0.1, 0.050251256281407045`, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.4100502512562814], 
      Hue[0.1, 0.055276381909547756`, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.4100502512562814], 
      Hue[0.1, 0.06030150753768846, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.4100502512562814], 
      Hue[0.1, 0.06532663316582916, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.4100502512562814], 
      Hue[0.1, 0.07035175879396988, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.4100502512562814], 
      Hue[0.1, 0.07537688442211059, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.4100502512562814], 
      Hue[0.1, 0.0804020100502513, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.4100502512562814], 
      Hue[0.1, 0.085427135678392, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.4100502512562814], 
      Hue[0.1, 0.09045226130653271, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.4100502512562814], 
      Hue[0.1, 0.09547738693467342, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.4100502512562814], 
      Hue[0.1, 0.10050251256281413`, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.4100502512562814], 
      Hue[0.1, 0.10552763819095483`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.4100502512562814], 
      Hue[0.1, 0.11055276381909554`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.4100502512562814], 
      Hue[0.1, 0.11557788944723625`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613072`, 0.4100502512562814], 
      Hue[0.1, 0.12060301507537696`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.4100502512562814], 
      Hue[0.1, 0.12562814070351766`, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241213`, 0.4100502512562814], 
      Hue[0.1, 0.13065326633165839`, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055284`, 0.4100502512562814], 
      Hue[0.1, 0.13567839195979908`, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.4100502512562814], 
      Hue[0.1, 0.14070351758793978`, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.4100502512562814], 
      Hue[0.1, 0.1457286432160805, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497496`, 0.4100502512562814], 
      Hue[0.1, 0.1507537688442212, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.4100502512562814], 
      Hue[0.1, 0.1557788944723619, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.4100502512562814], 
      Hue[0.1, 0.16080402010050263`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.4100502512562814], 
      Hue[0.1, 0.16582914572864332`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.4100502512562814], 
      Hue[0.1, 0.170854271356784, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.4100502512562814], 
      Hue[0.1, 0.1758793969849247, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.4100502512562814], 
      Hue[0.1, 0.1809045226130654, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.4100502512562814], 
      Hue[0.1, 0.18592964824120609`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.4100502512562814], 
      Hue[0.1, 0.19095477386934676`, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.4100502512562814], 
      Hue[0.1, 0.19597989949748745`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.4100502512562814], 
      Hue[0.1, 0.20100502512562815`, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.4100502512562814], 
      Hue[0.1, 0.20603015075376885`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.4100502512562814], 
      Hue[0.1, 0.21105527638190952`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.4100502512562814], 
      Hue[0.1, 0.21608040201005022`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.4100502512562814], 
      Hue[0.1, 0.2211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.2173366834170854, 0.4100502512562814], 
      Hue[0.1, 0.2261306532663316, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.4100502512562814], 
      Hue[0.1, 0.23115577889447228`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.4100502512562814], 
      Hue[0.1, 0.23618090452261298`, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.4100502512562814], 
      Hue[0.1, 0.24120603015075368`, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964816`, 0.4100502512562814], 
      Hue[0.1, 0.24623115577889435`, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.4100502512562814], 
      Hue[0.1, 0.25125628140703504`, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.4100502512562814], 
      Hue[0.1, 0.2562814070351757, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.4100502512562814], 
      Hue[0.1, 0.26130653266331644`, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.4100502512562814], 
      Hue[0.1, 0.2663316582914571, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.4100502512562814], 
      Hue[0.1, 0.27135678391959783`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.4100502512562814], 
      Hue[0.1, 0.2763819095477385, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.4100502512562814], 
      Hue[0.1, 0.28140703517587917`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.4100502512562814], 
      Hue[0.1, 0.2864321608040199, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.4100502512562814], 
      Hue[0.1, 0.29145728643216057`, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.4100502512562814], 
      Hue[0.1, 0.29648241206030124`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.4100502512562814], 
      Hue[0.1, 0.30150753768844196`, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.4100502512562814], 
      Hue[0.1, 0.30653266331658263`, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.4100502512562814], 
      Hue[0.1, 0.31155778894472336`, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.4100502512562814], 
      Hue[0.1, 0.316582914572864, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.4100502512562814], 
      Hue[0.1, 0.32160804020100475`, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.4100502512562814], 
      Hue[0.1, 0.3266331658291454, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.4100502512562814], 
      Hue[0.1, 0.33165829145728615`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.4100502512562814], 
      Hue[0.1, 0.3366834170854268, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.4100502512562814], 
      Hue[0.1, 0.3417085427135675, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.4100502512562814], 
      Hue[0.1, 0.3467336683417082, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.4100502512562814], 
      Hue[0.1, 0.3517587939698489, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.4100502512562814], 
      Hue[0.1, 0.3567839195979896, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.4100502512562814], 
      Hue[0.1, 0.3618090452261303, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.4100502512562814], 
      Hue[0.1, 0.36683417085427095`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.4100502512562814], 
      Hue[0.1, 0.37185929648241167`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.4100502512562814], 
      Hue[0.1, 0.37688442211055234`, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.4100502512562814], 
      Hue[0.1, 0.381909547738693, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.4100502512562814], 
      Hue[0.1, 0.38693467336683374`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.4100502512562814], 
      Hue[0.1, 0.3919597989949744, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.4100502512562814], 
      Hue[0.1, 0.39698492462311513`, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.4100502512562814], 
      Hue[0.1, 0.4020100502512558, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.4100502512562814], 
      Hue[0.1, 0.40703517587939647`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.4100502512562814], 
      Hue[0.1, 0.4120603015075372, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.4100502512562814], 
      Hue[0.1, 0.41708542713567787`, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.4100502512562814], 
      Hue[0.1, 0.42211055276381854`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.4100502512562814], 
      Hue[0.1, 0.42713567839195926`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708537, 0.4100502512562814], 
      Hue[0.1, 0.43216080402009993`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.4100502512562814], 
      Hue[0.1, 0.4371859296482406, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.4100502512562814], 
      Hue[0.1, 0.4422110552763813, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.4100502512562814], 
      Hue[0.1, 0.447236180904522, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.4100502512562814], 
      Hue[0.1, 0.4522613065326627, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.4100502512562814], 
      Hue[0.1, 0.4572864321608034, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.4100502512562814], 
      Hue[0.1, 0.46231155778894406`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.4100502512562814], 
      Hue[0.1, 0.4673366834170848, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.4100502512562814], 
      Hue[0.1, 0.47236180904522546`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.4100502512562814], 
      Hue[0.1, 0.4773869346733661, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.4100502512562814], 
      Hue[0.1, 0.48241206030150685`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.4100502512562814], 
      Hue[0.1, 0.4874371859296475, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.4100502512562814], 
      Hue[0.1, 0.49246231155778825`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.4100502512562814], 
      Hue[0.1, 0.4974874371859289, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.4100502512562814], 
      Hue[0.1, 0.5025125628140696, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.4100502512562814], 
      Hue[0.1, 0.5075376884422103, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.4100502512562814], 
      Hue[0.1, 0.512562814070351, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.4100502512562814], 
      Hue[0.1, 0.5175879396984917, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.4100502512562814], 
      Hue[0.1, 0.5226130653266323, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.4100502512562814], 
      Hue[0.1, 0.527638190954773, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.4100502512562814], 
      Hue[0.1, 0.5326633165829138, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.4100502512562814], 
      Hue[0.1, 0.5376884422110544, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.4100502512562814], 
      Hue[0.1, 0.5427135678391951, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.4100502512562814], 
      Hue[0.1, 0.5477386934673358, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.4100502512562814], 
      Hue[0.1, 0.5527638190954766, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.4100502512562814], 
      Hue[0.1, 0.5577889447236172, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.4100502512562814], 
      Hue[0.1, 0.5628140703517579, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.4100502512562814], 
      Hue[0.1, 0.5678391959798986, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.4100502512562814], 
      Hue[0.1, 0.5728643216080392, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.4100502512562814], 
      Hue[0.1, 0.57788944723618, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.4100502512562814], 
      Hue[0.1, 0.5829145728643207, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.4100502512562814], 
      Hue[0.1, 0.5879396984924613, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.4100502512562814], 
      Hue[0.1, 0.592964824120602, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.4100502512562814], 
      Hue[0.1, 0.5979899497487428, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.4100502512562814], 
      Hue[0.1, 0.6030150753768834, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.4100502512562814], 
      Hue[0.1, 0.6080402010050241, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.4100502512562814], 
      Hue[0.1, 0.6130653266331648, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.4100502512562814], 
      Hue[0.1, 0.6180904522613054, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.4100502512562814], 
      Hue[0.1, 0.6231155778894462, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.4100502512562814], 
      Hue[0.1, 0.6281407035175869, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.4100502512562814], 
      Hue[0.1, 0.6331658291457275, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.4100502512562814], 
      Hue[0.1, 0.6381909547738683, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.4100502512562814], 
      Hue[0.1, 0.6432160804020091, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.4100502512562814], 
      Hue[0.1, 0.6482412060301498, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.4100502512562814], 
      Hue[0.1, 0.6532663316582906, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.4100502512562814], 
      Hue[0.1, 0.6582914572864313, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653257, 0.4100502512562814], 
      Hue[0.1, 0.6633165829145721, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.4100502512562814], 
      Hue[0.1, 0.6683417085427129, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.4100502512562814], 
      Hue[0.1, 0.6733668341708536, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.4100502512562814], 
      Hue[0.1, 0.6783919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778887, 0.4100502512562814], 
      Hue[0.1, 0.6834170854271352, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.4100502512562814], 
      Hue[0.1, 0.6884422110552759, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.4100502512562814], 
      Hue[0.1, 0.6934673366834166, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.4100502512562814], 
      Hue[0.1, 0.6984924623115575, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904518, 0.4100502512562814], 
      Hue[0.1, 0.7035175879396982, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.4100502512562814], 
      Hue[0.1, 0.7085427135678389, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.4100502512562814], 
      Hue[0.1, 0.7135678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.4100502512562814], 
      Hue[0.1, 0.7185929648241205, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030148, 0.4100502512562814], 
      Hue[0.1, 0.7236180904522612, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.4100502512562814], 
      Hue[0.1, 0.7286432160804021, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.4100502512562814], 
      Hue[0.1, 0.7336683417085428, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.4100502512562814], 
      Hue[0.1, 0.7386934673366835, 0.40879396984924626`], 
      Hue[0.1, 0.7349246231155778, 0.4100502512562814], 
      Hue[0.1, 0.7437185929648243, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.4100502512562814], 
      Hue[0.1, 0.7487437185929651, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.4100502512562814], 
      Hue[0.1, 0.7537688442211058, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.4100502512562814], 
      Hue[0.1, 0.003768844221105528, 0.4025125628140704], 
      Hue[0.1, 0.002512562814070352, 0.4012562814070352], 
      Hue[0.1, 0.002512562814070352, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.4025125628140704], 
      Hue[0.1, 0.008793969849246231, 0.4025125628140704], 
      Hue[0.1, 0.007537688442211056, 0.4012562814070352], 
      Hue[0.1, 0.007537688442211056, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.4025125628140704], 
      Hue[0.1, 0.013819095477386934`, 0.4025125628140704], 
      Hue[0.1, 0.01256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.01256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.4025125628140704], 
      Hue[0.1, 0.018844221105527637`, 0.4025125628140704], 
      Hue[0.1, 0.017587939698492462`, 0.4012562814070352], 
      Hue[0.1, 0.017587939698492462`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457284`, 0.4025125628140704], 
      Hue[0.1, 0.02386934673366834, 0.4025125628140704], 
      Hue[0.1, 0.02261306532663317, 0.4012562814070352], 
      Hue[0.1, 0.02261306532663317, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.4025125628140704], 
      Hue[0.1, 0.028894472361809045`, 0.4025125628140704], 
      Hue[0.1, 0.027638190954773868`, 0.4012562814070352], 
      Hue[0.1, 0.027638190954773868`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.4025125628140704], 
      Hue[0.1, 0.03391959798994975, 0.4025125628140704], 
      Hue[0.1, 0.032663316582914576`, 0.4012562814070352], 
      Hue[0.1, 0.032663316582914576`, 0.40376884422110554`], 
      Hue[0.1, 0.0314070351758794, 0.4025125628140704], 
      Hue[0.1, 0.038944723618090454`, 0.4025125628140704], 
      Hue[0.1, 0.03768844221105527, 0.4012562814070352], 
      Hue[0.1, 0.03768844221105527, 0.40376884422110554`], 
      Hue[0.1, 0.036432160804020106`, 0.4025125628140704], 
      Hue[0.1, 0.043969849246231166`, 0.4025125628140704], 
      Hue[0.1, 0.042713567839195984`, 0.4012562814070352], 
      Hue[0.1, 0.042713567839195984`, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.4025125628140704], 
      Hue[0.1, 0.04899497487437187, 0.4025125628140704], 
      Hue[0.1, 0.04773869346733669, 0.4012562814070352], 
      Hue[0.1, 0.04773869346733669, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.4025125628140704], 
      Hue[0.1, 0.05402010050251258, 0.4025125628140704], 
      Hue[0.1, 0.0527638190954774, 0.4012562814070352], 
      Hue[0.1, 0.0527638190954774, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.4025125628140704], 
      Hue[0.1, 0.05904522613065328, 0.4025125628140704], 
      Hue[0.1, 0.0577889447236181, 0.4012562814070352], 
      Hue[0.1, 0.0577889447236181, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.4025125628140704], 
      Hue[0.1, 0.064070351758794, 0.4025125628140704], 
      Hue[0.1, 0.06281407035175882, 0.4012562814070352], 
      Hue[0.1, 0.06281407035175882, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.4025125628140704], 
      Hue[0.1, 0.06909547738693471, 0.4025125628140704], 
      Hue[0.1, 0.06783919597989953, 0.4012562814070352], 
      Hue[0.1, 0.06783919597989953, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.4025125628140704], 
      Hue[0.1, 0.0741206030150754, 0.4025125628140704], 
      Hue[0.1, 0.07286432160804023, 0.4012562814070352], 
      Hue[0.1, 0.07286432160804023, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.4025125628140704], 
      Hue[0.1, 0.07914572864321612, 0.4025125628140704], 
      Hue[0.1, 0.07788944723618094, 0.4012562814070352], 
      Hue[0.1, 0.07788944723618094, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.4025125628140704], 
      Hue[0.1, 0.08417085427135683, 0.4025125628140704], 
      Hue[0.1, 0.08291457286432163, 0.4012562814070352], 
      Hue[0.1, 0.08291457286432163, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.4025125628140704], 
      Hue[0.1, 0.08919597989949754, 0.4025125628140704], 
      Hue[0.1, 0.08793969849246236, 0.4012562814070352], 
      Hue[0.1, 0.08793969849246236, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.4025125628140704], 
      Hue[0.1, 0.09422110552763824, 0.4025125628140704], 
      Hue[0.1, 0.09296482412060306, 0.4012562814070352], 
      Hue[0.1, 0.09296482412060306, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.4025125628140704], 
      Hue[0.1, 0.09924623115577895, 0.4025125628140704], 
      Hue[0.1, 0.09798994974874378, 0.4012562814070352], 
      Hue[0.1, 0.09798994974874378, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.4025125628140704], 
      Hue[0.1, 0.10427135678391966`, 0.4025125628140704], 
      Hue[0.1, 0.10301507537688447`, 0.4012562814070352], 
      Hue[0.1, 0.10301507537688447`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.4025125628140704], 
      Hue[0.1, 0.10929648241206037`, 0.4025125628140704], 
      Hue[0.1, 0.10804020100502519`, 0.4012562814070352], 
      Hue[0.1, 0.10804020100502519`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.4025125628140704], 
      Hue[0.1, 0.11432160804020108`, 0.4025125628140704], 
      Hue[0.1, 0.11306532663316589`, 0.4012562814070352], 
      Hue[0.1, 0.11306532663316589`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.4025125628140704], 
      Hue[0.1, 0.11934673366834178`, 0.4025125628140704], 
      Hue[0.1, 0.11809045226130661`, 0.4012562814070352], 
      Hue[0.1, 0.11809045226130661`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.4025125628140704], 
      Hue[0.1, 0.12437185929648249`, 0.4025125628140704], 
      Hue[0.1, 0.1231155778894473, 0.4012562814070352], 
      Hue[0.1, 0.1231155778894473, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241213`, 0.4025125628140704], 
      Hue[0.1, 0.1293969849246232, 0.4025125628140704], 
      Hue[0.1, 0.12814070351758802`, 0.4012562814070352], 
      Hue[0.1, 0.12814070351758802`, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055284`, 0.4025125628140704], 
      Hue[0.1, 0.1344221105527639, 0.4025125628140704], 
      Hue[0.1, 0.13316582914572872`, 0.4012562814070352], 
      Hue[0.1, 0.13316582914572872`, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.4025125628140704], 
      Hue[0.1, 0.1394472361809046, 0.4025125628140704], 
      Hue[0.1, 0.13819095477386945`, 0.4012562814070352], 
      Hue[0.1, 0.13819095477386945`, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.4025125628140704], 
      Hue[0.1, 0.14447236180904532`, 0.4025125628140704], 
      Hue[0.1, 0.14321608040201014`, 0.4012562814070352], 
      Hue[0.1, 0.14321608040201014`, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497496`, 0.4025125628140704], 
      Hue[0.1, 0.14949748743718602`, 0.4025125628140704], 
      Hue[0.1, 0.14824120603015087`, 0.4012562814070352], 
      Hue[0.1, 0.14824120603015087`, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.4025125628140704], 
      Hue[0.1, 0.15452261306532675`, 0.4025125628140704], 
      Hue[0.1, 0.15326633165829154`, 0.4012562814070352], 
      Hue[0.1, 0.15326633165829154`, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.4025125628140704], 
      Hue[0.1, 0.15954773869346744`, 0.4025125628140704], 
      Hue[0.1, 0.15829145728643226`, 0.4012562814070352], 
      Hue[0.1, 0.15829145728643226`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.4025125628140704], 
      Hue[0.1, 0.16457286432160811`, 0.4025125628140704], 
      Hue[0.1, 0.16331658291457296`, 0.4012562814070352], 
      Hue[0.1, 0.16331658291457296`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.4025125628140704], 
      Hue[0.1, 0.1695979899497488, 0.4025125628140704], 
      Hue[0.1, 0.16834170854271366`, 0.4012562814070352], 
      Hue[0.1, 0.16834170854271366`, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.4025125628140704], 
      Hue[0.1, 0.1746231155778895, 0.4025125628140704], 
      Hue[0.1, 0.17336683417085436`, 0.4012562814070352], 
      Hue[0.1, 0.17336683417085436`, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.4025125628140704], 
      Hue[0.1, 0.1796482412060302, 0.4025125628140704], 
      Hue[0.1, 0.17839195979899503`, 0.4012562814070352], 
      Hue[0.1, 0.17839195979899503`, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.4025125628140704], 
      Hue[0.1, 0.18467336683417088`, 0.4025125628140704], 
      Hue[0.1, 0.18341708542713572`, 0.4012562814070352], 
      Hue[0.1, 0.18341708542713572`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.4025125628140704], 
      Hue[0.1, 0.18969849246231157`, 0.4025125628140704], 
      Hue[0.1, 0.18844221105527642`, 0.4012562814070352], 
      Hue[0.1, 0.18844221105527642`, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.4025125628140704], 
      Hue[0.1, 0.19472361809045227`, 0.4025125628140704], 
      Hue[0.1, 0.19346733668341712`, 0.4012562814070352], 
      Hue[0.1, 0.19346733668341712`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.4025125628140704], 
      Hue[0.1, 0.19974874371859294`, 0.4025125628140704], 
      Hue[0.1, 0.1984924623115578, 0.4012562814070352], 
      Hue[0.1, 0.1984924623115578, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.4025125628140704], 
      Hue[0.1, 0.20477386934673364`, 0.4025125628140704], 
      Hue[0.1, 0.20351758793969849`, 0.4012562814070352], 
      Hue[0.1, 0.20351758793969849`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.4025125628140704], 
      Hue[0.1, 0.20979899497487434`, 0.4025125628140704], 
      Hue[0.1, 0.20854271356783918`, 0.4012562814070352], 
      Hue[0.1, 0.20854271356783918`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.4025125628140704], 
      Hue[0.1, 0.21482412060301503`, 0.4025125628140704], 
      Hue[0.1, 0.21356783919597988`, 0.4012562814070352], 
      Hue[0.1, 0.21356783919597988`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.4025125628140704], 
      Hue[0.1, 0.2198492462311557, 0.4025125628140704], 
      Hue[0.1, 0.21859296482412055`, 0.4012562814070352], 
      Hue[0.1, 0.21859296482412055`, 0.40376884422110554`], 
      Hue[0.1, 0.2173366834170854, 0.4025125628140704], 
      Hue[0.1, 0.2248743718592964, 0.4025125628140704], 
      Hue[0.1, 0.22361809045226125`, 0.4012562814070352], 
      Hue[0.1, 0.22361809045226125`, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.4025125628140704], 
      Hue[0.1, 0.2298994974874371, 0.4025125628140704], 
      Hue[0.1, 0.22864321608040195`, 0.4012562814070352], 
      Hue[0.1, 0.22864321608040195`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.4025125628140704], 
      Hue[0.1, 0.2349246231155778, 0.4025125628140704], 
      Hue[0.1, 0.23366834170854264`, 0.4012562814070352], 
      Hue[0.1, 0.23366834170854264`, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.4025125628140704], 
      Hue[0.1, 0.23994974874371847`, 0.4025125628140704], 
      Hue[0.1, 0.2386934673366833, 0.4012562814070352], 
      Hue[0.1, 0.2386934673366833, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964816`, 0.4025125628140704], 
      Hue[0.1, 0.24497487437185916`, 0.4025125628140704], 
      Hue[0.1, 0.243718592964824, 0.4012562814070352], 
      Hue[0.1, 0.243718592964824, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.4025125628140704], 
      Hue[0.1, 0.24999999999999986`, 0.4025125628140704], 
      Hue[0.1, 0.2487437185929647, 0.4012562814070352], 
      Hue[0.1, 0.2487437185929647, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.4025125628140704], 
      Hue[0.1, 0.25502512562814056`, 0.4025125628140704], 
      Hue[0.1, 0.2537688442211054, 0.4012562814070352], 
      Hue[0.1, 0.2537688442211054, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.4025125628140704], 
      Hue[0.1, 0.26005025125628123`, 0.4025125628140704], 
      Hue[0.1, 0.2587939698492461, 0.4012562814070352], 
      Hue[0.1, 0.2587939698492461, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.4025125628140704], 
      Hue[0.1, 0.26507537688442195`, 0.4025125628140704], 
      Hue[0.1, 0.2638190954773868, 0.4012562814070352], 
      Hue[0.1, 0.2638190954773868, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.4025125628140704], 
      Hue[0.1, 0.2701005025125626, 0.4025125628140704], 
      Hue[0.1, 0.26884422110552747`, 0.4012562814070352], 
      Hue[0.1, 0.26884422110552747`, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.4025125628140704], 
      Hue[0.1, 0.2751256281407033, 0.4025125628140704], 
      Hue[0.1, 0.27386934673366814`, 0.4012562814070352], 
      Hue[0.1, 0.27386934673366814`, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.4025125628140704], 
      Hue[0.1, 0.280150753768844, 0.4025125628140704], 
      Hue[0.1, 0.27889447236180887`, 0.4012562814070352], 
      Hue[0.1, 0.27889447236180887`, 0.40376884422110554`], 
      Hue[0.1, 0.2776381909547737, 0.4025125628140704], 
      Hue[0.1, 0.2851758793969847, 0.4025125628140704], 
      Hue[0.1, 0.28391959798994953`, 0.4012562814070352], 
      Hue[0.1, 0.28391959798994953`, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.4025125628140704], 
      Hue[0.1, 0.29020100502512536`, 0.4025125628140704], 
      Hue[0.1, 0.2889447236180902, 0.4012562814070352], 
      Hue[0.1, 0.2889447236180902, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.4025125628140704], 
      Hue[0.1, 0.2952261306532661, 0.4025125628140704], 
      Hue[0.1, 0.29396984924623093`, 0.4012562814070352], 
      Hue[0.1, 0.29396984924623093`, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.4025125628140704], 
      Hue[0.1, 0.30025125628140675`, 0.4025125628140704], 
      Hue[0.1, 0.2989949748743716, 0.4012562814070352], 
      Hue[0.1, 0.2989949748743716, 0.40376884422110554`], 
      Hue[0.1, 0.29773869346733645`, 0.4025125628140704], 
      Hue[0.1, 0.3052763819095475, 0.4025125628140704], 
      Hue[0.1, 0.3040201005025123, 0.4012562814070352], 
      Hue[0.1, 0.3040201005025123, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.4025125628140704], 
      Hue[0.1, 0.31030150753768815`, 0.4025125628140704], 
      Hue[0.1, 0.309045226130653, 0.4012562814070352], 
      Hue[0.1, 0.309045226130653, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.4025125628140704], 
      Hue[0.1, 0.3153266331658288, 0.4025125628140704], 
      Hue[0.1, 0.31407035175879366`, 0.4012562814070352], 
      Hue[0.1, 0.31407035175879366`, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.4025125628140704], 
      Hue[0.1, 0.32035175879396954`, 0.4025125628140704], 
      Hue[0.1, 0.3190954773869344, 0.4012562814070352], 
      Hue[0.1, 0.3190954773869344, 0.40376884422110554`], 
      Hue[0.1, 0.31783919597989924`, 0.4025125628140704], 
      Hue[0.1, 0.32537688442211027`, 0.4025125628140704], 
      Hue[0.1, 0.32412060301507506`, 0.4012562814070352], 
      Hue[0.1, 0.32412060301507506`, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.4025125628140704], 
      Hue[0.1, 0.330402010050251, 0.4025125628140704], 
      Hue[0.1, 0.32914572864321584`, 0.4012562814070352], 
      Hue[0.1, 0.32914572864321584`, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.4025125628140704], 
      Hue[0.1, 0.33542713567839166`, 0.4025125628140704], 
      Hue[0.1, 0.33417085427135645`, 0.4012562814070352], 
      Hue[0.1, 0.33417085427135645`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.4025125628140704], 
      Hue[0.1, 0.34045226130653233`, 0.4025125628140704], 
      Hue[0.1, 0.3391959798994972, 0.4012562814070352], 
      Hue[0.1, 0.3391959798994972, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.4025125628140704], 
      Hue[0.1, 0.34547738693467306`, 0.4025125628140704], 
      Hue[0.1, 0.3442211055276378, 0.4012562814070352], 
      Hue[0.1, 0.3442211055276378, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.4025125628140704], 
      Hue[0.1, 0.35050251256281373`, 0.4025125628140704], 
      Hue[0.1, 0.3492462311557786, 0.4012562814070352], 
      Hue[0.1, 0.3492462311557786, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.4025125628140704], 
      Hue[0.1, 0.35552763819095445`, 0.4025125628140704], 
      Hue[0.1, 0.3542713567839192, 0.4012562814070352], 
      Hue[0.1, 0.3542713567839192, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.4025125628140704], 
      Hue[0.1, 0.3605527638190951, 0.4025125628140704], 
      Hue[0.1, 0.35929648241205997`, 0.4012562814070352], 
      Hue[0.1, 0.35929648241205997`, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.4025125628140704], 
      Hue[0.1, 0.3655778894472358, 0.4025125628140704], 
      Hue[0.1, 0.3643216080402006, 0.4012562814070352], 
      Hue[0.1, 0.3643216080402006, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.4025125628140704], 
      Hue[0.1, 0.3706030150753765, 0.4025125628140704], 
      Hue[0.1, 0.36934673366834136`, 0.4012562814070352], 
      Hue[0.1, 0.36934673366834136`, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.4025125628140704], 
      Hue[0.1, 0.3756281407035172, 0.4025125628140704], 
      Hue[0.1, 0.374371859296482, 0.4012562814070352], 
      Hue[0.1, 0.374371859296482, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.4025125628140704], 
      Hue[0.1, 0.38065326633165786`, 0.4025125628140704], 
      Hue[0.1, 0.3793969849246227, 0.4012562814070352], 
      Hue[0.1, 0.3793969849246227, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.4025125628140704], 
      Hue[0.1, 0.3856783919597986, 0.4025125628140704], 
      Hue[0.1, 0.3844221105527633, 0.4012562814070352], 
      Hue[0.1, 0.3844221105527633, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.4025125628140704], 
      Hue[0.1, 0.39070351758793925`, 0.4025125628140704], 
      Hue[0.1, 0.3894472361809041, 0.4012562814070352], 
      Hue[0.1, 0.3894472361809041, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.4025125628140704], 
      Hue[0.1, 0.3957286432160799, 0.4025125628140704], 
      Hue[0.1, 0.3944723618090447, 0.4012562814070352], 
      Hue[0.1, 0.3944723618090447, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.4025125628140704], 
      Hue[0.1, 0.40075376884422065`, 0.4025125628140704], 
      Hue[0.1, 0.3994974874371855, 0.4012562814070352], 
      Hue[0.1, 0.3994974874371855, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.4025125628140704], 
      Hue[0.1, 0.4057788944723613, 0.4025125628140704], 
      Hue[0.1, 0.4045226130653261, 0.4012562814070352], 
      Hue[0.1, 0.4045226130653261, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.4025125628140704], 
      Hue[0.1, 0.41080402010050204`, 0.4025125628140704], 
      Hue[0.1, 0.4095477386934669, 0.4012562814070352], 
      Hue[0.1, 0.4095477386934669, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.4025125628140704], 
      Hue[0.1, 0.4158291457286427, 0.4025125628140704], 
      Hue[0.1, 0.4145728643216075, 0.4012562814070352], 
      Hue[0.1, 0.4145728643216075, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.4025125628140704], 
      Hue[0.1, 0.4208542713567834, 0.4025125628140704], 
      Hue[0.1, 0.41959798994974823`, 0.4012562814070352], 
      Hue[0.1, 0.41959798994974823`, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.4025125628140704], 
      Hue[0.1, 0.4258793969849241, 0.4025125628140704], 
      Hue[0.1, 0.42462311557788884`, 0.4012562814070352], 
      Hue[0.1, 0.42462311557788884`, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.4025125628140704], 
      Hue[0.1, 0.4309045226130648, 0.4025125628140704], 
      Hue[0.1, 0.4296482412060296, 0.4012562814070352], 
      Hue[0.1, 0.4296482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.4025125628140704], 
      Hue[0.1, 0.43592964824120545`, 0.4025125628140704], 
      Hue[0.1, 0.43467336683417024`, 0.4012562814070352], 
      Hue[0.1, 0.43467336683417024`, 0.40376884422110554`], 
      Hue[0.1, 0.4334170854271351, 0.4025125628140704], 
      Hue[0.1, 0.4409547738693462, 0.4025125628140704], 
      Hue[0.1, 0.439698492462311, 0.4012562814070352], 
      Hue[0.1, 0.439698492462311, 0.40376884422110554`], 
      Hue[0.1, 0.4384422110552758, 0.4025125628140704], 
      Hue[0.1, 0.44597989949748684`, 0.4025125628140704], 
      Hue[0.1, 0.44472361809045163`, 0.4012562814070352], 
      Hue[0.1, 0.44472361809045163`, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.4025125628140704], 
      Hue[0.1, 0.45100502512562746`, 0.4025125628140704], 
      Hue[0.1, 0.4497487437185924, 0.4012562814070352], 
      Hue[0.1, 0.4497487437185924, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.4025125628140704], 
      Hue[0.1, 0.45603015075376824`, 0.4025125628140704], 
      Hue[0.1, 0.45477386934673303`, 0.4012562814070352], 
      Hue[0.1, 0.45477386934673303`, 0.40376884422110554`], 
      Hue[0.1, 0.4535175879396979, 0.4025125628140704], 
      Hue[0.1, 0.4610552763819089, 0.4025125628140704], 
      Hue[0.1, 0.45979899497487375`, 0.4012562814070352], 
      Hue[0.1, 0.45979899497487375`, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.4025125628140704], 
      Hue[0.1, 0.46608040201004963`, 0.4025125628140704], 
      Hue[0.1, 0.46482412060301437`, 0.4012562814070352], 
      Hue[0.1, 0.46482412060301437`, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.4025125628140704], 
      Hue[0.1, 0.4711055276381903, 0.4025125628140704], 
      Hue[0.1, 0.46984924623115515`, 0.4012562814070352], 
      Hue[0.1, 0.46984924623115515`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.4025125628140704], 
      Hue[0.1, 0.47613065326633097`, 0.4025125628140704], 
      Hue[0.1, 0.47487437185929576`, 0.4012562814070352], 
      Hue[0.1, 0.47487437185929576`, 0.40376884422110554`], 
      Hue[0.1, 0.4736180904522606, 0.4025125628140704], 
      Hue[0.1, 0.4811557788944717, 0.4025125628140704], 
      Hue[0.1, 0.47989949748743654`, 0.4012562814070352], 
      Hue[0.1, 0.47989949748743654`, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804013, 0.4025125628140704], 
      Hue[0.1, 0.48618090452261237`, 0.4025125628140704], 
      Hue[0.1, 0.48492462311557716`, 0.4012562814070352], 
      Hue[0.1, 0.48492462311557716`, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.4025125628140704], 
      Hue[0.1, 0.491206030150753, 0.4025125628140704], 
      Hue[0.1, 0.48994974874371794`, 0.4012562814070352], 
      Hue[0.1, 0.48994974874371794`, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.4025125628140704], 
      Hue[0.1, 0.49623115577889376`, 0.4025125628140704], 
      Hue[0.1, 0.49497487437185855`, 0.4012562814070352], 
      Hue[0.1, 0.49497487437185855`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648234, 0.4025125628140704], 
      Hue[0.1, 0.5012562814070345, 0.4025125628140704], 
      Hue[0.1, 0.4999999999999993, 0.4012562814070352], 
      Hue[0.1, 0.4999999999999993, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.4025125628140704], 
      Hue[0.1, 0.5062814070351751, 0.4025125628140704], 
      Hue[0.1, 0.50502512562814, 0.4012562814070352], 
      Hue[0.1, 0.50502512562814, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.4025125628140704], 
      Hue[0.1, 0.5113065326633158, 0.4025125628140704], 
      Hue[0.1, 0.5100502512562807, 0.4012562814070352], 
      Hue[0.1, 0.5100502512562807, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.4025125628140704], 
      Hue[0.1, 0.5163316582914566, 0.4025125628140704], 
      Hue[0.1, 0.5150753768844213, 0.4012562814070352], 
      Hue[0.1, 0.5150753768844213, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773861, 0.4025125628140704], 
      Hue[0.1, 0.5213567839195972, 0.4025125628140704], 
      Hue[0.1, 0.520100502512562, 0.4012562814070352], 
      Hue[0.1, 0.520100502512562, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.4025125628140704], 
      Hue[0.1, 0.5263819095477379, 0.4025125628140704], 
      Hue[0.1, 0.5251256281407026, 0.4012562814070352], 
      Hue[0.1, 0.5251256281407026, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.4025125628140704], 
      Hue[0.1, 0.5314070351758785, 0.4025125628140704], 
      Hue[0.1, 0.5301507537688435, 0.4012562814070352], 
      Hue[0.1, 0.5301507537688435, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.4025125628140704], 
      Hue[0.1, 0.5364321608040192, 0.4025125628140704], 
      Hue[0.1, 0.5351758793969841, 0.4012562814070352], 
      Hue[0.1, 0.5351758793969841, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899489, 0.4025125628140704], 
      Hue[0.1, 0.54145728643216, 0.4025125628140704], 
      Hue[0.1, 0.5402010050251248, 0.4012562814070352], 
      Hue[0.1, 0.5402010050251248, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.4025125628140704], 
      Hue[0.1, 0.5464824120603007, 0.4025125628140704], 
      Hue[0.1, 0.5452261306532654, 0.4012562814070352], 
      Hue[0.1, 0.5452261306532654, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.4025125628140704], 
      Hue[0.1, 0.5515075376884414, 0.4025125628140704], 
      Hue[0.1, 0.5502512562814061, 0.4012562814070352], 
      Hue[0.1, 0.5502512562814061, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.4025125628140704], 
      Hue[0.1, 0.556532663316582, 0.4025125628140704], 
      Hue[0.1, 0.5552763819095469, 0.4012562814070352], 
      Hue[0.1, 0.5552763819095469, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.4025125628140704], 
      Hue[0.1, 0.5615577889447227, 0.4025125628140704], 
      Hue[0.1, 0.5603015075376876, 0.4012562814070352], 
      Hue[0.1, 0.5603015075376876, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306523, 0.4025125628140704], 
      Hue[0.1, 0.5665829145728635, 0.4025125628140704], 
      Hue[0.1, 0.5653266331658282, 0.4012562814070352], 
      Hue[0.1, 0.5653266331658282, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.4025125628140704], 
      Hue[0.1, 0.5716080402010041, 0.4025125628140704], 
      Hue[0.1, 0.5703517587939689, 0.4012562814070352], 
      Hue[0.1, 0.5703517587939689, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.4025125628140704], 
      Hue[0.1, 0.5766331658291448, 0.4025125628140704], 
      Hue[0.1, 0.5753768844221095, 0.4012562814070352], 
      Hue[0.1, 0.5753768844221095, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.4025125628140704], 
      Hue[0.1, 0.5816582914572855, 0.4025125628140704], 
      Hue[0.1, 0.5804020100502504, 0.4012562814070352], 
      Hue[0.1, 0.5804020100502504, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.4025125628140704], 
      Hue[0.1, 0.5866834170854262, 0.4025125628140704], 
      Hue[0.1, 0.585427135678391, 0.4012562814070352], 
      Hue[0.1, 0.585427135678391, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.4025125628140704], 
      Hue[0.1, 0.5917085427135669, 0.4025125628140704], 
      Hue[0.1, 0.5904522613065317, 0.4012562814070352], 
      Hue[0.1, 0.5904522613065317, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.4025125628140704], 
      Hue[0.1, 0.5967336683417076, 0.4025125628140704], 
      Hue[0.1, 0.5954773869346723, 0.4012562814070352], 
      Hue[0.1, 0.5954773869346723, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276372, 0.4025125628140704], 
      Hue[0.1, 0.6017587939698482, 0.4025125628140704], 
      Hue[0.1, 0.6005025125628131, 0.4012562814070352], 
      Hue[0.1, 0.6005025125628131, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.4025125628140704], 
      Hue[0.1, 0.6067839195979889, 0.4025125628140704], 
      Hue[0.1, 0.6055276381909537, 0.4012562814070352], 
      Hue[0.1, 0.6055276381909537, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.4025125628140704], 
      Hue[0.1, 0.6118090452261296, 0.4025125628140704], 
      Hue[0.1, 0.6105527638190945, 0.4012562814070352], 
      Hue[0.1, 0.6105527638190945, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.4025125628140704], 
      Hue[0.1, 0.6168341708542703, 0.4025125628140704], 
      Hue[0.1, 0.6155778894472351, 0.4012562814070352], 
      Hue[0.1, 0.6155778894472351, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080402, 0.4025125628140704], 
      Hue[0.1, 0.621859296482411, 0.4025125628140704], 
      Hue[0.1, 0.6206030150753759, 0.4012562814070352], 
      Hue[0.1, 0.6206030150753759, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.4025125628140704], 
      Hue[0.1, 0.6268844221105517, 0.4025125628140704], 
      Hue[0.1, 0.6256281407035165, 0.4012562814070352], 
      Hue[0.1, 0.6256281407035165, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.4025125628140704], 
      Hue[0.1, 0.6319095477386923, 0.4025125628140704], 
      Hue[0.1, 0.6306532663316572, 0.4012562814070352], 
      Hue[0.1, 0.6306532663316572, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.4025125628140704], 
      Hue[0.1, 0.6369346733668331, 0.4025125628140704], 
      Hue[0.1, 0.635678391959798, 0.4012562814070352], 
      Hue[0.1, 0.635678391959798, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.4025125628140704], 
      Hue[0.1, 0.641959798994974, 0.4025125628140704], 
      Hue[0.1, 0.6407035175879388, 0.4012562814070352], 
      Hue[0.1, 0.6407035175879388, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.4025125628140704], 
      Hue[0.1, 0.6469849246231146, 0.4025125628140704], 
      Hue[0.1, 0.6457286432160794, 0.4012562814070352], 
      Hue[0.1, 0.6457286432160794, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.4025125628140704], 
      Hue[0.1, 0.6520100502512555, 0.4025125628140704], 
      Hue[0.1, 0.6507537688442203, 0.4012562814070352], 
      Hue[0.1, 0.6507537688442203, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.4025125628140704], 
      Hue[0.1, 0.6570351758793961, 0.4025125628140704], 
      Hue[0.1, 0.6557788944723609, 0.4012562814070352], 
      Hue[0.1, 0.6557788944723609, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.4025125628140704], 
      Hue[0.1, 0.662060301507537, 0.4025125628140704], 
      Hue[0.1, 0.6608040201005018, 0.4012562814070352], 
      Hue[0.1, 0.6608040201005018, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.4025125628140704], 
      Hue[0.1, 0.6670854271356776, 0.4025125628140704], 
      Hue[0.1, 0.6658291457286424, 0.4012562814070352], 
      Hue[0.1, 0.6658291457286424, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.4025125628140704], 
      Hue[0.1, 0.6721105527638186, 0.4025125628140704], 
      Hue[0.1, 0.6708542713567833, 0.4012562814070352], 
      Hue[0.1, 0.6708542713567833, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.4025125628140704], 
      Hue[0.1, 0.6771356783919592, 0.4025125628140704], 
      Hue[0.1, 0.6758793969849239, 0.4012562814070352], 
      Hue[0.1, 0.6758793969849239, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.4025125628140704], 
      Hue[0.1, 0.6821608040201, 0.4025125628140704], 
      Hue[0.1, 0.6809045226130649, 0.4012562814070352], 
      Hue[0.1, 0.6809045226130649, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.4025125628140704], 
      Hue[0.1, 0.6871859296482407, 0.4025125628140704], 
      Hue[0.1, 0.6859296482412055, 0.4012562814070352], 
      Hue[0.1, 0.6859296482412055, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.4025125628140704], 
      Hue[0.1, 0.6922110552763816, 0.4025125628140704], 
      Hue[0.1, 0.6909547738693463, 0.4012562814070352], 
      Hue[0.1, 0.6909547738693463, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.4025125628140704], 
      Hue[0.1, 0.6972361809045222, 0.4025125628140704], 
      Hue[0.1, 0.695979899497487, 0.4012562814070352], 
      Hue[0.1, 0.695979899497487, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.4025125628140704], 
      Hue[0.1, 0.7022613065326632, 0.4025125628140704], 
      Hue[0.1, 0.7010050251256279, 0.4012562814070352], 
      Hue[0.1, 0.7010050251256279, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.4025125628140704], 
      Hue[0.1, 0.7525125628140708, 0.4025125628140704], 
      Hue[0.1, 0.7512562814070355, 0.4012562814070352], 
      Hue[0.1, 0.7512562814070355, 0.40376884422110554`], 
      Hue[0.1, 0.003768844221105528, 0.40753768844221105`], 
      Hue[0.1, 0.002512562814070352, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.40753768844221105`], 
      Hue[0.1, 0.008793969849246231, 0.40753768844221105`], 
      Hue[0.1, 0.007537688442211056, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.40753768844221105`], 
      Hue[0.1, 0.013819095477386934`, 0.40753768844221105`], 
      Hue[0.1, 0.01256281407035176, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.40753768844221105`], 
      Hue[0.1, 0.018844221105527637`, 0.40753768844221105`], 
      Hue[0.1, 0.017587939698492462`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457284`, 0.40753768844221105`], 
      Hue[0.1, 0.02386934673366834, 0.40753768844221105`], 
      Hue[0.1, 0.02261306532663317, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.40753768844221105`], 
      Hue[0.1, 0.02889447236180905, 0.40753768844221105`], 
      Hue[0.1, 0.027638190954773868`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.40753768844221105`], 
      Hue[0.1, 0.03391959798994975, 0.40753768844221105`], 
      Hue[0.1, 0.032663316582914576`, 0.40879396984924626`], 
      Hue[0.1, 0.0314070351758794, 0.40753768844221105`], 
      Hue[0.1, 0.038944723618090454`, 0.40753768844221105`], 
      Hue[0.1, 0.03768844221105527, 0.40879396984924626`], 
      Hue[0.1, 0.036432160804020106`, 0.40753768844221105`], 
      Hue[0.1, 0.043969849246231166`, 0.40753768844221105`], 
      Hue[0.1, 0.042713567839195984`, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.40753768844221105`], 
      Hue[0.1, 0.04899497487437187, 0.40753768844221105`], 
      Hue[0.1, 0.04773869346733669, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.40753768844221105`], 
      Hue[0.1, 0.05402010050251258, 0.40753768844221105`], 
      Hue[0.1, 0.0527638190954774, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.40753768844221105`], 
      Hue[0.1, 0.05904522613065328, 0.40753768844221105`], 
      Hue[0.1, 0.0577889447236181, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.40753768844221105`], 
      Hue[0.1, 0.064070351758794, 0.40753768844221105`], 
      Hue[0.1, 0.06281407035175882, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.40753768844221105`], 
      Hue[0.1, 0.06909547738693471, 0.40753768844221105`], 
      Hue[0.1, 0.06783919597989953, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.40753768844221105`], 
      Hue[0.1, 0.0741206030150754, 0.40753768844221105`], 
      Hue[0.1, 0.07286432160804023, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.40753768844221105`], 
      Hue[0.1, 0.07914572864321612, 0.40753768844221105`], 
      Hue[0.1, 0.07788944723618094, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.40753768844221105`], 
      Hue[0.1, 0.08417085427135683, 0.40753768844221105`], 
      Hue[0.1, 0.08291457286432163, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.40753768844221105`], 
      Hue[0.1, 0.08919597989949754, 0.40753768844221105`], 
      Hue[0.1, 0.08793969849246236, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.40753768844221105`], 
      Hue[0.1, 0.09422110552763824, 0.40753768844221105`], 
      Hue[0.1, 0.09296482412060306, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.40753768844221105`], 
      Hue[0.1, 0.09924623115577894, 0.40753768844221105`], 
      Hue[0.1, 0.09798994974874378, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.40753768844221105`], 
      Hue[0.1, 0.10427135678391966`, 0.40753768844221105`], 
      Hue[0.1, 0.10301507537688447`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.40753768844221105`], 
      Hue[0.1, 0.10929648241206037`, 0.40753768844221105`], 
      Hue[0.1, 0.10804020100502519`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.40753768844221105`], 
      Hue[0.1, 0.11432160804020108`, 0.40753768844221105`], 
      Hue[0.1, 0.11306532663316589`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613073`, 0.40753768844221105`], 
      Hue[0.1, 0.11934673366834177`, 0.40753768844221105`], 
      Hue[0.1, 0.11809045226130661`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.40753768844221105`], 
      Hue[0.1, 0.12437185929648249`, 0.40753768844221105`], 
      Hue[0.1, 0.1231155778894473, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241213`, 0.40753768844221105`], 
      Hue[0.1, 0.1293969849246232, 0.40753768844221105`], 
      Hue[0.1, 0.12814070351758802`, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055284`, 0.40753768844221105`], 
      Hue[0.1, 0.1344221105527639, 0.40753768844221105`], 
      Hue[0.1, 0.13316582914572872`, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.40753768844221105`], 
      Hue[0.1, 0.1394472361809046, 0.40753768844221105`], 
      Hue[0.1, 0.13819095477386945`, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.40753768844221105`], 
      Hue[0.1, 0.14447236180904532`, 0.40753768844221105`], 
      Hue[0.1, 0.14321608040201014`, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497496`, 0.40753768844221105`], 
      Hue[0.1, 0.14949748743718602`, 0.40753768844221105`], 
      Hue[0.1, 0.14824120603015087`, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.40753768844221105`], 
      Hue[0.1, 0.15452261306532675`, 0.40753768844221105`], 
      Hue[0.1, 0.15326633165829154`, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.40753768844221105`], 
      Hue[0.1, 0.15954773869346744`, 0.40753768844221105`], 
      Hue[0.1, 0.15829145728643226`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.40753768844221105`], 
      Hue[0.1, 0.16457286432160811`, 0.40753768844221105`], 
      Hue[0.1, 0.16331658291457296`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.40753768844221105`], 
      Hue[0.1, 0.1695979899497488, 0.40753768844221105`], 
      Hue[0.1, 0.16834170854271366`, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.40753768844221105`], 
      Hue[0.1, 0.1746231155778895, 0.40753768844221105`], 
      Hue[0.1, 0.17336683417085436`, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.40753768844221105`], 
      Hue[0.1, 0.1796482412060302, 0.40753768844221105`], 
      Hue[0.1, 0.17839195979899503`, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.40753768844221105`], 
      Hue[0.1, 0.18467336683417088`, 0.40753768844221105`], 
      Hue[0.1, 0.18341708542713572`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.40753768844221105`], 
      Hue[0.1, 0.18969849246231157`, 0.40753768844221105`], 
      Hue[0.1, 0.18844221105527642`, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.40753768844221105`], 
      Hue[0.1, 0.19472361809045227`, 0.40753768844221105`], 
      Hue[0.1, 0.19346733668341712`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.40753768844221105`], 
      Hue[0.1, 0.19974874371859294`, 0.40753768844221105`], 
      Hue[0.1, 0.1984924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.40753768844221105`], 
      Hue[0.1, 0.20477386934673364`, 0.40753768844221105`], 
      Hue[0.1, 0.20351758793969849`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.40753768844221105`], 
      Hue[0.1, 0.20979899497487434`, 0.40753768844221105`], 
      Hue[0.1, 0.20854271356783918`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.40753768844221105`], 
      Hue[0.1, 0.21482412060301503`, 0.40753768844221105`], 
      Hue[0.1, 0.21356783919597988`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.40753768844221105`], 
      Hue[0.1, 0.2198492462311557, 0.40753768844221105`], 
      Hue[0.1, 0.21859296482412055`, 0.40879396984924626`], 
      Hue[0.1, 0.2173366834170854, 0.40753768844221105`], 
      Hue[0.1, 0.2248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.22361809045226125`, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.40753768844221105`], 
      Hue[0.1, 0.2298994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.22864321608040195`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.2349246231155778, 0.40753768844221105`], 
      Hue[0.1, 0.23366834170854264`, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.40753768844221105`], 
      Hue[0.1, 0.23994974874371847`, 0.40753768844221105`], 
      Hue[0.1, 0.2386934673366833, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964816`, 0.40753768844221105`], 
      Hue[0.1, 0.24497487437185916`, 0.40753768844221105`], 
      Hue[0.1, 0.243718592964824, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.40753768844221105`], 
      Hue[0.1, 0.24999999999999986`, 0.40753768844221105`], 
      Hue[0.1, 0.2487437185929647, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40753768844221105`], 
      Hue[0.1, 0.25502512562814056`, 0.40753768844221105`], 
      Hue[0.1, 0.2537688442211054, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40753768844221105`], 
      Hue[0.1, 0.26005025125628123`, 0.40753768844221105`], 
      Hue[0.1, 0.2587939698492461, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40753768844221105`], 
      Hue[0.1, 0.26507537688442195`, 0.40753768844221105`], 
      Hue[0.1, 0.2638190954773868, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40753768844221105`], 
      Hue[0.1, 0.2701005025125626, 0.40753768844221105`], 
      Hue[0.1, 0.26884422110552747`, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40753768844221105`], 
      Hue[0.1, 0.2751256281407033, 0.40753768844221105`], 
      Hue[0.1, 0.27386934673366814`, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40753768844221105`], 
      Hue[0.1, 0.280150753768844, 0.40753768844221105`], 
      Hue[0.1, 0.27889447236180887`, 0.40879396984924626`], 
      Hue[0.1, 0.2776381909547737, 0.40753768844221105`], 
      Hue[0.1, 0.2851758793969847, 0.40753768844221105`], 
      Hue[0.1, 0.28391959798994953`, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40753768844221105`], 
      Hue[0.1, 0.29020100502512536`, 0.40753768844221105`], 
      Hue[0.1, 0.2889447236180902, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40753768844221105`], 
      Hue[0.1, 0.2952261306532661, 0.40753768844221105`], 
      Hue[0.1, 0.29396984924623093`, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40753768844221105`], 
      Hue[0.1, 0.30025125628140675`, 0.40753768844221105`], 
      Hue[0.1, 0.2989949748743716, 0.40879396984924626`], 
      Hue[0.1, 0.29773869346733645`, 0.40753768844221105`], 
      Hue[0.1, 0.3052763819095475, 0.40753768844221105`], 
      Hue[0.1, 0.3040201005025123, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40753768844221105`], 
      Hue[0.1, 0.31030150753768815`, 0.40753768844221105`], 
      Hue[0.1, 0.309045226130653, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40753768844221105`], 
      Hue[0.1, 0.3153266331658288, 0.40753768844221105`], 
      Hue[0.1, 0.31407035175879366`, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40753768844221105`], 
      Hue[0.1, 0.32035175879396954`, 0.40753768844221105`], 
      Hue[0.1, 0.3190954773869344, 0.40879396984924626`], 
      Hue[0.1, 0.31783919597989924`, 0.40753768844221105`], 
      Hue[0.1, 0.32537688442211027`, 0.40753768844221105`], 
      Hue[0.1, 0.32412060301507506`, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40753768844221105`], 
      Hue[0.1, 0.3304020100502509, 0.40753768844221105`], 
      Hue[0.1, 0.32914572864321584`, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40753768844221105`], 
      Hue[0.1, 0.33542713567839166`, 0.40753768844221105`], 
      Hue[0.1, 0.33417085427135645`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40753768844221105`], 
      Hue[0.1, 0.34045226130653233`, 0.40753768844221105`], 
      Hue[0.1, 0.3391959798994972, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40753768844221105`], 
      Hue[0.1, 0.34547738693467306`, 0.40753768844221105`], 
      Hue[0.1, 0.3442211055276378, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40753768844221105`], 
      Hue[0.1, 0.3505025125628137, 0.40753768844221105`], 
      Hue[0.1, 0.3492462311557786, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40753768844221105`], 
      Hue[0.1, 0.35552763819095445`, 0.40753768844221105`], 
      Hue[0.1, 0.3542713567839192, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40753768844221105`], 
      Hue[0.1, 0.3605527638190951, 0.40753768844221105`], 
      Hue[0.1, 0.35929648241205997`, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40753768844221105`], 
      Hue[0.1, 0.3655778894472358, 0.40753768844221105`], 
      Hue[0.1, 0.3643216080402006, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40753768844221105`], 
      Hue[0.1, 0.3706030150753764, 0.40753768844221105`], 
      Hue[0.1, 0.36934673366834136`, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40753768844221105`], 
      Hue[0.1, 0.3756281407035172, 0.40753768844221105`], 
      Hue[0.1, 0.374371859296482, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40753768844221105`], 
      Hue[0.1, 0.38065326633165786`, 0.40753768844221105`], 
      Hue[0.1, 0.3793969849246227, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40753768844221105`], 
      Hue[0.1, 0.3856783919597986, 0.40753768844221105`], 
      Hue[0.1, 0.3844221105527633, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40753768844221105`], 
      Hue[0.1, 0.3907035175879392, 0.40753768844221105`], 
      Hue[0.1, 0.3894472361809041, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40753768844221105`], 
      Hue[0.1, 0.3957286432160799, 0.40753768844221105`], 
      Hue[0.1, 0.3944723618090447, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40753768844221105`], 
      Hue[0.1, 0.40075376884422065`, 0.40753768844221105`], 
      Hue[0.1, 0.3994974874371855, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40753768844221105`], 
      Hue[0.1, 0.4057788944723613, 0.40753768844221105`], 
      Hue[0.1, 0.4045226130653261, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40753768844221105`], 
      Hue[0.1, 0.41080402010050193`, 0.40753768844221105`], 
      Hue[0.1, 0.4095477386934669, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40753768844221105`], 
      Hue[0.1, 0.4158291457286427, 0.40753768844221105`], 
      Hue[0.1, 0.4145728643216075, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40753768844221105`], 
      Hue[0.1, 0.4208542713567834, 0.40753768844221105`], 
      Hue[0.1, 0.41959798994974823`, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40753768844221105`], 
      Hue[0.1, 0.4258793969849241, 0.40753768844221105`], 
      Hue[0.1, 0.42462311557788884`, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40753768844221105`], 
      Hue[0.1, 0.4309045226130647, 0.40753768844221105`], 
      Hue[0.1, 0.4296482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40753768844221105`], 
      Hue[0.1, 0.43592964824120545`, 0.40753768844221105`], 
      Hue[0.1, 0.43467336683417024`, 0.40879396984924626`], 
      Hue[0.1, 0.4334170854271351, 0.40753768844221105`], 
      Hue[0.1, 0.4409547738693462, 0.40753768844221105`], 
      Hue[0.1, 0.439698492462311, 0.40879396984924626`], 
      Hue[0.1, 0.4384422110552758, 0.40753768844221105`], 
      Hue[0.1, 0.44597989949748684`, 0.40753768844221105`], 
      Hue[0.1, 0.44472361809045163`, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40753768844221105`], 
      Hue[0.1, 0.45100502512562746`, 0.40753768844221105`], 
      Hue[0.1, 0.4497487437185924, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40753768844221105`], 
      Hue[0.1, 0.45603015075376824`, 0.40753768844221105`], 
      Hue[0.1, 0.45477386934673303`, 0.40879396984924626`], 
      Hue[0.1, 0.4535175879396979, 0.40753768844221105`], 
      Hue[0.1, 0.4610552763819089, 0.40753768844221105`], 
      Hue[0.1, 0.45979899497487375`, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40753768844221105`], 
      Hue[0.1, 0.46608040201004963`, 0.40753768844221105`], 
      Hue[0.1, 0.46482412060301437`, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959793, 0.40753768844221105`], 
      Hue[0.1, 0.47110552763819025`, 0.40753768844221105`], 
      Hue[0.1, 0.46984924623115515`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40753768844221105`], 
      Hue[0.1, 0.47613065326633097`, 0.40753768844221105`], 
      Hue[0.1, 0.47487437185929576`, 0.40879396984924626`], 
      Hue[0.1, 0.4736180904522606, 0.40753768844221105`], 
      Hue[0.1, 0.4811557788944717, 0.40753768844221105`], 
      Hue[0.1, 0.47989949748743654`, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804013, 0.40753768844221105`], 
      Hue[0.1, 0.48618090452261237`, 0.40753768844221105`], 
      Hue[0.1, 0.48492462311557716`, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40753768844221105`], 
      Hue[0.1, 0.491206030150753, 0.40753768844221105`], 
      Hue[0.1, 0.48994974874371794`, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40753768844221105`], 
      Hue[0.1, 0.49623115577889376`, 0.40753768844221105`], 
      Hue[0.1, 0.49497487437185855`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648234, 0.40753768844221105`], 
      Hue[0.1, 0.5012562814070345, 0.40753768844221105`], 
      Hue[0.1, 0.4999999999999993, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40753768844221105`], 
      Hue[0.1, 0.5062814070351751, 0.40753768844221105`], 
      Hue[0.1, 0.50502512562814, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40753768844221105`], 
      Hue[0.1, 0.5113065326633157, 0.40753768844221105`], 
      Hue[0.1, 0.5100502512562807, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40753768844221105`], 
      Hue[0.1, 0.5163316582914566, 0.40753768844221105`], 
      Hue[0.1, 0.5150753768844213, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773861, 0.40753768844221105`], 
      Hue[0.1, 0.5213567839195972, 0.40753768844221105`], 
      Hue[0.1, 0.520100502512562, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40753768844221105`], 
      Hue[0.1, 0.5263819095477379, 0.40753768844221105`], 
      Hue[0.1, 0.5251256281407026, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40753768844221105`], 
      Hue[0.1, 0.5314070351758785, 0.40753768844221105`], 
      Hue[0.1, 0.5301507537688435, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40753768844221105`], 
      Hue[0.1, 0.5364321608040192, 0.40753768844221105`], 
      Hue[0.1, 0.5351758793969841, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899489, 0.40753768844221105`], 
      Hue[0.1, 0.54145728643216, 0.40753768844221105`], 
      Hue[0.1, 0.5402010050251248, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40753768844221105`], 
      Hue[0.1, 0.5464824120603007, 0.40753768844221105`], 
      Hue[0.1, 0.5452261306532654, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462304, 0.40753768844221105`], 
      Hue[0.1, 0.5515075376884413, 0.40753768844221105`], 
      Hue[0.1, 0.5502512562814061, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40753768844221105`], 
      Hue[0.1, 0.556532663316582, 0.40753768844221105`], 
      Hue[0.1, 0.5552763819095469, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40753768844221105`], 
      Hue[0.1, 0.5615577889447227, 0.40753768844221105`], 
      Hue[0.1, 0.5603015075376876, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306523, 0.40753768844221105`], 
      Hue[0.1, 0.5665829145728635, 0.40753768844221105`], 
      Hue[0.1, 0.5653266331658282, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40753768844221105`], 
      Hue[0.1, 0.5716080402010041, 0.40753768844221105`], 
      Hue[0.1, 0.5703517587939689, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40753768844221105`], 
      Hue[0.1, 0.5766331658291448, 0.40753768844221105`], 
      Hue[0.1, 0.5753768844221095, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40753768844221105`], 
      Hue[0.1, 0.5816582914572855, 0.40753768844221105`], 
      Hue[0.1, 0.5804020100502504, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40753768844221105`], 
      Hue[0.1, 0.5866834170854262, 0.40753768844221105`], 
      Hue[0.1, 0.585427135678391, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40753768844221105`], 
      Hue[0.1, 0.5917085427135668, 0.40753768844221105`], 
      Hue[0.1, 0.5904522613065317, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40753768844221105`], 
      Hue[0.1, 0.5967336683417076, 0.40753768844221105`], 
      Hue[0.1, 0.5954773869346723, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276372, 0.40753768844221105`], 
      Hue[0.1, 0.6017587939698482, 0.40753768844221105`], 
      Hue[0.1, 0.6005025125628131, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40753768844221105`], 
      Hue[0.1, 0.6067839195979889, 0.40753768844221105`], 
      Hue[0.1, 0.6055276381909537, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40753768844221105`], 
      Hue[0.1, 0.6118090452261296, 0.40753768844221105`], 
      Hue[0.1, 0.6105527638190945, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40753768844221105`], 
      Hue[0.1, 0.6168341708542703, 0.40753768844221105`], 
      Hue[0.1, 0.6155778894472351, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080402, 0.40753768844221105`], 
      Hue[0.1, 0.621859296482411, 0.40753768844221105`], 
      Hue[0.1, 0.6206030150753759, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40753768844221105`], 
      Hue[0.1, 0.6268844221105517, 0.40753768844221105`], 
      Hue[0.1, 0.6256281407035165, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964814, 0.40753768844221105`], 
      Hue[0.1, 0.6319095477386923, 0.40753768844221105`], 
      Hue[0.1, 0.6306532663316572, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40753768844221105`], 
      Hue[0.1, 0.6369346733668331, 0.40753768844221105`], 
      Hue[0.1, 0.635678391959798, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40753768844221105`], 
      Hue[0.1, 0.641959798994974, 0.40753768844221105`], 
      Hue[0.1, 0.6407035175879388, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40753768844221105`], 
      Hue[0.1, 0.6469849246231146, 0.40753768844221105`], 
      Hue[0.1, 0.6457286432160794, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40753768844221105`], 
      Hue[0.1, 0.6520100502512555, 0.40753768844221105`], 
      Hue[0.1, 0.6507537688442203, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40753768844221105`], 
      Hue[0.1, 0.6570351758793961, 0.40753768844221105`], 
      Hue[0.1, 0.6557788944723609, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40753768844221105`], 
      Hue[0.1, 0.662060301507537, 0.40753768844221105`], 
      Hue[0.1, 0.6608040201005018, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40753768844221105`], 
      Hue[0.1, 0.6670854271356776, 0.40753768844221105`], 
      Hue[0.1, 0.6658291457286424, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40753768844221105`], 
      Hue[0.1, 0.6721105527638186, 0.40753768844221105`], 
      Hue[0.1, 0.6708542713567833, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40753768844221105`], 
      Hue[0.1, 0.6771356783919592, 0.40753768844221105`], 
      Hue[0.1, 0.6758793969849239, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40753768844221105`], 
      Hue[0.1, 0.6821608040201, 0.40753768844221105`], 
      Hue[0.1, 0.6809045226130649, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40753768844221105`], 
      Hue[0.1, 0.6871859296482407, 0.40753768844221105`], 
      Hue[0.1, 0.6859296482412055, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40753768844221105`], 
      Hue[0.1, 0.6922110552763816, 0.40753768844221105`], 
      Hue[0.1, 0.6909547738693463, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40753768844221105`], 
      Hue[0.1, 0.6972361809045222, 0.40753768844221105`], 
      Hue[0.1, 0.695979899497487, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40753768844221105`], 
      Hue[0.1, 0.7022613065326632, 0.40753768844221105`], 
      Hue[0.1, 0.7010050251256279, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40753768844221105`], 
      Hue[0.1, 0.7072864321608038, 0.40753768844221105`], 
      Hue[0.1, 0.7060301507537685, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40753768844221105`], 
      Hue[0.1, 0.7123115577889446, 0.40753768844221105`], 
      Hue[0.1, 0.7110552763819095, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40753768844221105`], 
      Hue[0.1, 0.7173366834170852, 0.40753768844221105`], 
      Hue[0.1, 0.7160804020100501, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40753768844221105`], 
      Hue[0.1, 0.7223618090452262, 0.40753768844221105`], 
      Hue[0.1, 0.7211055276381909, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40753768844221105`], 
      Hue[0.1, 0.7273869346733668, 0.40753768844221105`], 
      Hue[0.1, 0.7261306532663315, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40753768844221105`], 
      Hue[0.1, 0.7324120603015077, 0.40753768844221105`], 
      Hue[0.1, 0.7311557788944725, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40753768844221105`], 
      Hue[0.1, 0.7374371859296484, 0.40753768844221105`], 
      Hue[0.1, 0.7361809045226131, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40753768844221105`], 
      Hue[0.1, 0.7424623115577892, 0.40753768844221105`], 
      Hue[0.1, 0.741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40753768844221105`], 
      Hue[0.1, 0.7474874371859298, 0.40753768844221105`], 
      Hue[0.1, 0.7462311557788947, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40753768844221105`], 
      Hue[0.1, 0.7525125628140708, 0.40753768844221105`], 
      Hue[0.1, 0.7512562814070355, 0.4062814070351759], 
      Hue[0.1, 0.7512562814070355, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40753768844221105`], 
      Hue[0.1, 0.001256281407035176, 0.4012562814070352], 
      Hue[0.1, 0.00628140703517588, 0.4012562814070352], 
      Hue[0.1, 0.011306532663316585`, 0.4012562814070352], 
      Hue[0.1, 0.016331658291457284`, 0.4012562814070352], 
      Hue[0.1, 0.021356783919597992`, 0.4012562814070352], 
      Hue[0.1, 0.026381909547738697`, 0.4012562814070352], 
      Hue[0.1, 0.0314070351758794, 0.4012562814070352], 
      Hue[0.1, 0.036432160804020106`, 0.4012562814070352], 
      Hue[0.1, 0.0414572864321608, 0.4012562814070352], 
      Hue[0.1, 0.04648241206030152, 0.4012562814070352], 
      Hue[0.1, 0.05150753768844222, 0.4012562814070352], 
      Hue[0.1, 0.05653266331658292, 0.4012562814070352], 
      Hue[0.1, 0.061557788944723635`, 0.4012562814070352], 
      Hue[0.1, 0.06658291457286435, 0.4012562814070352], 
      Hue[0.1, 0.07160804020100504, 0.4012562814070352], 
      Hue[0.1, 0.07663316582914576, 0.4012562814070352], 
      Hue[0.1, 0.08165829145728647, 0.4012562814070352], 
      Hue[0.1, 0.08668341708542718, 0.4012562814070352], 
      Hue[0.1, 0.09170854271356788, 0.4012562814070352], 
      Hue[0.1, 0.09673366834170859, 0.4012562814070352], 
      Hue[0.1, 0.1017587939698493, 0.4012562814070352], 
      Hue[0.1, 0.10678391959799001`, 0.4012562814070352], 
      Hue[0.1, 0.11180904522613073`, 0.4012562814070352], 
      Hue[0.1, 0.11683417085427145`, 0.4012562814070352], 
      Hue[0.1, 0.12185929648241213`, 0.4012562814070352], 
      Hue[0.1, 0.12688442211055284`, 0.4012562814070352], 
      Hue[0.1, 0.13190954773869354`, 0.4012562814070352], 
      Hue[0.1, 0.13693467336683426`, 0.4012562814070352], 
      Hue[0.1, 0.14195979899497496`, 0.4012562814070352], 
      Hue[0.1, 0.14698492462311566`, 0.4012562814070352], 
      Hue[0.1, 0.15201005025125638`, 0.4012562814070352], 
      Hue[0.1, 0.1570351758793971, 0.4012562814070352], 
      Hue[0.1, 0.1620603015075378, 0.4012562814070352], 
      Hue[0.1, 0.1670854271356785, 0.4012562814070352], 
      Hue[0.1, 0.1721105527638192, 0.4012562814070352], 
      Hue[0.1, 0.17713567839195987`, 0.4012562814070352], 
      Hue[0.1, 0.18216080402010057`, 0.4012562814070352], 
      Hue[0.1, 0.18718592964824127`, 0.4012562814070352], 
      Hue[0.1, 0.19221105527638196`, 0.4012562814070352], 
      Hue[0.1, 0.19723618090452263`, 0.4012562814070352], 
      Hue[0.1, 0.20226130653266333`, 0.4012562814070352], 
      Hue[0.1, 0.20728643216080403`, 0.4012562814070352], 
      Hue[0.1, 0.21231155778894473`, 0.4012562814070352], 
      Hue[0.1, 0.2173366834170854, 0.4012562814070352], 
      Hue[0.1, 0.22236180904522607`, 0.4012562814070352], 
      Hue[0.1, 0.2273869346733668, 0.4012562814070352], 
      Hue[0.1, 0.2324120603015075, 0.4012562814070352], 
      Hue[0.1, 0.23743718592964816`, 0.4012562814070352], 
      Hue[0.1, 0.24246231155778883`, 0.4012562814070352], 
      Hue[0.1, 0.24748743718592955`, 0.4012562814070352], 
      Hue[0.1, 0.25251256281407025`, 0.4012562814070352], 
      Hue[0.1, 0.2575376884422109, 0.4012562814070352], 
      Hue[0.1, 0.2625628140703516, 0.4012562814070352], 
      Hue[0.1, 0.2675879396984923, 0.4012562814070352], 
      Hue[0.1, 0.272613065326633, 0.4012562814070352], 
      Hue[0.1, 0.2776381909547737, 0.4012562814070352], 
      Hue[0.1, 0.2826633165829143, 0.4012562814070352], 
      Hue[0.1, 0.28768844221105505`, 0.4012562814070352], 
      Hue[0.1, 0.2927135678391958, 0.4012562814070352], 
      Hue[0.1, 0.29773869346733645`, 0.4012562814070352], 
      Hue[0.1, 0.3027638190954771, 0.4012562814070352], 
      Hue[0.1, 0.30778894472361784`, 0.4012562814070352], 
      Hue[0.1, 0.3128140703517585, 0.4012562814070352], 
      Hue[0.1, 0.31783919597989924`, 0.4012562814070352], 
      Hue[0.1, 0.3228643216080399, 0.4012562814070352], 
      Hue[0.1, 0.3278894472361806, 0.4012562814070352], 
      Hue[0.1, 0.3329145728643213, 0.4012562814070352], 
      Hue[0.1, 0.33793969849246197`, 0.4012562814070352], 
      Hue[0.1, 0.34296482412060264`, 0.4012562814070352], 
      Hue[0.1, 0.34798994974874337`, 0.4012562814070352], 
      Hue[0.1, 0.35301507537688404`, 0.4012562814070352], 
      Hue[0.1, 0.35804020100502476`, 0.4012562814070352], 
      Hue[0.1, 0.36306532663316543`, 0.4012562814070352], 
      Hue[0.1, 0.3680904522613061, 0.4012562814070352], 
      Hue[0.1, 0.3731155778894468, 0.4012562814070352], 
      Hue[0.1, 0.3781407035175875, 0.4012562814070352], 
      Hue[0.1, 0.38316582914572817`, 0.4012562814070352], 
      Hue[0.1, 0.3881909547738689, 0.4012562814070352], 
      Hue[0.1, 0.39321608040200956`, 0.4012562814070352], 
      Hue[0.1, 0.3982412060301503, 0.4012562814070352], 
      Hue[0.1, 0.40326633165829096`, 0.4012562814070352], 
      Hue[0.1, 0.4082914572864316, 0.4012562814070352], 
      Hue[0.1, 0.41331658291457235`, 0.4012562814070352], 
      Hue[0.1, 0.418341708542713, 0.4012562814070352], 
      Hue[0.1, 0.4233668341708537, 0.4012562814070352], 
      Hue[0.1, 0.4283919597989944, 0.4012562814070352], 
      Hue[0.1, 0.4334170854271351, 0.4012562814070352], 
      Hue[0.1, 0.4384422110552758, 0.4012562814070352], 
      Hue[0.1, 0.44346733668341654`, 0.4012562814070352], 
      Hue[0.1, 0.44849246231155726`, 0.4012562814070352], 
      Hue[0.1, 0.4535175879396979, 0.4012562814070352], 
      Hue[0.1, 0.45854271356783854`, 0.4012562814070352], 
      Hue[0.1, 0.46356783919597916`, 0.4012562814070352], 
      Hue[0.1, 0.46859296482411994`, 0.4012562814070352], 
      Hue[0.1, 0.4736180904522606, 0.4012562814070352], 
      Hue[0.1, 0.4786432160804013, 0.4012562814070352], 
      Hue[0.1, 0.48366834170854206`, 0.4012562814070352], 
      Hue[0.1, 0.4886934673366828, 0.4012562814070352], 
      Hue[0.1, 0.4937185929648234, 0.4012562814070352], 
      Hue[0.1, 0.49874371859296407`, 0.4012562814070352], 
      Hue[0.1, 0.5037688442211047, 0.4012562814070352], 
      Hue[0.1, 0.5087939698492454, 0.4012562814070352], 
      Hue[0.1, 0.5138190954773861, 0.4012562814070352], 
      Hue[0.1, 0.5188442211055269, 0.4012562814070352], 
      Hue[0.1, 0.5238693467336676, 0.4012562814070352], 
      Hue[0.1, 0.5288944723618083, 0.4012562814070352], 
      Hue[0.1, 0.5339195979899489, 0.4012562814070352], 
      Hue[0.1, 0.5389447236180895, 0.4012562814070352], 
      Hue[0.1, 0.5439698492462303, 0.4012562814070352], 
      Hue[0.1, 0.548994974874371, 0.4012562814070352], 
      Hue[0.1, 0.5540201005025117, 0.4012562814070352], 
      Hue[0.1, 0.5590452261306523, 0.4012562814070352], 
      Hue[0.1, 0.5640703517587932, 0.4012562814070352], 
      Hue[0.1, 0.5690954773869338, 0.4012562814070352], 
      Hue[0.1, 0.5741206030150744, 0.4012562814070352], 
      Hue[0.1, 0.5791457286432151, 0.4012562814070352], 
      Hue[0.1, 0.5841708542713557, 0.4012562814070352], 
      Hue[0.1, 0.5891959798994965, 0.4012562814070352], 
      Hue[0.1, 0.5942211055276372, 0.4012562814070352], 
      Hue[0.1, 0.5992462311557779, 0.4012562814070352], 
      Hue[0.1, 0.6042713567839186, 0.4012562814070352], 
      Hue[0.1, 0.6092964824120594, 0.4012562814070352], 
      Hue[0.1, 0.6143216080402, 0.4012562814070352], 
      Hue[0.1, 0.6193467336683406, 0.4012562814070352], 
      Hue[0.1, 0.6243718592964812, 0.4012562814070352], 
      Hue[0.1, 0.629396984924622, 0.4012562814070352], 
      Hue[0.1, 0.6344221105527628, 0.4012562814070352], 
      Hue[0.1, 0.6394472361809035, 0.4012562814070352], 
      Hue[0.1, 0.6444723618090442, 0.4012562814070352], 
      Hue[0.1, 0.649497487437185, 0.4012562814070352], 
      Hue[0.1, 0.6545226130653257, 0.4012562814070352], 
      Hue[0.1, 0.6595477386934666, 0.4012562814070352], 
      Hue[0.1, 0.6645728643216072, 0.4012562814070352], 
      Hue[0.1, 0.6695979899497481, 0.4012562814070352], 
      Hue[0.1, 0.6746231155778887, 0.4012562814070352], 
      Hue[0.1, 0.6796482412060296, 0.4012562814070352], 
      Hue[0.1, 0.6846733668341702, 0.4012562814070352], 
      Hue[0.1, 0.6896984924623112, 0.4012562814070352], 
      Hue[0.1, 0.6947236180904518, 0.4012562814070352], 
      Hue[0.1, 0.6997487437185926, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.4012562814070352], 
      Hue[0.1, 0.003768844221105528, 0.40376884422110554`], 
      Hue[0.1, 0.001256281407035176, 0.40376884422110554`], 
      Hue[0.1, 0.008793969849246231, 0.4012562814070352], 
      Hue[0.1, 0.008793969849246231, 0.40376884422110554`], 
      Hue[0.1, 0.00628140703517588, 0.40376884422110554`], 
      Hue[0.1, 0.013819095477386934`, 0.4012562814070352], 
      Hue[0.1, 0.013819095477386934`, 0.40376884422110554`], 
      Hue[0.1, 0.011306532663316585`, 0.40376884422110554`], 
      Hue[0.1, 0.018844221105527637`, 0.4012562814070352], 
      Hue[0.1, 0.018844221105527637`, 0.40376884422110554`], 
      Hue[0.1, 0.016331658291457288`, 0.40376884422110554`], 
      Hue[0.1, 0.02386934673366834, 0.4012562814070352], 
      Hue[0.1, 0.023869346733668344`, 0.40376884422110554`], 
      Hue[0.1, 0.021356783919597992`, 0.40376884422110554`], 
      Hue[0.1, 0.028894472361809042`, 0.4012562814070352], 
      Hue[0.1, 0.028894472361809042`, 0.40376884422110554`], 
      Hue[0.1, 0.026381909547738697`, 0.40376884422110554`], 
      Hue[0.1, 0.03391959798994975, 0.4012562814070352], 
      Hue[0.1, 0.03391959798994975, 0.40376884422110554`], 
      Hue[0.1, 0.031407035175879394`, 0.40376884422110554`], 
      Hue[0.1, 0.038944723618090454`, 0.4012562814070352], 
      Hue[0.1, 0.038944723618090454`, 0.40376884422110554`], 
      Hue[0.1, 0.0364321608040201, 0.40376884422110554`], 
      Hue[0.1, 0.043969849246231166`, 0.4012562814070352], 
      Hue[0.1, 0.043969849246231166`, 0.40376884422110554`], 
      Hue[0.1, 0.0414572864321608, 0.40376884422110554`], 
      Hue[0.1, 0.04899497487437187, 0.4012562814070352], 
      Hue[0.1, 0.04899497487437187, 0.40376884422110554`], 
      Hue[0.1, 0.04648241206030151, 0.40376884422110554`], 
      Hue[0.1, 0.05402010050251258, 0.4012562814070352], 
      Hue[0.1, 0.05402010050251258, 0.40376884422110554`], 
      Hue[0.1, 0.05150753768844222, 0.40376884422110554`], 
      Hue[0.1, 0.05904522613065328, 0.4012562814070352], 
      Hue[0.1, 0.05904522613065328, 0.40376884422110554`], 
      Hue[0.1, 0.05653266331658292, 0.40376884422110554`], 
      Hue[0.1, 0.064070351758794, 0.4012562814070352], 
      Hue[0.1, 0.064070351758794, 0.40376884422110554`], 
      Hue[0.1, 0.061557788944723635`, 0.40376884422110554`], 
      Hue[0.1, 0.06909547738693471, 0.4012562814070352], 
      Hue[0.1, 0.06909547738693471, 0.40376884422110554`], 
      Hue[0.1, 0.06658291457286435, 0.40376884422110554`], 
      Hue[0.1, 0.0741206030150754, 0.4012562814070352], 
      Hue[0.1, 0.0741206030150754, 0.40376884422110554`], 
      Hue[0.1, 0.07160804020100504, 0.40376884422110554`], 
      Hue[0.1, 0.07914572864321612, 0.4012562814070352], 
      Hue[0.1, 0.07914572864321612, 0.40376884422110554`], 
      Hue[0.1, 0.07663316582914576, 0.40376884422110554`], 
      Hue[0.1, 0.08417085427135683, 0.4012562814070352], 
      Hue[0.1, 0.08417085427135683, 0.40376884422110554`], 
      Hue[0.1, 0.08165829145728647, 0.40376884422110554`], 
      Hue[0.1, 0.08919597989949754, 0.4012562814070352], 
      Hue[0.1, 0.08919597989949754, 0.40376884422110554`], 
      Hue[0.1, 0.08668341708542718, 0.40376884422110554`], 
      Hue[0.1, 0.09422110552763824, 0.4012562814070352], 
      Hue[0.1, 0.09422110552763822, 0.40376884422110554`], 
      Hue[0.1, 0.09170854271356788, 0.40376884422110554`], 
      Hue[0.1, 0.09924623115577895, 0.4012562814070352], 
      Hue[0.1, 0.09924623115577895, 0.40376884422110554`], 
      Hue[0.1, 0.09673366834170859, 0.40376884422110554`], 
      Hue[0.1, 0.10427135678391966`, 0.4012562814070352], 
      Hue[0.1, 0.10427135678391966`, 0.40376884422110554`], 
      Hue[0.1, 0.1017587939698493, 0.40376884422110554`], 
      Hue[0.1, 0.10929648241206037`, 0.4012562814070352], 
      Hue[0.1, 0.10929648241206037`, 0.40376884422110554`], 
      Hue[0.1, 0.10678391959799001`, 0.40376884422110554`], 
      Hue[0.1, 0.11432160804020108`, 0.4012562814070352], 
      Hue[0.1, 0.11432160804020106`, 0.40376884422110554`], 
      Hue[0.1, 0.11180904522613072`, 0.40376884422110554`], 
      Hue[0.1, 0.11934673366834181`, 0.4012562814070352], 
      Hue[0.1, 0.11934673366834181`, 0.40376884422110554`], 
      Hue[0.1, 0.11683417085427142`, 0.40376884422110554`], 
      Hue[0.1, 0.12437185929648249`, 0.4012562814070352], 
      Hue[0.1, 0.12437185929648249`, 0.40376884422110554`], 
      Hue[0.1, 0.12185929648241214`, 0.40376884422110554`], 
      Hue[0.1, 0.1293969849246232, 0.4012562814070352], 
      Hue[0.1, 0.1293969849246232, 0.40376884422110554`], 
      Hue[0.1, 0.12688442211055287`, 0.40376884422110554`], 
      Hue[0.1, 0.1344221105527639, 0.4012562814070352], 
      Hue[0.1, 0.1344221105527639, 0.40376884422110554`], 
      Hue[0.1, 0.13190954773869354`, 0.40376884422110554`], 
      Hue[0.1, 0.1394472361809046, 0.4012562814070352], 
      Hue[0.1, 0.1394472361809046, 0.40376884422110554`], 
      Hue[0.1, 0.13693467336683426`, 0.40376884422110554`], 
      Hue[0.1, 0.14447236180904532`, 0.4012562814070352], 
      Hue[0.1, 0.14447236180904532`, 0.40376884422110554`], 
      Hue[0.1, 0.14195979899497493`, 0.40376884422110554`], 
      Hue[0.1, 0.14949748743718602`, 0.4012562814070352], 
      Hue[0.1, 0.14949748743718602`, 0.40376884422110554`], 
      Hue[0.1, 0.14698492462311566`, 0.40376884422110554`], 
      Hue[0.1, 0.15452261306532675`, 0.4012562814070352], 
      Hue[0.1, 0.15452261306532672`, 0.40376884422110554`], 
      Hue[0.1, 0.15201005025125638`, 0.40376884422110554`], 
      Hue[0.1, 0.15954773869346744`, 0.4012562814070352], 
      Hue[0.1, 0.15954773869346747`, 0.40376884422110554`], 
      Hue[0.1, 0.15703517587939708`, 0.40376884422110554`], 
      Hue[0.1, 0.16457286432160811`, 0.4012562814070352], 
      Hue[0.1, 0.16457286432160811`, 0.40376884422110554`], 
      Hue[0.1, 0.1620603015075378, 0.40376884422110554`], 
      Hue[0.1, 0.1695979899497488, 0.4012562814070352], 
      Hue[0.1, 0.16959798994974884`, 0.40376884422110554`], 
      Hue[0.1, 0.1670854271356785, 0.40376884422110554`], 
      Hue[0.1, 0.1746231155778895, 0.4012562814070352], 
      Hue[0.1, 0.1746231155778895, 0.40376884422110554`], 
      Hue[0.1, 0.1721105527638192, 0.40376884422110554`], 
      Hue[0.1, 0.1796482412060302, 0.4012562814070352], 
      Hue[0.1, 0.17964824120603023`, 0.40376884422110554`], 
      Hue[0.1, 0.17713567839195987`, 0.40376884422110554`], 
      Hue[0.1, 0.18467336683417088`, 0.4012562814070352], 
      Hue[0.1, 0.18467336683417088`, 0.40376884422110554`], 
      Hue[0.1, 0.18216080402010057`, 0.40376884422110554`], 
      Hue[0.1, 0.18969849246231157`, 0.4012562814070352], 
      Hue[0.1, 0.1896984924623116, 0.40376884422110554`], 
      Hue[0.1, 0.18718592964824127`, 0.40376884422110554`], 
      Hue[0.1, 0.19472361809045227`, 0.4012562814070352], 
      Hue[0.1, 0.19472361809045227`, 0.40376884422110554`], 
      Hue[0.1, 0.19221105527638196`, 0.40376884422110554`], 
      Hue[0.1, 0.19974874371859294`, 0.4012562814070352], 
      Hue[0.1, 0.199748743718593, 0.40376884422110554`], 
      Hue[0.1, 0.19723618090452263`, 0.40376884422110554`], 
      Hue[0.1, 0.20477386934673364`, 0.4012562814070352], 
      Hue[0.1, 0.20477386934673364`, 0.40376884422110554`], 
      Hue[0.1, 0.20226130653266333`, 0.40376884422110554`], 
      Hue[0.1, 0.20979899497487434`, 0.4012562814070352], 
      Hue[0.1, 0.20979899497487436`, 0.40376884422110554`], 
      Hue[0.1, 0.20728643216080403`, 0.40376884422110554`], 
      Hue[0.1, 0.21482412060301503`, 0.4012562814070352], 
      Hue[0.1, 0.21482412060301503`, 0.40376884422110554`], 
      Hue[0.1, 0.21231155778894473`, 0.40376884422110554`], 
      Hue[0.1, 0.2198492462311557, 0.4012562814070352], 
      Hue[0.1, 0.21984924623115576`, 0.40376884422110554`], 
      Hue[0.1, 0.21733668341708537`, 0.40376884422110554`], 
      Hue[0.1, 0.2248743718592964, 0.4012562814070352], 
      Hue[0.1, 0.2248743718592964, 0.40376884422110554`], 
      Hue[0.1, 0.2223618090452261, 0.40376884422110554`], 
      Hue[0.1, 0.22989949748743713`, 0.4012562814070352], 
      Hue[0.1, 0.22989949748743713`, 0.40376884422110554`], 
      Hue[0.1, 0.2273869346733668, 0.40376884422110554`], 
      Hue[0.1, 0.2349246231155778, 0.4012562814070352], 
      Hue[0.1, 0.2349246231155778, 0.40376884422110554`], 
      Hue[0.1, 0.2324120603015075, 0.40376884422110554`], 
      Hue[0.1, 0.23994974874371847`, 0.4012562814070352], 
      Hue[0.1, 0.23994974874371852`, 0.40376884422110554`], 
      Hue[0.1, 0.23743718592964813`, 0.40376884422110554`], 
      Hue[0.1, 0.24497487437185916`, 0.4012562814070352], 
      Hue[0.1, 0.24497487437185916`, 0.40376884422110554`], 
      Hue[0.1, 0.24246231155778886`, 0.40376884422110554`], 
      Hue[0.1, 0.2499999999999999, 0.4012562814070352], 
      Hue[0.1, 0.2499999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.24748743718592955`, 0.40376884422110554`], 
      Hue[0.1, 0.25502512562814056`, 0.4012562814070352], 
      Hue[0.1, 0.25502512562814056`, 0.40376884422110554`], 
      Hue[0.1, 0.25251256281407025`, 0.40376884422110554`], 
      Hue[0.1, 0.26005025125628123`, 0.4012562814070352], 
      Hue[0.1, 0.2600502512562813, 0.40376884422110554`], 
      Hue[0.1, 0.2575376884422109, 0.40376884422110554`], 
      Hue[0.1, 0.26507537688442195`, 0.4012562814070352], 
      Hue[0.1, 0.26507537688442195`, 0.40376884422110554`], 
      Hue[0.1, 0.26256281407035165`, 0.40376884422110554`], 
      Hue[0.1, 0.2701005025125627, 0.4012562814070352], 
      Hue[0.1, 0.2701005025125627, 0.40376884422110554`], 
      Hue[0.1, 0.2675879396984923, 0.40376884422110554`], 
      Hue[0.1, 0.2751256281407033, 0.4012562814070352], 
      Hue[0.1, 0.2751256281407033, 0.40376884422110554`], 
      Hue[0.1, 0.272613065326633, 0.40376884422110554`], 
      Hue[0.1, 0.280150753768844, 0.4012562814070352], 
      Hue[0.1, 0.280150753768844, 0.40376884422110554`], 
      Hue[0.1, 0.27763819095477366`, 0.40376884422110554`], 
      Hue[0.1, 0.2851758793969847, 0.4012562814070352], 
      Hue[0.1, 0.2851758793969847, 0.40376884422110554`], 
      Hue[0.1, 0.2826633165829144, 0.40376884422110554`], 
      Hue[0.1, 0.2902010050251254, 0.4012562814070352], 
      Hue[0.1, 0.2902010050251254, 0.40376884422110554`], 
      Hue[0.1, 0.28768844221105505`, 0.40376884422110554`], 
      Hue[0.1, 0.2952261306532661, 0.4012562814070352], 
      Hue[0.1, 0.2952261306532661, 0.40376884422110554`], 
      Hue[0.1, 0.2927135678391958, 0.40376884422110554`], 
      Hue[0.1, 0.30025125628140675`, 0.4012562814070352], 
      Hue[0.1, 0.3002512562814068, 0.40376884422110554`], 
      Hue[0.1, 0.2977386934673364, 0.40376884422110554`], 
      Hue[0.1, 0.3052763819095475, 0.4012562814070352], 
      Hue[0.1, 0.3052763819095475, 0.40376884422110554`], 
      Hue[0.1, 0.3027638190954771, 0.40376884422110554`], 
      Hue[0.1, 0.3103015075376882, 0.4012562814070352], 
      Hue[0.1, 0.3103015075376882, 0.40376884422110554`], 
      Hue[0.1, 0.30778894472361784`, 0.40376884422110554`], 
      Hue[0.1, 0.3153266331658288, 0.4012562814070352], 
      Hue[0.1, 0.3153266331658288, 0.40376884422110554`], 
      Hue[0.1, 0.3128140703517585, 0.40376884422110554`], 
      Hue[0.1, 0.32035175879396954`, 0.4012562814070352], 
      Hue[0.1, 0.32035175879396954`, 0.40376884422110554`], 
      Hue[0.1, 0.3178391959798992, 0.40376884422110554`], 
      Hue[0.1, 0.32537688442211027`, 0.4012562814070352], 
      Hue[0.1, 0.3253768844221102, 0.40376884422110554`], 
      Hue[0.1, 0.3228643216080399, 0.40376884422110554`], 
      Hue[0.1, 0.330402010050251, 0.4012562814070352], 
      Hue[0.1, 0.330402010050251, 0.40376884422110554`], 
      Hue[0.1, 0.3278894472361806, 0.40376884422110554`], 
      Hue[0.1, 0.33542713567839166`, 0.4012562814070352], 
      Hue[0.1, 0.33542713567839166`, 0.40376884422110554`], 
      Hue[0.1, 0.3329145728643213, 0.40376884422110554`], 
      Hue[0.1, 0.34045226130653233`, 0.4012562814070352], 
      Hue[0.1, 0.34045226130653233`, 0.40376884422110554`], 
      Hue[0.1, 0.33793969849246197`, 0.40376884422110554`], 
      Hue[0.1, 0.34547738693467306`, 0.4012562814070352], 
      Hue[0.1, 0.345477386934673, 0.40376884422110554`], 
      Hue[0.1, 0.34296482412060264`, 0.40376884422110554`], 
      Hue[0.1, 0.35050251256281373`, 0.4012562814070352], 
      Hue[0.1, 0.35050251256281373`, 0.40376884422110554`], 
      Hue[0.1, 0.34798994974874337`, 0.40376884422110554`], 
      Hue[0.1, 0.35552763819095445`, 0.4012562814070352], 
      Hue[0.1, 0.35552763819095445`, 0.40376884422110554`], 
      Hue[0.1, 0.35301507537688404`, 0.40376884422110554`], 
      Hue[0.1, 0.3605527638190951, 0.4012562814070352], 
      Hue[0.1, 0.3605527638190951, 0.40376884422110554`], 
      Hue[0.1, 0.35804020100502476`, 0.40376884422110554`], 
      Hue[0.1, 0.3655778894472358, 0.4012562814070352], 
      Hue[0.1, 0.36557788944723574`, 0.40376884422110554`], 
      Hue[0.1, 0.36306532663316543`, 0.40376884422110554`], 
      Hue[0.1, 0.3706030150753765, 0.4012562814070352], 
      Hue[0.1, 0.3706030150753765, 0.40376884422110554`], 
      Hue[0.1, 0.3680904522613061, 0.40376884422110554`], 
      Hue[0.1, 0.3756281407035172, 0.4012562814070352], 
      Hue[0.1, 0.3756281407035172, 0.40376884422110554`], 
      Hue[0.1, 0.3731155778894468, 0.40376884422110554`], 
      Hue[0.1, 0.38065326633165786`, 0.4012562814070352], 
      Hue[0.1, 0.38065326633165786`, 0.40376884422110554`], 
      Hue[0.1, 0.3781407035175875, 0.40376884422110554`], 
      Hue[0.1, 0.3856783919597986, 0.4012562814070352], 
      Hue[0.1, 0.38567839195979847`, 0.40376884422110554`], 
      Hue[0.1, 0.38316582914572817`, 0.40376884422110554`], 
      Hue[0.1, 0.39070351758793925`, 0.4012562814070352], 
      Hue[0.1, 0.39070351758793925`, 0.40376884422110554`], 
      Hue[0.1, 0.3881909547738689, 0.40376884422110554`], 
      Hue[0.1, 0.3957286432160799, 0.4012562814070352], 
      Hue[0.1, 0.3957286432160799, 0.40376884422110554`], 
      Hue[0.1, 0.39321608040200956`, 0.40376884422110554`], 
      Hue[0.1, 0.40075376884422065`, 0.4012562814070352], 
      Hue[0.1, 0.40075376884422065`, 0.40376884422110554`], 
      Hue[0.1, 0.3982412060301503, 0.40376884422110554`], 
      Hue[0.1, 0.4057788944723613, 0.4012562814070352], 
      Hue[0.1, 0.40577889447236126`, 0.40376884422110554`], 
      Hue[0.1, 0.40326633165829096`, 0.40376884422110554`], 
      Hue[0.1, 0.41080402010050204`, 0.4012562814070352], 
      Hue[0.1, 0.41080402010050204`, 0.40376884422110554`], 
      Hue[0.1, 0.4082914572864316, 0.40376884422110554`], 
      Hue[0.1, 0.4158291457286427, 0.4012562814070352], 
      Hue[0.1, 0.4158291457286427, 0.40376884422110554`], 
      Hue[0.1, 0.41331658291457235`, 0.40376884422110554`], 
      Hue[0.1, 0.4208542713567834, 0.4012562814070352], 
      Hue[0.1, 0.4208542713567834, 0.40376884422110554`], 
      Hue[0.1, 0.418341708542713, 0.40376884422110554`], 
      Hue[0.1, 0.4258793969849241, 0.4012562814070352], 
      Hue[0.1, 0.425879396984924, 0.40376884422110554`], 
      Hue[0.1, 0.4233668341708537, 0.40376884422110554`], 
      Hue[0.1, 0.43090452261306483`, 0.4012562814070352], 
      Hue[0.1, 0.43090452261306483`, 0.40376884422110554`], 
      Hue[0.1, 0.4283919597989944, 0.40376884422110554`], 
      Hue[0.1, 0.43592964824120545`, 0.4012562814070352], 
      Hue[0.1, 0.43592964824120545`, 0.40376884422110554`], 
      Hue[0.1, 0.43341708542713514`, 0.40376884422110554`], 
      Hue[0.1, 0.4409547738693462, 0.4012562814070352], 
      Hue[0.1, 0.4409547738693462, 0.40376884422110554`], 
      Hue[0.1, 0.43844221105527587`, 0.40376884422110554`], 
      Hue[0.1, 0.4459798994974868, 0.4012562814070352], 
      Hue[0.1, 0.4459798994974868, 0.40376884422110554`], 
      Hue[0.1, 0.4434673366834165, 0.40376884422110554`], 
      Hue[0.1, 0.45100502512562746`, 0.4012562814070352], 
      Hue[0.1, 0.45100502512562746`, 0.40376884422110554`], 
      Hue[0.1, 0.44849246231155715`, 0.40376884422110554`], 
      Hue[0.1, 0.45603015075376824`, 0.4012562814070352], 
      Hue[0.1, 0.45603015075376824`, 0.40376884422110554`], 
      Hue[0.1, 0.45351758793969776`, 0.40376884422110554`], 
      Hue[0.1, 0.4610552763819089, 0.4012562814070352], 
      Hue[0.1, 0.4610552763819089, 0.40376884422110554`], 
      Hue[0.1, 0.45854271356783854`, 0.40376884422110554`], 
      Hue[0.1, 0.46608040201004963`, 0.4012562814070352], 
      Hue[0.1, 0.4660804020100495, 0.40376884422110554`], 
      Hue[0.1, 0.4635678391959792, 0.40376884422110554`], 
      Hue[0.1, 0.47110552763819036`, 0.4012562814070352], 
      Hue[0.1, 0.47110552763819036`, 0.40376884422110554`], 
      Hue[0.1, 0.46859296482411994`, 0.40376884422110554`], 
      Hue[0.1, 0.47613065326633097`, 0.4012562814070352], 
      Hue[0.1, 0.47613065326633097`, 0.40376884422110554`], 
      Hue[0.1, 0.47361809045226066`, 0.40376884422110554`], 
      Hue[0.1, 0.4811557788944717, 0.4012562814070352], 
      Hue[0.1, 0.4811557788944717, 0.40376884422110554`], 
      Hue[0.1, 0.4786432160804014, 0.40376884422110554`], 
      Hue[0.1, 0.4861809045226123, 0.4012562814070352], 
      Hue[0.1, 0.4861809045226123, 0.40376884422110554`], 
      Hue[0.1, 0.483668341708542, 0.40376884422110554`], 
      Hue[0.1, 0.491206030150753, 0.4012562814070352], 
      Hue[0.1, 0.491206030150753, 0.40376884422110554`], 
      Hue[0.1, 0.4886934673366827, 0.40376884422110554`], 
      Hue[0.1, 0.49623115577889376`, 0.4012562814070352], 
      Hue[0.1, 0.49623115577889376`, 0.40376884422110554`], 
      Hue[0.1, 0.4937185929648233, 0.40376884422110554`], 
      Hue[0.1, 0.5012562814070345, 0.4012562814070352], 
      Hue[0.1, 0.5012562814070345, 0.40376884422110554`], 
      Hue[0.1, 0.49874371859296407`, 0.40376884422110554`], 
      Hue[0.1, 0.5062814070351751, 0.4012562814070352], 
      Hue[0.1, 0.5062814070351751, 0.40376884422110554`], 
      Hue[0.1, 0.5037688442211048, 0.40376884422110554`], 
      Hue[0.1, 0.5113065326633159, 0.4012562814070352], 
      Hue[0.1, 0.5113065326633159, 0.40376884422110554`], 
      Hue[0.1, 0.5087939698492454, 0.40376884422110554`], 
      Hue[0.1, 0.5163316582914566, 0.4012562814070352], 
      Hue[0.1, 0.5163316582914566, 0.40376884422110554`], 
      Hue[0.1, 0.5138190954773862, 0.40376884422110554`], 
      Hue[0.1, 0.5213567839195972, 0.4012562814070352], 
      Hue[0.1, 0.5213567839195972, 0.40376884422110554`], 
      Hue[0.1, 0.5188442211055269, 0.40376884422110554`], 
      Hue[0.1, 0.5263819095477378, 0.4012562814070352], 
      Hue[0.1, 0.5263819095477378, 0.40376884422110554`], 
      Hue[0.1, 0.5238693467336675, 0.40376884422110554`], 
      Hue[0.1, 0.5314070351758785, 0.4012562814070352], 
      Hue[0.1, 0.5314070351758785, 0.40376884422110554`], 
      Hue[0.1, 0.5288944723618082, 0.40376884422110554`], 
      Hue[0.1, 0.5364321608040192, 0.4012562814070352], 
      Hue[0.1, 0.5364321608040192, 0.40376884422110554`], 
      Hue[0.1, 0.5339195979899488, 0.40376884422110554`], 
      Hue[0.1, 0.54145728643216, 0.4012562814070352], 
      Hue[0.1, 0.54145728643216, 0.40376884422110554`], 
      Hue[0.1, 0.5389447236180895, 0.40376884422110554`], 
      Hue[0.1, 0.5464824120603007, 0.4012562814070352], 
      Hue[0.1, 0.5464824120603006, 0.40376884422110554`], 
      Hue[0.1, 0.5439698492462303, 0.40376884422110554`], 
      Hue[0.1, 0.5515075376884414, 0.4012562814070352], 
      Hue[0.1, 0.5515075376884414, 0.40376884422110554`], 
      Hue[0.1, 0.548994974874371, 0.40376884422110554`], 
      Hue[0.1, 0.556532663316582, 0.4012562814070352], 
      Hue[0.1, 0.556532663316582, 0.40376884422110554`], 
      Hue[0.1, 0.5540201005025117, 0.40376884422110554`], 
      Hue[0.1, 0.5615577889447227, 0.4012562814070352], 
      Hue[0.1, 0.5615577889447227, 0.40376884422110554`], 
      Hue[0.1, 0.5590452261306524, 0.40376884422110554`], 
      Hue[0.1, 0.5665829145728634, 0.4012562814070352], 
      Hue[0.1, 0.5665829145728634, 0.40376884422110554`], 
      Hue[0.1, 0.564070351758793, 0.40376884422110554`], 
      Hue[0.1, 0.5716080402010041, 0.4012562814070352], 
      Hue[0.1, 0.5716080402010041, 0.40376884422110554`], 
      Hue[0.1, 0.5690954773869338, 0.40376884422110554`], 
      Hue[0.1, 0.5766331658291448, 0.4012562814070352], 
      Hue[0.1, 0.5766331658291448, 0.40376884422110554`], 
      Hue[0.1, 0.5741206030150744, 0.40376884422110554`], 
      Hue[0.1, 0.5816582914572855, 0.4012562814070352], 
      Hue[0.1, 0.5816582914572855, 0.40376884422110554`], 
      Hue[0.1, 0.5791457286432151, 0.40376884422110554`], 
      Hue[0.1, 0.5866834170854262, 0.4012562814070352], 
      Hue[0.1, 0.5866834170854262, 0.40376884422110554`], 
      Hue[0.1, 0.5841708542713558, 0.40376884422110554`], 
      Hue[0.1, 0.591708542713567, 0.4012562814070352], 
      Hue[0.1, 0.591708542713567, 0.40376884422110554`], 
      Hue[0.1, 0.5891959798994965, 0.40376884422110554`], 
      Hue[0.1, 0.5967336683417076, 0.4012562814070352], 
      Hue[0.1, 0.5967336683417076, 0.40376884422110554`], 
      Hue[0.1, 0.5942211055276373, 0.40376884422110554`], 
      Hue[0.1, 0.6017587939698482, 0.4012562814070352], 
      Hue[0.1, 0.6017587939698482, 0.40376884422110554`], 
      Hue[0.1, 0.5992462311557779, 0.40376884422110554`], 
      Hue[0.1, 0.6067839195979888, 0.4012562814070352], 
      Hue[0.1, 0.6067839195979888, 0.40376884422110554`], 
      Hue[0.1, 0.6042713567839185, 0.40376884422110554`], 
      Hue[0.1, 0.6118090452261296, 0.4012562814070352], 
      Hue[0.1, 0.6118090452261296, 0.40376884422110554`], 
      Hue[0.1, 0.6092964824120592, 0.40376884422110554`], 
      Hue[0.1, 0.6168341708542703, 0.4012562814070352], 
      Hue[0.1, 0.6168341708542703, 0.40376884422110554`], 
      Hue[0.1, 0.6143216080401999, 0.40376884422110554`], 
      Hue[0.1, 0.621859296482411, 0.4012562814070352], 
      Hue[0.1, 0.621859296482411, 0.40376884422110554`], 
      Hue[0.1, 0.6193467336683406, 0.40376884422110554`], 
      Hue[0.1, 0.6268844221105517, 0.4012562814070352], 
      Hue[0.1, 0.6268844221105516, 0.40376884422110554`], 
      Hue[0.1, 0.6243718592964813, 0.40376884422110554`], 
      Hue[0.1, 0.6319095477386925, 0.4012562814070352], 
      Hue[0.1, 0.6319095477386925, 0.40376884422110554`], 
      Hue[0.1, 0.629396984924622, 0.40376884422110554`], 
      Hue[0.1, 0.6369346733668331, 0.4012562814070352], 
      Hue[0.1, 0.6369346733668331, 0.40376884422110554`], 
      Hue[0.1, 0.6344221105527628, 0.40376884422110554`], 
      Hue[0.1, 0.641959798994974, 0.4012562814070352], 
      Hue[0.1, 0.6419597989949738, 0.40376884422110554`], 
      Hue[0.1, 0.6394472361809035, 0.40376884422110554`], 
      Hue[0.1, 0.6469849246231146, 0.4012562814070352], 
      Hue[0.1, 0.6469849246231146, 0.40376884422110554`], 
      Hue[0.1, 0.6444723618090442, 0.40376884422110554`], 
      Hue[0.1, 0.6520100502512555, 0.4012562814070352], 
      Hue[0.1, 0.6520100502512555, 0.40376884422110554`], 
      Hue[0.1, 0.649497487437185, 0.40376884422110554`], 
      Hue[0.1, 0.6570351758793961, 0.4012562814070352], 
      Hue[0.1, 0.6570351758793961, 0.40376884422110554`], 
      Hue[0.1, 0.6545226130653257, 0.40376884422110554`], 
      Hue[0.1, 0.662060301507537, 0.4012562814070352], 
      Hue[0.1, 0.6620603015075369, 0.40376884422110554`], 
      Hue[0.1, 0.6595477386934666, 0.40376884422110554`], 
      Hue[0.1, 0.6670854271356776, 0.4012562814070352], 
      Hue[0.1, 0.6670854271356776, 0.40376884422110554`], 
      Hue[0.1, 0.6645728643216072, 0.40376884422110554`], 
      Hue[0.1, 0.6721105527638186, 0.4012562814070352], 
      Hue[0.1, 0.6721105527638186, 0.40376884422110554`], 
      Hue[0.1, 0.6695979899497481, 0.40376884422110554`], 
      Hue[0.1, 0.6771356783919592, 0.4012562814070352], 
      Hue[0.1, 0.6771356783919592, 0.40376884422110554`], 
      Hue[0.1, 0.6746231155778887, 0.40376884422110554`], 
      Hue[0.1, 0.6821608040201, 0.4012562814070352], 
      Hue[0.1, 0.6821608040200999, 0.40376884422110554`], 
      Hue[0.1, 0.6796482412060296, 0.40376884422110554`], 
      Hue[0.1, 0.6871859296482407, 0.4012562814070352], 
      Hue[0.1, 0.6871859296482407, 0.40376884422110554`], 
      Hue[0.1, 0.6846733668341702, 0.40376884422110554`], 
      Hue[0.1, 0.6922110552763816, 0.4012562814070352], 
      Hue[0.1, 0.6922110552763816, 0.40376884422110554`], 
      Hue[0.1, 0.6896984924623112, 0.40376884422110554`], 
      Hue[0.1, 0.6972361809045222, 0.4012562814070352], 
      Hue[0.1, 0.6972361809045222, 0.40376884422110554`], 
      Hue[0.1, 0.6947236180904518, 0.40376884422110554`], 
      Hue[0.1, 0.7022613065326632, 0.4012562814070352], 
      Hue[0.1, 0.7022613065326629, 0.40376884422110554`], 
      Hue[0.1, 0.6997487437185926, 0.40376884422110554`], 
      Hue[0.1, 0.7525125628140708, 0.4012562814070352], 
      Hue[0.1, 0.7525125628140708, 0.40376884422110554`], 
      Hue[0.1, 0.003768844221105528, 0.40879396984924626`], 
      Hue[0.1, 0.001256281407035176, 0.40879396984924626`], 
      Hue[0.1, 0.008793969849246231, 0.40879396984924626`], 
      Hue[0.1, 0.00628140703517588, 0.40879396984924626`], 
      Hue[0.1, 0.013819095477386934`, 0.40879396984924626`], 
      Hue[0.1, 0.011306532663316585`, 0.40879396984924626`], 
      Hue[0.1, 0.018844221105527637`, 0.40879396984924626`], 
      Hue[0.1, 0.016331658291457288`, 0.40879396984924626`], 
      Hue[0.1, 0.023869346733668344`, 0.40879396984924626`], 
      Hue[0.1, 0.021356783919597992`, 0.40879396984924626`], 
      Hue[0.1, 0.028894472361809042`, 0.40879396984924626`], 
      Hue[0.1, 0.026381909547738697`, 0.40879396984924626`], 
      Hue[0.1, 0.03391959798994975, 0.40879396984924626`], 
      Hue[0.1, 0.031407035175879394`, 0.40879396984924626`], 
      Hue[0.1, 0.038944723618090454`, 0.40879396984924626`], 
      Hue[0.1, 0.0364321608040201, 0.40879396984924626`], 
      Hue[0.1, 0.043969849246231166`, 0.40879396984924626`], 
      Hue[0.1, 0.0414572864321608, 0.40879396984924626`], 
      Hue[0.1, 0.04899497487437187, 0.40879396984924626`], 
      Hue[0.1, 0.04648241206030151, 0.40879396984924626`], 
      Hue[0.1, 0.05402010050251258, 0.40879396984924626`], 
      Hue[0.1, 0.05150753768844222, 0.40879396984924626`], 
      Hue[0.1, 0.05904522613065328, 0.40879396984924626`], 
      Hue[0.1, 0.05653266331658292, 0.40879396984924626`], 
      Hue[0.1, 0.064070351758794, 0.40879396984924626`], 
      Hue[0.1, 0.061557788944723635`, 0.40879396984924626`], 
      Hue[0.1, 0.06909547738693471, 0.40879396984924626`], 
      Hue[0.1, 0.06658291457286435, 0.40879396984924626`], 
      Hue[0.1, 0.0741206030150754, 0.40879396984924626`], 
      Hue[0.1, 0.07160804020100504, 0.40879396984924626`], 
      Hue[0.1, 0.07914572864321612, 0.40879396984924626`], 
      Hue[0.1, 0.07663316582914576, 0.40879396984924626`], 
      Hue[0.1, 0.08417085427135683, 0.40879396984924626`], 
      Hue[0.1, 0.08165829145728647, 0.40879396984924626`], 
      Hue[0.1, 0.08919597989949754, 0.40879396984924626`], 
      Hue[0.1, 0.08668341708542718, 0.40879396984924626`], 
      Hue[0.1, 0.09422110552763822, 0.40879396984924626`], 
      Hue[0.1, 0.09170854271356788, 0.40879396984924626`], 
      Hue[0.1, 0.09924623115577895, 0.40879396984924626`], 
      Hue[0.1, 0.09673366834170859, 0.40879396984924626`], 
      Hue[0.1, 0.10427135678391966`, 0.40879396984924626`], 
      Hue[0.1, 0.1017587939698493, 0.40879396984924626`], 
      Hue[0.1, 0.10929648241206037`, 0.40879396984924626`], 
      Hue[0.1, 0.10678391959799001`, 0.40879396984924626`], 
      Hue[0.1, 0.11432160804020106`, 0.40879396984924626`], 
      Hue[0.1, 0.11180904522613072`, 0.40879396984924626`], 
      Hue[0.1, 0.11934673366834181`, 0.40879396984924626`], 
      Hue[0.1, 0.11683417085427142`, 0.40879396984924626`], 
      Hue[0.1, 0.12437185929648249`, 0.40879396984924626`], 
      Hue[0.1, 0.12185929648241214`, 0.40879396984924626`], 
      Hue[0.1, 0.1293969849246232, 0.40879396984924626`], 
      Hue[0.1, 0.12688442211055287`, 0.40879396984924626`], 
      Hue[0.1, 0.1344221105527639, 0.40879396984924626`], 
      Hue[0.1, 0.13190954773869354`, 0.40879396984924626`], 
      Hue[0.1, 0.1394472361809046, 0.40879396984924626`], 
      Hue[0.1, 0.13693467336683426`, 0.40879396984924626`], 
      Hue[0.1, 0.14447236180904532`, 0.40879396984924626`], 
      Hue[0.1, 0.14195979899497493`, 0.40879396984924626`], 
      Hue[0.1, 0.14949748743718602`, 0.40879396984924626`], 
      Hue[0.1, 0.14698492462311566`, 0.40879396984924626`], 
      Hue[0.1, 0.15452261306532672`, 0.40879396984924626`], 
      Hue[0.1, 0.15201005025125638`, 0.40879396984924626`], 
      Hue[0.1, 0.15954773869346747`, 0.40879396984924626`], 
      Hue[0.1, 0.15703517587939708`, 0.40879396984924626`], 
      Hue[0.1, 0.16457286432160811`, 0.40879396984924626`], 
      Hue[0.1, 0.1620603015075378, 0.40879396984924626`], 
      Hue[0.1, 0.16959798994974884`, 0.40879396984924626`], 
      Hue[0.1, 0.1670854271356785, 0.40879396984924626`], 
      Hue[0.1, 0.1746231155778895, 0.40879396984924626`], 
      Hue[0.1, 0.1721105527638192, 0.40879396984924626`], 
      Hue[0.1, 0.17964824120603023`, 0.40879396984924626`], 
      Hue[0.1, 0.17713567839195987`, 0.40879396984924626`], 
      Hue[0.1, 0.18467336683417088`, 0.40879396984924626`], 
      Hue[0.1, 0.18216080402010057`, 0.40879396984924626`], 
      Hue[0.1, 0.1896984924623116, 0.40879396984924626`], 
      Hue[0.1, 0.18718592964824127`, 0.40879396984924626`], 
      Hue[0.1, 0.19472361809045227`, 0.40879396984924626`], 
      Hue[0.1, 0.19221105527638196`, 0.40879396984924626`], 
      Hue[0.1, 0.199748743718593, 0.40879396984924626`], 
      Hue[0.1, 0.19723618090452263`, 0.40879396984924626`], 
      Hue[0.1, 0.20477386934673364`, 0.40879396984924626`], 
      Hue[0.1, 0.20226130653266333`, 0.40879396984924626`], 
      Hue[0.1, 0.20979899497487436`, 0.40879396984924626`], 
      Hue[0.1, 0.20728643216080403`, 0.40879396984924626`], 
      Hue[0.1, 0.21482412060301503`, 0.40879396984924626`], 
      Hue[0.1, 0.21231155778894473`, 0.40879396984924626`], 
      Hue[0.1, 0.21984924623115576`, 0.40879396984924626`], 
      Hue[0.1, 0.21733668341708537`, 0.40879396984924626`], 
      Hue[0.1, 0.2248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.2223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.22989949748743713`, 0.40879396984924626`], 
      Hue[0.1, 0.2273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.2349246231155778, 0.40879396984924626`], 
      Hue[0.1, 0.2324120603015075, 0.40879396984924626`], 
      Hue[0.1, 0.23994974874371852`, 0.40879396984924626`], 
      Hue[0.1, 0.23743718592964813`, 0.40879396984924626`], 
      Hue[0.1, 0.24497487437185916`, 0.40879396984924626`], 
      Hue[0.1, 0.24246231155778886`, 0.40879396984924626`], 
      Hue[0.1, 0.2499999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.24748743718592955`, 0.40879396984924626`], 
      Hue[0.1, 0.25502512562814056`, 0.40879396984924626`], 
      Hue[0.1, 0.25251256281407025`, 0.40879396984924626`], 
      Hue[0.1, 0.2600502512562813, 0.40879396984924626`], 
      Hue[0.1, 0.2575376884422109, 0.40879396984924626`], 
      Hue[0.1, 0.26507537688442195`, 0.40879396984924626`], 
      Hue[0.1, 0.26256281407035165`, 0.40879396984924626`], 
      Hue[0.1, 0.2701005025125627, 0.40879396984924626`], 
      Hue[0.1, 0.2675879396984923, 0.40879396984924626`], 
      Hue[0.1, 0.2751256281407033, 0.40879396984924626`], 
      Hue[0.1, 0.272613065326633, 0.40879396984924626`], 
      Hue[0.1, 0.280150753768844, 0.40879396984924626`], 
      Hue[0.1, 0.27763819095477366`, 0.40879396984924626`], 
      Hue[0.1, 0.2851758793969847, 0.40879396984924626`], 
      Hue[0.1, 0.2826633165829144, 0.40879396984924626`], 
      Hue[0.1, 0.2902010050251254, 0.40879396984924626`], 
      Hue[0.1, 0.28768844221105505`, 0.40879396984924626`], 
      Hue[0.1, 0.2952261306532661, 0.40879396984924626`], 
      Hue[0.1, 0.2927135678391958, 0.40879396984924626`], 
      Hue[0.1, 0.3002512562814068, 0.40879396984924626`], 
      Hue[0.1, 0.2977386934673364, 0.40879396984924626`], 
      Hue[0.1, 0.3052763819095475, 0.40879396984924626`], 
      Hue[0.1, 0.3027638190954771, 0.40879396984924626`], 
      Hue[0.1, 0.3103015075376882, 0.40879396984924626`], 
      Hue[0.1, 0.30778894472361784`, 0.40879396984924626`], 
      Hue[0.1, 0.3153266331658288, 0.40879396984924626`], 
      Hue[0.1, 0.3128140703517585, 0.40879396984924626`], 
      Hue[0.1, 0.32035175879396954`, 0.40879396984924626`], 
      Hue[0.1, 0.3178391959798992, 0.40879396984924626`], 
      Hue[0.1, 0.3253768844221102, 0.40879396984924626`], 
      Hue[0.1, 0.3228643216080399, 0.40879396984924626`], 
      Hue[0.1, 0.330402010050251, 0.40879396984924626`], 
      Hue[0.1, 0.3278894472361806, 0.40879396984924626`], 
      Hue[0.1, 0.33542713567839166`, 0.40879396984924626`], 
      Hue[0.1, 0.3329145728643213, 0.40879396984924626`], 
      Hue[0.1, 0.34045226130653233`, 0.40879396984924626`], 
      Hue[0.1, 0.33793969849246197`, 0.40879396984924626`], 
      Hue[0.1, 0.345477386934673, 0.40879396984924626`], 
      Hue[0.1, 0.34296482412060264`, 0.40879396984924626`], 
      Hue[0.1, 0.35050251256281373`, 0.40879396984924626`], 
      Hue[0.1, 0.34798994974874337`, 0.40879396984924626`], 
      Hue[0.1, 0.35552763819095445`, 0.40879396984924626`], 
      Hue[0.1, 0.35301507537688404`, 0.40879396984924626`], 
      Hue[0.1, 0.3605527638190951, 0.40879396984924626`], 
      Hue[0.1, 0.35804020100502476`, 0.40879396984924626`], 
      Hue[0.1, 0.36557788944723574`, 0.40879396984924626`], 
      Hue[0.1, 0.36306532663316543`, 0.40879396984924626`], 
      Hue[0.1, 0.3706030150753765, 0.40879396984924626`], 
      Hue[0.1, 0.3680904522613061, 0.40879396984924626`], 
      Hue[0.1, 0.3756281407035172, 0.40879396984924626`], 
      Hue[0.1, 0.3731155778894468, 0.40879396984924626`], 
      Hue[0.1, 0.38065326633165786`, 0.40879396984924626`], 
      Hue[0.1, 0.3781407035175875, 0.40879396984924626`], 
      Hue[0.1, 0.38567839195979847`, 0.40879396984924626`], 
      Hue[0.1, 0.38316582914572817`, 0.40879396984924626`], 
      Hue[0.1, 0.39070351758793925`, 0.40879396984924626`], 
      Hue[0.1, 0.3881909547738689, 0.40879396984924626`], 
      Hue[0.1, 0.3957286432160799, 0.40879396984924626`], 
      Hue[0.1, 0.39321608040200956`, 0.40879396984924626`], 
      Hue[0.1, 0.40075376884422065`, 0.40879396984924626`], 
      Hue[0.1, 0.3982412060301503, 0.40879396984924626`], 
      Hue[0.1, 0.40577889447236126`, 0.40879396984924626`], 
      Hue[0.1, 0.40326633165829096`, 0.40879396984924626`], 
      Hue[0.1, 0.41080402010050204`, 0.40879396984924626`], 
      Hue[0.1, 0.4082914572864316, 0.40879396984924626`], 
      Hue[0.1, 0.4158291457286427, 0.40879396984924626`], 
      Hue[0.1, 0.41331658291457235`, 0.40879396984924626`], 
      Hue[0.1, 0.4208542713567834, 0.40879396984924626`], 
      Hue[0.1, 0.418341708542713, 0.40879396984924626`], 
      Hue[0.1, 0.425879396984924, 0.40879396984924626`], 
      Hue[0.1, 0.4233668341708538, 0.40879396984924626`], 
      Hue[0.1, 0.43090452261306483`, 0.40879396984924626`], 
      Hue[0.1, 0.4283919597989944, 0.40879396984924626`], 
      Hue[0.1, 0.43592964824120545`, 0.40879396984924626`], 
      Hue[0.1, 0.43341708542713514`, 0.40879396984924626`], 
      Hue[0.1, 0.4409547738693462, 0.40879396984924626`], 
      Hue[0.1, 0.43844221105527587`, 0.40879396984924626`], 
      Hue[0.1, 0.4459798994974868, 0.40879396984924626`], 
      Hue[0.1, 0.4434673366834165, 0.40879396984924626`], 
      Hue[0.1, 0.45100502512562746`, 0.40879396984924626`], 
      Hue[0.1, 0.44849246231155715`, 0.40879396984924626`], 
      Hue[0.1, 0.45603015075376824`, 0.40879396984924626`], 
      Hue[0.1, 0.45351758793969776`, 0.40879396984924626`], 
      Hue[0.1, 0.4610552763819089, 0.40879396984924626`], 
      Hue[0.1, 0.45854271356783854`, 0.40879396984924626`], 
      Hue[0.1, 0.4660804020100495, 0.40879396984924626`], 
      Hue[0.1, 0.4635678391959792, 0.40879396984924626`], 
      Hue[0.1, 0.47110552763819036`, 0.40879396984924626`], 
      Hue[0.1, 0.46859296482411994`, 0.40879396984924626`], 
      Hue[0.1, 0.47613065326633097`, 0.40879396984924626`], 
      Hue[0.1, 0.47361809045226066`, 0.40879396984924626`], 
      Hue[0.1, 0.4811557788944717, 0.40879396984924626`], 
      Hue[0.1, 0.4786432160804014, 0.40879396984924626`], 
      Hue[0.1, 0.4861809045226123, 0.40879396984924626`], 
      Hue[0.1, 0.483668341708542, 0.40879396984924626`], 
      Hue[0.1, 0.491206030150753, 0.40879396984924626`], 
      Hue[0.1, 0.4886934673366827, 0.40879396984924626`], 
      Hue[0.1, 0.49623115577889376`, 0.40879396984924626`], 
      Hue[0.1, 0.4937185929648233, 0.40879396984924626`], 
      Hue[0.1, 0.5012562814070345, 0.40879396984924626`], 
      Hue[0.1, 0.49874371859296407`, 0.40879396984924626`], 
      Hue[0.1, 0.5062814070351751, 0.40879396984924626`], 
      Hue[0.1, 0.5037688442211048, 0.40879396984924626`], 
      Hue[0.1, 0.5113065326633159, 0.40879396984924626`], 
      Hue[0.1, 0.5087939698492454, 0.40879396984924626`], 
      Hue[0.1, 0.5163316582914566, 0.40879396984924626`], 
      Hue[0.1, 0.5138190954773862, 0.40879396984924626`], 
      Hue[0.1, 0.5213567839195972, 0.40879396984924626`], 
      Hue[0.1, 0.5188442211055269, 0.40879396984924626`], 
      Hue[0.1, 0.5263819095477378, 0.40879396984924626`], 
      Hue[0.1, 0.5238693467336675, 0.40879396984924626`], 
      Hue[0.1, 0.5314070351758785, 0.40879396984924626`], 
      Hue[0.1, 0.5288944723618082, 0.40879396984924626`], 
      Hue[0.1, 0.5364321608040192, 0.40879396984924626`], 
      Hue[0.1, 0.5339195979899488, 0.40879396984924626`], 
      Hue[0.1, 0.54145728643216, 0.40879396984924626`], 
      Hue[0.1, 0.5389447236180895, 0.40879396984924626`], 
      Hue[0.1, 0.5464824120603006, 0.40879396984924626`], 
      Hue[0.1, 0.5439698492462303, 0.40879396984924626`], 
      Hue[0.1, 0.5515075376884414, 0.40879396984924626`], 
      Hue[0.1, 0.548994974874371, 0.40879396984924626`], 
      Hue[0.1, 0.556532663316582, 0.40879396984924626`], 
      Hue[0.1, 0.5540201005025117, 0.40879396984924626`], 
      Hue[0.1, 0.5615577889447227, 0.40879396984924626`], 
      Hue[0.1, 0.5590452261306524, 0.40879396984924626`], 
      Hue[0.1, 0.5665829145728634, 0.40879396984924626`], 
      Hue[0.1, 0.564070351758793, 0.40879396984924626`], 
      Hue[0.1, 0.5716080402010041, 0.40879396984924626`], 
      Hue[0.1, 0.5690954773869338, 0.40879396984924626`], 
      Hue[0.1, 0.5766331658291448, 0.40879396984924626`], 
      Hue[0.1, 0.5741206030150744, 0.40879396984924626`], 
      Hue[0.1, 0.5816582914572855, 0.40879396984924626`], 
      Hue[0.1, 0.5791457286432151, 0.40879396984924626`], 
      Hue[0.1, 0.5866834170854262, 0.40879396984924626`], 
      Hue[0.1, 0.5841708542713558, 0.40879396984924626`], 
      Hue[0.1, 0.591708542713567, 0.40879396984924626`], 
      Hue[0.1, 0.5891959798994965, 0.40879396984924626`], 
      Hue[0.1, 0.5967336683417076, 0.40879396984924626`], 
      Hue[0.1, 0.5942211055276373, 0.40879396984924626`], 
      Hue[0.1, 0.6017587939698482, 0.40879396984924626`], 
      Hue[0.1, 0.5992462311557779, 0.40879396984924626`], 
      Hue[0.1, 0.6067839195979888, 0.40879396984924626`], 
      Hue[0.1, 0.6042713567839185, 0.40879396984924626`], 
      Hue[0.1, 0.6118090452261296, 0.40879396984924626`], 
      Hue[0.1, 0.6092964824120592, 0.40879396984924626`], 
      Hue[0.1, 0.6168341708542703, 0.40879396984924626`], 
      Hue[0.1, 0.6143216080401999, 0.40879396984924626`], 
      Hue[0.1, 0.621859296482411, 0.40879396984924626`], 
      Hue[0.1, 0.6193467336683406, 0.40879396984924626`], 
      Hue[0.1, 0.6268844221105516, 0.40879396984924626`], 
      Hue[0.1, 0.6243718592964813, 0.40879396984924626`], 
      Hue[0.1, 0.6319095477386925, 0.40879396984924626`], 
      Hue[0.1, 0.629396984924622, 0.40879396984924626`], 
      Hue[0.1, 0.6369346733668331, 0.40879396984924626`], 
      Hue[0.1, 0.6344221105527628, 0.40879396984924626`], 
      Hue[0.1, 0.6419597989949738, 0.40879396984924626`], 
      Hue[0.1, 0.6394472361809035, 0.40879396984924626`], 
      Hue[0.1, 0.6469849246231146, 0.40879396984924626`], 
      Hue[0.1, 0.6444723618090442, 0.40879396984924626`], 
      Hue[0.1, 0.6520100502512555, 0.40879396984924626`], 
      Hue[0.1, 0.649497487437185, 0.40879396984924626`], 
      Hue[0.1, 0.6570351758793961, 0.40879396984924626`], 
      Hue[0.1, 0.6545226130653258, 0.40879396984924626`], 
      Hue[0.1, 0.6620603015075369, 0.40879396984924626`], 
      Hue[0.1, 0.6595477386934666, 0.40879396984924626`], 
      Hue[0.1, 0.6670854271356776, 0.40879396984924626`], 
      Hue[0.1, 0.6645728643216072, 0.40879396984924626`], 
      Hue[0.1, 0.6721105527638186, 0.40879396984924626`], 
      Hue[0.1, 0.6695979899497481, 0.40879396984924626`], 
      Hue[0.1, 0.6771356783919592, 0.40879396984924626`], 
      Hue[0.1, 0.6746231155778889, 0.40879396984924626`], 
      Hue[0.1, 0.6821608040200999, 0.40879396984924626`], 
      Hue[0.1, 0.6796482412060296, 0.40879396984924626`], 
      Hue[0.1, 0.6871859296482407, 0.40879396984924626`], 
      Hue[0.1, 0.6846733668341702, 0.40879396984924626`], 
      Hue[0.1, 0.6922110552763816, 0.40879396984924626`], 
      Hue[0.1, 0.6896984924623112, 0.40879396984924626`], 
      Hue[0.1, 0.6972361809045222, 0.40879396984924626`], 
      Hue[0.1, 0.6947236180904519, 0.40879396984924626`], 
      Hue[0.1, 0.7022613065326629, 0.40879396984924626`], 
      Hue[0.1, 0.6997487437185926, 0.40879396984924626`], 
      Hue[0.1, 0.7072864321608038, 0.40879396984924626`], 
      Hue[0.1, 0.7047738693467333, 0.40879396984924626`], 
      Hue[0.1, 0.7123115577889446, 0.40879396984924626`], 
      Hue[0.1, 0.7097989949748742, 0.40879396984924626`], 
      Hue[0.1, 0.7173366834170852, 0.40879396984924626`], 
      Hue[0.1, 0.7148241206030149, 0.40879396984924626`], 
      Hue[0.1, 0.7223618090452261, 0.40879396984924626`], 
      Hue[0.1, 0.7198492462311558, 0.40879396984924626`], 
      Hue[0.1, 0.7273869346733668, 0.40879396984924626`], 
      Hue[0.1, 0.7248743718592964, 0.40879396984924626`], 
      Hue[0.1, 0.7324120603015077, 0.40879396984924626`], 
      Hue[0.1, 0.7298994974874372, 0.40879396984924626`], 
      Hue[0.1, 0.7374371859296484, 0.40879396984924626`], 
      Hue[0.1, 0.734924623115578, 0.40879396984924626`], 
      Hue[0.1, 0.7424623115577891, 0.40879396984924626`], 
      Hue[0.1, 0.7399497487437188, 0.40879396984924626`], 
      Hue[0.1, 0.7474874371859298, 0.40879396984924626`], 
      Hue[0.1, 0.7449748743718594, 0.40879396984924626`], 
      Hue[0.1, 0.7525125628140708, 0.4062814070351759], 
      Hue[0.1, 0.7525125628140708, 0.40879396984924626`], 
      Hue[0.1, 0.7500000000000003, 0.40879396984924626`], 
      Hue[0.1, 0.0625, 0.4], 
      Hue[0.1, 0.0625, 0.40502512562814075`], 
      Hue[0.1, 0.125, 0.4], 
      Hue[0.1, 0.125, 0.40502512562814075`], 
      Hue[0.1, 0.1875, 0.4], 
      Hue[0.1, 0.1875, 0.40502512562814075`], 
      Hue[0.1, 0.25, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4], 
      Hue[0.1, 0.4375, 0.4], 
      Hue[0.1, 0.5625, 0.40502512562814075`], 
      Hue[0.1, 0.6874999999999999, 0.40502512562814075`], 
      Hue[0.1, 0.75, 0.4], 
      Hue[0.1, 0.8750000000000001, 0.4], 
      Hue[0.1, 0.0625, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4100502512562814], 
      Hue[0.1, 0.1875, 0.4100502512562814], 
      Hue[0.1, 0.25, 0.4100502512562814], 
      Hue[0.1, 0.5625, 0.4100502512562814], 
      Hue[0.1, 0.6874999999999999, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.41507537688442214`], 
      Hue[0.1, 0.125, 0.41507537688442214`], 
      Hue[0.1, 0.1875, 0.41507537688442214`], 
      Hue[0.1, 0.25, 0.41507537688442214`], 
      Hue[0.1, 0.3125, 0.41507537688442214`], 
      Hue[0.1, 0.375, 0.41507537688442214`], 
      Hue[0.1, 0.4375, 0.41507537688442214`], 
      Hue[0.1, 0.5, 0.41507537688442214`], 
      Hue[0.1, 0.5625, 0.41507537688442214`], 
      Hue[0.1, 0.625, 0.41507537688442214`], 
      Hue[0.1, 0.6874999999999999, 0.41507537688442214`], 
      Hue[0.1, 0.75, 0.41507537688442214`], 
      Hue[0.1, 0.8125000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.8750000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.9375000000000002, 0.41507537688442214`], 
      Hue[0.1, 0.0625, 0.4201005025125628], 
      Hue[0.1, 0.125, 0.4201005025125628], 
      Hue[0.1, 0.1875, 0.4201005025125628], 
      Hue[0.1, 0.25, 0.4201005025125628], 
      Hue[0.1, 0.3125, 0.4201005025125628], 
      Hue[0.1, 0.375, 0.4201005025125628], 
      Hue[0.1, 0.4375, 0.4201005025125628], 
      Hue[0.1, 0.5, 0.4201005025125628], 
      Hue[0.1, 0.5625, 0.4201005025125628], 
      Hue[0.1, 0.625, 0.4201005025125628], 
      Hue[0.1, 0.6874999999999999, 0.4201005025125628], 
      Hue[0.1, 0.75, 0.4201005025125628], 
      Hue[0.1, 0.8125000000000001, 0.4201005025125628], 
      Hue[0.1, 0.8750000000000001, 0.4201005025125628], 
      Hue[0.1, 0.9375000000000002, 0.4201005025125628], 
      Hue[0.1, 0.0625, 0.42512562814070354`], 
      Hue[0.1, 0.125, 0.42512562814070354`], 
      Hue[0.1, 0.1875, 0.42512562814070354`], 
      Hue[0.1, 0.25, 0.42512562814070354`], 
      Hue[0.1, 0.3125, 0.42512562814070354`], 
      Hue[0.1, 0.375, 0.42512562814070354`], 
      Hue[0.1, 0.4375, 0.42512562814070354`], 
      Hue[0.1, 0.5, 0.42512562814070354`], 
      Hue[0.1, 0.5625, 0.42512562814070354`], 
      Hue[0.1, 0.625, 0.42512562814070354`], 
      Hue[0.1, 0.6874999999999999, 0.42512562814070354`], 
      Hue[0.1, 0.75, 0.42512562814070354`], 
      Hue[0.1, 0.8125000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.8750000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.9375000000000002, 0.42512562814070354`], 
      Hue[0.1, 0.0625, 0.43015075376884426`], 
      Hue[0.1, 0.125, 0.43015075376884426`], 
      Hue[0.1, 0.1875, 0.43015075376884426`], 
      Hue[0.1, 0.25, 0.43015075376884426`], 
      Hue[0.1, 0.3125, 0.43015075376884426`], 
      Hue[0.1, 0.375, 0.43015075376884426`], 
      Hue[0.1, 0.4375, 0.43015075376884426`], 
      Hue[0.1, 0.5, 0.43015075376884426`], 
      Hue[0.1, 0.5625, 0.43015075376884426`], 
      Hue[0.1, 0.625, 0.43015075376884426`], 
      Hue[0.1, 0.6874999999999999, 0.43015075376884426`], 
      Hue[0.1, 0.75, 0.43015075376884426`], 
      Hue[0.1, 0.8125000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.8750000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.9375000000000002, 0.43015075376884426`], 
      Hue[0.1, 0.0625, 0.43517587939698493`], 
      Hue[0.1, 0.125, 0.43517587939698493`], 
      Hue[0.1, 0.1875, 0.43517587939698493`], 
      Hue[0.1, 0.25, 0.43517587939698493`], 
      Hue[0.1, 0.3125, 0.43517587939698493`], 
      Hue[0.1, 0.375, 0.43517587939698493`], 
      Hue[0.1, 0.4375, 0.43517587939698493`], 
      Hue[0.1, 0.5, 0.43517587939698493`], 
      Hue[0.1, 0.5625, 0.43517587939698493`], 
      Hue[0.1, 0.625, 0.43517587939698493`], 
      Hue[0.1, 0.6874999999999999, 0.43517587939698493`], 
      Hue[0.1, 0.75, 0.43517587939698493`], 
      Hue[0.1, 0.8125000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.8750000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.9375000000000002, 0.43517587939698493`], 
      Hue[0.1, 0.0625, 0.44020100502512566`], 
      Hue[0.1, 0.125, 0.44020100502512566`], 
      Hue[0.1, 0.1875, 0.44020100502512566`], 
      Hue[0.1, 0.25, 0.44020100502512566`], 
      Hue[0.1, 0.3125, 0.44020100502512566`], 
      Hue[0.1, 0.375, 0.44020100502512566`], 
      Hue[0.1, 0.4375, 0.44020100502512566`], 
      Hue[0.1, 0.5, 0.44020100502512566`], 
      Hue[0.1, 0.5625, 0.44020100502512566`], 
      Hue[0.1, 0.625, 0.44020100502512566`], 
      Hue[0.1, 0.6874999999999999, 0.44020100502512566`], 
      Hue[0.1, 0.75, 0.44020100502512566`], 
      Hue[0.1, 0.8125000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.8750000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.9375000000000002, 0.44020100502512566`], 
      Hue[0.1, 0.0625, 0.4452261306532663], 
      Hue[0.1, 0.125, 0.4452261306532663], 
      Hue[0.1, 0.1875, 0.4452261306532663], 
      Hue[0.1, 0.25, 0.4452261306532663], 
      Hue[0.1, 0.3125, 0.4452261306532663], 
      Hue[0.1, 0.375, 0.4452261306532663], 
      Hue[0.1, 0.4375, 0.4452261306532663], 
      Hue[0.1, 0.5, 0.4452261306532663], 
      Hue[0.1, 0.5625, 0.4452261306532663], 
      Hue[0.1, 0.625, 0.4452261306532663], 
      Hue[0.1, 0.6874999999999999, 0.4452261306532663], 
      Hue[0.1, 0.75, 0.4452261306532663], 
      Hue[0.1, 0.8125000000000001, 0.4452261306532663], 
      Hue[0.1, 0.8750000000000001, 0.4452261306532663], 
      Hue[0.1, 0.9375000000000002, 0.4452261306532663], 
      Hue[0.1, 0.0625, 0.45025125628140705`], 
      Hue[0.1, 0.125, 0.45025125628140705`], 
      Hue[0.1, 0.1875, 0.45025125628140705`], 
      Hue[0.1, 0.25, 0.45025125628140705`], 
      Hue[0.1, 0.3125, 0.45025125628140705`], 
      Hue[0.1, 0.375, 0.45025125628140705`], 
      Hue[0.1, 0.4375, 0.45025125628140705`], 
      Hue[0.1, 0.5, 0.45025125628140705`], 
      Hue[0.1, 0.5625, 0.45025125628140705`], 
      Hue[0.1, 0.625, 0.45025125628140705`], 
      Hue[0.1, 0.6874999999999999, 0.45025125628140705`], 
      Hue[0.1, 0.75, 0.45025125628140705`], 
      Hue[0.1, 0.8125000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.8750000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.9375000000000002, 0.45025125628140705`], 
      Hue[0.1, 0.0625, 0.4552763819095478], 
      Hue[0.1, 0.125, 0.4552763819095478], 
      Hue[0.1, 0.1875, 0.4552763819095478], 
      Hue[0.1, 0.25, 0.4552763819095478], 
      Hue[0.1, 0.3125, 0.4552763819095478], 
      Hue[0.1, 0.375, 0.4552763819095478], 
      Hue[0.1, 0.4375, 0.4552763819095478], 
      Hue[0.1, 0.5, 0.4552763819095478], 
      Hue[0.1, 0.5625, 0.4552763819095478], 
      Hue[0.1, 0.625, 0.4552763819095478], 
      Hue[0.1, 0.6874999999999999, 0.4552763819095478], 
      Hue[0.1, 0.75, 0.4552763819095478], 
      Hue[0.1, 0.8125000000000001, 0.4552763819095478], 
      Hue[0.1, 0.8750000000000001, 0.4552763819095478], 
      Hue[0.1, 0.9375000000000002, 0.4552763819095478], 
      Hue[0.1, 0.0625, 0.4603015075376885], 
      Hue[0.1, 0.125, 0.4603015075376885], 
      Hue[0.1, 0.1875, 0.4603015075376885], 
      Hue[0.1, 0.25, 0.4603015075376885], 
      Hue[0.1, 0.3125, 0.4603015075376885], 
      Hue[0.1, 0.375, 0.4603015075376885], 
      Hue[0.1, 0.4375, 0.4603015075376885], 
      Hue[0.1, 0.5, 0.4603015075376885], 
      Hue[0.1, 0.5625, 0.4603015075376885], 
      Hue[0.1, 0.625, 0.4603015075376885], 
      Hue[0.1, 0.6874999999999999, 0.4603015075376885], 
      Hue[0.1, 0.75, 0.4603015075376885], 
      Hue[0.1, 0.8125000000000001, 0.4603015075376885], 
      Hue[0.1, 0.8750000000000001, 0.4603015075376885], 
      Hue[0.1, 0.9375000000000002, 0.4603015075376885], 
      Hue[0.1, 0.0625, 0.4653266331658292], 
      Hue[0.1, 0.125, 0.4653266331658292], 
      Hue[0.1, 0.1875, 0.4653266331658292], 
      Hue[0.1, 0.25, 0.4653266331658292], 
      Hue[0.1, 0.3125, 0.4653266331658292], 
      Hue[0.1, 0.375, 0.4653266331658292], 
      Hue[0.1, 0.4375, 0.4653266331658292], 
      Hue[0.1, 0.5, 0.4653266331658292], 
      Hue[0.1, 0.5625, 0.4653266331658292], 
      Hue[0.1, 0.625, 0.4653266331658292], 
      Hue[0.1, 0.6874999999999999, 0.4653266331658292], 
      Hue[0.1, 0.75, 0.4653266331658292], 
      Hue[0.1, 0.8125000000000001, 0.4653266331658292], 
      Hue[0.1, 0.8750000000000001, 0.4653266331658292], 
      Hue[0.1, 0.9375000000000002, 0.4653266331658292], 
      Hue[0.1, 0.0625, 0.4703517587939699], 
      Hue[0.1, 0.125, 0.4703517587939699], 
      Hue[0.1, 0.1875, 0.4703517587939699], 
      Hue[0.1, 0.25, 0.4703517587939699], 
      Hue[0.1, 0.3125, 0.4703517587939699], 
      Hue[0.1, 0.375, 0.4703517587939699], 
      Hue[0.1, 0.4375, 0.4703517587939699], 
      Hue[0.1, 0.5, 0.4703517587939699], 
      Hue[0.1, 0.5625, 0.4703517587939699], 
      Hue[0.1, 0.625, 0.4703517587939699], 
      Hue[0.1, 0.6874999999999999, 0.4703517587939699], 
      Hue[0.1, 0.75, 0.4703517587939699], 
      Hue[0.1, 0.8125000000000001, 0.4703517587939699], 
      Hue[0.1, 0.8750000000000001, 0.4703517587939699], 
      Hue[0.1, 0.9375000000000002, 0.4703517587939699], 
      Hue[0.1, 0.0625, 0.47537688442211057`], 
      Hue[0.1, 0.125, 0.47537688442211057`], 
      Hue[0.1, 0.1875, 0.47537688442211057`], 
      Hue[0.1, 0.25, 0.47537688442211057`], 
      Hue[0.1, 0.3125, 0.47537688442211057`], 
      Hue[0.1, 0.375, 0.47537688442211057`], 
      Hue[0.1, 0.4375, 0.47537688442211057`], 
      Hue[0.1, 0.5, 0.47537688442211057`], 
      Hue[0.1, 0.5625, 0.47537688442211057`], 
      Hue[0.1, 0.625, 0.47537688442211057`], 
      Hue[0.1, 0.6874999999999999, 0.47537688442211057`], 
      Hue[0.1, 0.75, 0.47537688442211057`], 
      Hue[0.1, 0.8125000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.8750000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.9375000000000002, 0.47537688442211057`], 
      Hue[0.1, 0.0625, 0.4804020100502513], 
      Hue[0.1, 0.125, 0.4804020100502513], 
      Hue[0.1, 0.1875, 0.4804020100502513], 
      Hue[0.1, 0.25, 0.4804020100502513], 
      Hue[0.1, 0.3125, 0.4804020100502513], 
      Hue[0.1, 0.375, 0.4804020100502513], 
      Hue[0.1, 0.4375, 0.4804020100502513], 
      Hue[0.1, 0.5, 0.4804020100502513], 
      Hue[0.1, 0.5625, 0.4804020100502513], 
      Hue[0.1, 0.625, 0.4804020100502513], 
      Hue[0.1, 0.6874999999999999, 0.4804020100502513], 
      Hue[0.1, 0.75, 0.4804020100502513], 
      Hue[0.1, 0.8125000000000001, 0.4804020100502513], 
      Hue[0.1, 0.8750000000000001, 0.4804020100502513], 
      Hue[0.1, 0.9375000000000002, 0.4804020100502513], 
      Hue[0.1, 0.0625, 0.485427135678392], 
      Hue[0.1, 0.125, 0.485427135678392], 
      Hue[0.1, 0.1875, 0.485427135678392], 
      Hue[0.1, 0.25, 0.485427135678392], 
      Hue[0.1, 0.3125, 0.485427135678392], 
      Hue[0.1, 0.375, 0.485427135678392], 
      Hue[0.1, 0.4375, 0.485427135678392], 
      Hue[0.1, 0.5, 0.485427135678392], 
      Hue[0.1, 0.5625, 0.485427135678392], 
      Hue[0.1, 0.625, 0.485427135678392], 
      Hue[0.1, 0.6874999999999999, 0.485427135678392], 
      Hue[0.1, 0.75, 0.485427135678392], 
      Hue[0.1, 0.8125000000000001, 0.485427135678392], 
      Hue[0.1, 0.8750000000000001, 0.485427135678392], 
      Hue[0.1, 0.9375000000000002, 0.485427135678392], 
      Hue[0.1, 0.0625, 0.49045226130653274`], 
      Hue[0.1, 0.125, 0.49045226130653274`], 
      Hue[0.1, 0.1875, 0.49045226130653274`], 
      Hue[0.1, 0.25, 0.49045226130653274`], 
      Hue[0.1, 0.3125, 0.49045226130653274`], 
      Hue[0.1, 0.375, 0.49045226130653274`], 
      Hue[0.1, 0.4375, 0.49045226130653274`], 
      Hue[0.1, 0.5, 0.49045226130653274`], 
      Hue[0.1, 0.5625, 0.49045226130653274`], 
      Hue[0.1, 0.625, 0.49045226130653274`], 
      Hue[0.1, 0.6874999999999999, 0.49045226130653274`], 
      Hue[0.1, 0.75, 0.49045226130653274`], 
      Hue[0.1, 0.8125000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.8750000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.9375000000000002, 0.49045226130653274`], 
      Hue[0.1, 0.0625, 0.49547738693467347`], 
      Hue[0.1, 0.125, 0.49547738693467347`], 
      Hue[0.1, 0.1875, 0.49547738693467347`], 
      Hue[0.1, 0.25, 0.49547738693467347`], 
      Hue[0.1, 0.3125, 0.49547738693467347`], 
      Hue[0.1, 0.375, 0.49547738693467347`], 
      Hue[0.1, 0.4375, 0.49547738693467347`], 
      Hue[0.1, 0.5, 0.49547738693467347`], 
      Hue[0.1, 0.5625, 0.49547738693467347`], 
      Hue[0.1, 0.625, 0.49547738693467347`], 
      Hue[0.1, 0.6874999999999999, 0.49547738693467347`], 
      Hue[0.1, 0.75, 0.49547738693467347`], 
      Hue[0.1, 0.8125000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.8750000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.9375000000000002, 0.49547738693467347`], 
      Hue[0.1, 0.0625, 0.5005025125628142], 
      Hue[0.1, 0.125, 0.5005025125628142], 
      Hue[0.1, 0.1875, 0.5005025125628142], 
      Hue[0.1, 0.25, 0.5005025125628142], 
      Hue[0.1, 0.3125, 0.5005025125628142], 
      Hue[0.1, 0.375, 0.5005025125628142], 
      Hue[0.1, 0.4375, 0.5005025125628142], 
      Hue[0.1, 0.5, 0.5005025125628142], 
      Hue[0.1, 0.5625, 0.5005025125628142], 
      Hue[0.1, 0.625, 0.5005025125628142], 
      Hue[0.1, 0.6874999999999999, 0.5005025125628142], 
      Hue[0.1, 0.75, 0.5005025125628142], 
      Hue[0.1, 0.8125000000000001, 0.5005025125628142], 
      Hue[0.1, 0.8750000000000001, 0.5005025125628142], 
      Hue[0.1, 0.9375000000000002, 0.5005025125628142], 
      Hue[0.1, 0.0625, 0.5055276381909548], 
      Hue[0.1, 0.125, 0.5055276381909548], 
      Hue[0.1, 0.1875, 0.5055276381909548], 
      Hue[0.1, 0.25, 0.5055276381909548], 
      Hue[0.1, 0.3125, 0.5055276381909548], 
      Hue[0.1, 0.375, 0.5055276381909548], 
      Hue[0.1, 0.4375, 0.5055276381909548], 
      Hue[0.1, 0.5, 0.5055276381909548], 
      Hue[0.1, 0.5625, 0.5055276381909548], 
      Hue[0.1, 0.625, 0.5055276381909548], 
      Hue[0.1, 0.6874999999999999, 0.5055276381909548], 
      Hue[0.1, 0.75, 0.5055276381909548], 
      Hue[0.1, 0.8125000000000001, 0.5055276381909548], 
      Hue[0.1, 0.8750000000000001, 0.5055276381909548], 
      Hue[0.1, 0.9375000000000002, 0.5055276381909548], 
      Hue[0.1, 0.0625, 0.5105527638190955], 
      Hue[0.1, 0.125, 0.5105527638190955], 
      Hue[0.1, 0.1875, 0.5105527638190955], 
      Hue[0.1, 0.25, 0.5105527638190955], 
      Hue[0.1, 0.3125, 0.5105527638190955], 
      Hue[0.1, 0.375, 0.5105527638190955], 
      Hue[0.1, 0.4375, 0.5105527638190955], 
      Hue[0.1, 0.5, 0.5105527638190955], 
      Hue[0.1, 0.5625, 0.5105527638190955], 
      Hue[0.1, 0.625, 0.5105527638190955], 
      Hue[0.1, 0.6874999999999999, 0.5105527638190955], 
      Hue[0.1, 0.75, 0.5105527638190955], 
      Hue[0.1, 0.8125000000000001, 0.5105527638190955], 
      Hue[0.1, 0.8750000000000001, 0.5105527638190955], 
      Hue[0.1, 0.9375000000000002, 0.5105527638190955], 
      Hue[0.1, 0.0625, 0.5155778894472363], 
      Hue[0.1, 0.125, 0.5155778894472363], 
      Hue[0.1, 0.1875, 0.5155778894472363], 
      Hue[0.1, 0.25, 0.5155778894472363], 
      Hue[0.1, 0.3125, 0.5155778894472363], 
      Hue[0.1, 0.375, 0.5155778894472363], 
      Hue[0.1, 0.4375, 0.5155778894472363], 
      Hue[0.1, 0.5, 0.5155778894472363], 
      Hue[0.1, 0.5625, 0.5155778894472363], 
      Hue[0.1, 0.625, 0.5155778894472363], 
      Hue[0.1, 0.6874999999999999, 0.5155778894472363], 
      Hue[0.1, 0.75, 0.5155778894472363], 
      Hue[0.1, 0.8125000000000001, 0.5155778894472363], 
      Hue[0.1, 0.8750000000000001, 0.5155778894472363], 
      Hue[0.1, 0.9375000000000002, 0.5155778894472363], 
      Hue[0.1, 0.0625, 0.5206030150753769], 
      Hue[0.1, 0.125, 0.5206030150753769], 
      Hue[0.1, 0.1875, 0.5206030150753769], 
      Hue[0.1, 0.25, 0.5206030150753769], 
      Hue[0.1, 0.3125, 0.5206030150753769], 
      Hue[0.1, 0.375, 0.5206030150753769], 
      Hue[0.1, 0.4375, 0.5206030150753769], 
      Hue[0.1, 0.5, 0.5206030150753769], 
      Hue[0.1, 0.5625, 0.5206030150753769], 
      Hue[0.1, 0.625, 0.5206030150753769], 
      Hue[0.1, 0.6874999999999999, 0.5206030150753769], 
      Hue[0.1, 0.75, 0.5206030150753769], 
      Hue[0.1, 0.8125000000000001, 0.5206030150753769], 
      Hue[0.1, 0.8750000000000001, 0.5206030150753769], 
      Hue[0.1, 0.9375000000000002, 0.5206030150753769], 
      Hue[0.1, 0.0625, 0.5256281407035176], 
      Hue[0.1, 0.125, 0.5256281407035176], 
      Hue[0.1, 0.1875, 0.5256281407035176], 
      Hue[0.1, 0.25, 0.5256281407035176], 
      Hue[0.1, 0.3125, 0.5256281407035176], 
      Hue[0.1, 0.375, 0.5256281407035176], 
      Hue[0.1, 0.4375, 0.5256281407035176], 
      Hue[0.1, 0.5, 0.5256281407035176], 
      Hue[0.1, 0.5625, 0.5256281407035176], 
      Hue[0.1, 0.625, 0.5256281407035176], 
      Hue[0.1, 0.6874999999999999, 0.5256281407035176], 
      Hue[0.1, 0.75, 0.5256281407035176], 
      Hue[0.1, 0.8125000000000001, 0.5256281407035176], 
      Hue[0.1, 0.8750000000000001, 0.5256281407035176], 
      Hue[0.1, 0.9375000000000002, 0.5256281407035176], 
      Hue[0.1, 0.0625, 0.5306532663316583], 
      Hue[0.1, 0.125, 0.5306532663316583], 
      Hue[0.1, 0.1875, 0.5306532663316583], 
      Hue[0.1, 0.25, 0.5306532663316583], 
      Hue[0.1, 0.3125, 0.5306532663316583], 
      Hue[0.1, 0.375, 0.5306532663316583], 
      Hue[0.1, 0.4375, 0.5306532663316583], 
      Hue[0.1, 0.5, 0.5306532663316583], 
      Hue[0.1, 0.5625, 0.5306532663316583], 
      Hue[0.1, 0.625, 0.5306532663316583], 
      Hue[0.1, 0.6874999999999999, 0.5306532663316583], 
      Hue[0.1, 0.75, 0.5306532663316583], 
      Hue[0.1, 0.8125000000000001, 0.5306532663316583], 
      Hue[0.1, 0.8750000000000001, 0.5306532663316583], 
      Hue[0.1, 0.9375000000000002, 0.5306532663316583], 
      Hue[0.1, 0.0625, 0.535678391959799], 
      Hue[0.1, 0.125, 0.535678391959799], 
      Hue[0.1, 0.1875, 0.535678391959799], 
      Hue[0.1, 0.25, 0.535678391959799], 
      Hue[0.1, 0.3125, 0.535678391959799], 
      Hue[0.1, 0.375, 0.535678391959799], 
      Hue[0.1, 0.4375, 0.535678391959799], 
      Hue[0.1, 0.5, 0.535678391959799], 
      Hue[0.1, 0.5625, 0.535678391959799], 
      Hue[0.1, 0.625, 0.535678391959799], 
      Hue[0.1, 0.6874999999999999, 0.535678391959799], 
      Hue[0.1, 0.75, 0.535678391959799], 
      Hue[0.1, 0.8125000000000001, 0.535678391959799], 
      Hue[0.1, 0.8750000000000001, 0.535678391959799], 
      Hue[0.1, 0.9375000000000002, 0.535678391959799], 
      Hue[0.1, 0.0625, 0.5407035175879398], 
      Hue[0.1, 0.125, 0.5407035175879398], 
      Hue[0.1, 0.1875, 0.5407035175879398], 
      Hue[0.1, 0.25, 0.5407035175879398], 
      Hue[0.1, 0.3125, 0.5407035175879398], 
      Hue[0.1, 0.375, 0.5407035175879398], 
      Hue[0.1, 0.4375, 0.5407035175879398], 
      Hue[0.1, 0.5, 0.5407035175879398], 
      Hue[0.1, 0.5625, 0.5407035175879398], 
      Hue[0.1, 0.625, 0.5407035175879398], 
      Hue[0.1, 0.6874999999999999, 0.5407035175879398], 
      Hue[0.1, 0.75, 0.5407035175879398], 
      Hue[0.1, 0.8125000000000001, 0.5407035175879398], 
      Hue[0.1, 0.8750000000000001, 0.5407035175879398], 
      Hue[0.1, 0.9375000000000002, 0.5407035175879398], 
      Hue[0.1, 0.0625, 0.5457286432160804], 
      Hue[0.1, 0.125, 0.5457286432160804], 
      Hue[0.1, 0.1875, 0.5457286432160804], 
      Hue[0.1, 0.25, 0.5457286432160804], 
      Hue[0.1, 0.3125, 0.5457286432160804], 
      Hue[0.1, 0.375, 0.5457286432160804], 
      Hue[0.1, 0.4375, 0.5457286432160804], 
      Hue[0.1, 0.5, 0.5457286432160804], 
      Hue[0.1, 0.5625, 0.5457286432160804], 
      Hue[0.1, 0.625, 0.5457286432160804], 
      Hue[0.1, 0.6874999999999999, 0.5457286432160804], 
      Hue[0.1, 0.75, 0.5457286432160804], 
      Hue[0.1, 0.8125000000000001, 0.5457286432160804], 
      Hue[0.1, 0.8750000000000001, 0.5457286432160804], 
      Hue[0.1, 0.9375000000000002, 0.5457286432160804], 
      Hue[0.1, 0.0625, 0.5507537688442211], 
      Hue[0.1, 0.125, 0.5507537688442211], 
      Hue[0.1, 0.1875, 0.5507537688442211], 
      Hue[0.1, 0.25, 0.5507537688442211], 
      Hue[0.1, 0.3125, 0.5507537688442211], 
      Hue[0.1, 0.375, 0.5507537688442211], 
      Hue[0.1, 0.4375, 0.5507537688442211], 
      Hue[0.1, 0.5, 0.5507537688442211], 
      Hue[0.1, 0.5625, 0.5507537688442211], 
      Hue[0.1, 0.625, 0.5507537688442211], 
      Hue[0.1, 0.6874999999999999, 0.5507537688442211], 
      Hue[0.1, 0.75, 0.5507537688442211], 
      Hue[0.1, 0.8125000000000001, 0.5507537688442211], 
      Hue[0.1, 0.8750000000000001, 0.5507537688442211], 
      Hue[0.1, 0.9375000000000002, 0.5507537688442211], 
      Hue[0.1, 0.0625, 0.5557788944723618], 
      Hue[0.1, 0.125, 0.5557788944723618], 
      Hue[0.1, 0.1875, 0.5557788944723618], 
      Hue[0.1, 0.25, 0.5557788944723618], 
      Hue[0.1, 0.3125, 0.5557788944723618], 
      Hue[0.1, 0.375, 0.5557788944723618], 
      Hue[0.1, 0.4375, 0.5557788944723618], 
      Hue[0.1, 0.5, 0.5557788944723618], 
      Hue[0.1, 0.5625, 0.5557788944723618], 
      Hue[0.1, 0.625, 0.5557788944723618], 
      Hue[0.1, 0.6874999999999999, 0.5557788944723618], 
      Hue[0.1, 0.75, 0.5557788944723618], 
      Hue[0.1, 0.8125000000000001, 0.5557788944723618], 
      Hue[0.1, 0.8750000000000001, 0.5557788944723618], 
      Hue[0.1, 0.9375000000000002, 0.5557788944723618], 
      Hue[0.1, 0.0625, 0.5608040201005025], 
      Hue[0.1, 0.125, 0.5608040201005025], 
      Hue[0.1, 0.1875, 0.5608040201005025], 
      Hue[0.1, 0.25, 0.5608040201005025], 
      Hue[0.1, 0.3125, 0.5608040201005025], 
      Hue[0.1, 0.375, 0.5608040201005025], 
      Hue[0.1, 0.4375, 0.5608040201005025], 
      Hue[0.1, 0.5, 0.5608040201005025], 
      Hue[0.1, 0.5625, 0.5608040201005025], 
      Hue[0.1, 0.625, 0.5608040201005025], 
      Hue[0.1, 0.6874999999999999, 0.5608040201005025], 
      Hue[0.1, 0.75, 0.5608040201005025], 
      Hue[0.1, 0.8125000000000001, 0.5608040201005025], 
      Hue[0.1, 0.8750000000000001, 0.5608040201005025], 
      Hue[0.1, 0.9375000000000002, 0.5608040201005025], 
      Hue[0.1, 0.0625, 0.5658291457286432], 
      Hue[0.1, 0.125, 0.5658291457286432], 
      Hue[0.1, 0.1875, 0.5658291457286432], 
      Hue[0.1, 0.25, 0.5658291457286432], 
      Hue[0.1, 0.3125, 0.5658291457286432], 
      Hue[0.1, 0.375, 0.5658291457286432], 
      Hue[0.1, 0.4375, 0.5658291457286432], 
      Hue[0.1, 0.5, 0.5658291457286432], 
      Hue[0.1, 0.5625, 0.5658291457286432], 
      Hue[0.1, 0.625, 0.5658291457286432], 
      Hue[0.1, 0.6874999999999999, 0.5658291457286432], 
      Hue[0.1, 0.75, 0.5658291457286432], 
      Hue[0.1, 0.8125000000000001, 0.5658291457286432], 
      Hue[0.1, 0.8750000000000001, 0.5658291457286432], 
      Hue[0.1, 0.9375000000000002, 0.5658291457286432], 
      Hue[0.1, 0.0625, 0.5708542713567839], 
      Hue[0.1, 0.125, 0.5708542713567839], 
      Hue[0.1, 0.1875, 0.5708542713567839], 
      Hue[0.1, 0.25, 0.5708542713567839], 
      Hue[0.1, 0.3125, 0.5708542713567839], 
      Hue[0.1, 0.375, 0.5708542713567839], 
      Hue[0.1, 0.4375, 0.5708542713567839], 
      Hue[0.1, 0.5, 0.5708542713567839], 
      Hue[0.1, 0.5625, 0.5708542713567839], 
      Hue[0.1, 0.625, 0.5708542713567839], 
      Hue[0.1, 0.6874999999999999, 0.5708542713567839], 
      Hue[0.1, 0.75, 0.5708542713567839], 
      Hue[0.1, 0.8125000000000001, 0.5708542713567839], 
      Hue[0.1, 0.8750000000000001, 0.5708542713567839], 
      Hue[0.1, 0.9375000000000002, 0.5708542713567839], 
      Hue[0.1, 0.0625, 0.5758793969849246], 
      Hue[0.1, 0.125, 0.5758793969849246], 
      Hue[0.1, 0.1875, 0.5758793969849246], 
      Hue[0.1, 0.25, 0.5758793969849246], 
      Hue[0.1, 0.3125, 0.5758793969849246], 
      Hue[0.1, 0.375, 0.5758793969849246], 
      Hue[0.1, 0.4375, 0.5758793969849246], 
      Hue[0.1, 0.5, 0.5758793969849246], 
      Hue[0.1, 0.5625, 0.5758793969849246], 
      Hue[0.1, 0.625, 0.5758793969849246], 
      Hue[0.1, 0.6874999999999999, 0.5758793969849246], 
      Hue[0.1, 0.75, 0.5758793969849246], 
      Hue[0.1, 0.8125000000000001, 0.5758793969849246], 
      Hue[0.1, 0.8750000000000001, 0.5758793969849246], 
      Hue[0.1, 0.9375000000000002, 0.5758793969849246], 
      Hue[0.1, 0.0625, 0.5809045226130654], 
      Hue[0.1, 0.125, 0.5809045226130654], 
      Hue[0.1, 0.1875, 0.5809045226130654], 
      Hue[0.1, 0.25, 0.5809045226130654], 
      Hue[0.1, 0.3125, 0.5809045226130654], 
      Hue[0.1, 0.375, 0.5809045226130654], 
      Hue[0.1, 0.4375, 0.5809045226130654], 
      Hue[0.1, 0.5, 0.5809045226130654], 
      Hue[0.1, 0.5625, 0.5809045226130654], 
      Hue[0.1, 0.625, 0.5809045226130654], 
      Hue[0.1, 0.6874999999999999, 0.5809045226130654], 
      Hue[0.1, 0.75, 0.5809045226130654], 
      Hue[0.1, 0.8125000000000001, 0.5809045226130654], 
      Hue[0.1, 0.8750000000000001, 0.5809045226130654], 
      Hue[0.1, 0.9375000000000002, 0.5809045226130654], 
      Hue[0.1, 0.0625, 0.585929648241206], 
      Hue[0.1, 0.125, 0.585929648241206], 
      Hue[0.1, 0.1875, 0.585929648241206], 
      Hue[0.1, 0.25, 0.585929648241206], 
      Hue[0.1, 0.3125, 0.585929648241206], 
      Hue[0.1, 0.375, 0.585929648241206], 
      Hue[0.1, 0.4375, 0.585929648241206], 
      Hue[0.1, 0.5, 0.585929648241206], 
      Hue[0.1, 0.5625, 0.585929648241206], 
      Hue[0.1, 0.625, 0.585929648241206], 
      Hue[0.1, 0.6874999999999999, 0.585929648241206], 
      Hue[0.1, 0.75, 0.585929648241206], 
      Hue[0.1, 0.8125000000000001, 0.585929648241206], 
      Hue[0.1, 0.8750000000000001, 0.585929648241206], 
      Hue[0.1, 0.9375000000000002, 0.585929648241206], 
      Hue[0.1, 0.0625, 0.5909547738693467], 
      Hue[0.1, 0.125, 0.5909547738693467], 
      Hue[0.1, 0.1875, 0.5909547738693467], 
      Hue[0.1, 0.25, 0.5909547738693467], 
      Hue[0.1, 0.3125, 0.5909547738693467], 
      Hue[0.1, 0.375, 0.5909547738693467], 
      Hue[0.1, 0.4375, 0.5909547738693467], 
      Hue[0.1, 0.5, 0.5909547738693467], 
      Hue[0.1, 0.5625, 0.5909547738693467], 
      Hue[0.1, 0.625, 0.5909547738693467], 
      Hue[0.1, 0.6874999999999999, 0.5909547738693467], 
      Hue[0.1, 0.75, 0.5909547738693467], 
      Hue[0.1, 0.8125000000000001, 0.5909547738693467], 
      Hue[0.1, 0.8750000000000001, 0.5909547738693467], 
      Hue[0.1, 0.9375000000000002, 0.5909547738693467], 
      Hue[0.1, 0.0625, 0.5959798994974874], 
      Hue[0.1, 0.125, 0.5959798994974874], 
      Hue[0.1, 0.1875, 0.5959798994974874], 
      Hue[0.1, 0.25, 0.5959798994974874], 
      Hue[0.1, 0.3125, 0.5959798994974874], 
      Hue[0.1, 0.375, 0.5959798994974874], 
      Hue[0.1, 0.4375, 0.5959798994974874], 
      Hue[0.1, 0.5, 0.5959798994974874], 
      Hue[0.1, 0.5625, 0.5959798994974874], 
      Hue[0.1, 0.625, 0.5959798994974874], 
      Hue[0.1, 0.6874999999999999, 0.5959798994974874], 
      Hue[0.1, 0.75, 0.5959798994974874], 
      Hue[0.1, 0.8125000000000001, 0.5959798994974874], 
      Hue[0.1, 0.8750000000000001, 0.5959798994974874], 
      Hue[0.1, 0.9375000000000002, 0.5959798994974874], 
      Hue[0.1, 0.0625, 0.601005025125628], 
      Hue[0.1, 0.125, 0.601005025125628], 
      Hue[0.1, 0.1875, 0.601005025125628], 
      Hue[0.1, 0.25, 0.601005025125628], 
      Hue[0.1, 0.3125, 0.601005025125628], 
      Hue[0.1, 0.375, 0.601005025125628], 
      Hue[0.1, 0.4375, 0.601005025125628], 
      Hue[0.1, 0.5, 0.601005025125628], 
      Hue[0.1, 0.5625, 0.601005025125628], 
      Hue[0.1, 0.625, 0.601005025125628], 
      Hue[0.1, 0.6874999999999999, 0.601005025125628], 
      Hue[0.1, 0.75, 0.601005025125628], 
      Hue[0.1, 0.8125000000000001, 0.601005025125628], 
      Hue[0.1, 0.8750000000000001, 0.601005025125628], 
      Hue[0.1, 0.9375000000000002, 0.601005025125628], 
      Hue[0.1, 0.0625, 0.6060301507537688], 
      Hue[0.1, 0.125, 0.6060301507537688], 
      Hue[0.1, 0.1875, 0.6060301507537688], 
      Hue[0.1, 0.25, 0.6060301507537688], 
      Hue[0.1, 0.3125, 0.6060301507537688], 
      Hue[0.1, 0.375, 0.6060301507537688], 
      Hue[0.1, 0.4375, 0.6060301507537688], 
      Hue[0.1, 0.5, 0.6060301507537688], 
      Hue[0.1, 0.5625, 0.6060301507537688], 
      Hue[0.1, 0.625, 0.6060301507537688], 
      Hue[0.1, 0.6874999999999999, 0.6060301507537688], 
      Hue[0.1, 0.75, 0.6060301507537688], 
      Hue[0.1, 0.8125000000000001, 0.6060301507537688], 
      Hue[0.1, 0.8750000000000001, 0.6060301507537688], 
      Hue[0.1, 0.9375000000000002, 0.6060301507537688], 
      Hue[0.1, 0.0625, 0.6110552763819095], 
      Hue[0.1, 0.125, 0.6110552763819095], 
      Hue[0.1, 0.1875, 0.6110552763819095], 
      Hue[0.1, 0.25, 0.6110552763819095], 
      Hue[0.1, 0.3125, 0.6110552763819095], 
      Hue[0.1, 0.375, 0.6110552763819095], 
      Hue[0.1, 0.4375, 0.6110552763819095], 
      Hue[0.1, 0.5, 0.6110552763819095], 
      Hue[0.1, 0.5625, 0.6110552763819095], 
      Hue[0.1, 0.625, 0.6110552763819095], 
      Hue[0.1, 0.6874999999999999, 0.6110552763819095], 
      Hue[0.1, 0.75, 0.6110552763819095], 
      Hue[0.1, 0.8125000000000001, 0.6110552763819095], 
      Hue[0.1, 0.8750000000000001, 0.6110552763819095], 
      Hue[0.1, 0.9375000000000002, 0.6110552763819095], 
      Hue[0.1, 0.0625, 0.6160804020100502], 
      Hue[0.1, 0.125, 0.6160804020100502], 
      Hue[0.1, 0.1875, 0.6160804020100502], 
      Hue[0.1, 0.25, 0.6160804020100502], 
      Hue[0.1, 0.3125, 0.6160804020100502], 
      Hue[0.1, 0.375, 0.6160804020100502], 
      Hue[0.1, 0.4375, 0.6160804020100502], 
      Hue[0.1, 0.5, 0.6160804020100502], 
      Hue[0.1, 0.5625, 0.6160804020100502], 
      Hue[0.1, 0.625, 0.6160804020100502], 
      Hue[0.1, 0.6874999999999999, 0.6160804020100502], 
      Hue[0.1, 0.75, 0.6160804020100502], 
      Hue[0.1, 0.8125000000000001, 0.6160804020100502], 
      Hue[0.1, 0.8750000000000001, 0.6160804020100502], 
      Hue[0.1, 0.9375000000000002, 0.6160804020100502], 
      Hue[0.1, 0.0625, 0.6211055276381909], 
      Hue[0.1, 0.125, 0.6211055276381909], 
      Hue[0.1, 0.1875, 0.6211055276381909], 
      Hue[0.1, 0.25, 0.6211055276381909], 
      Hue[0.1, 0.3125, 0.6211055276381909], 
      Hue[0.1, 0.375, 0.6211055276381909], 
      Hue[0.1, 0.4375, 0.6211055276381909], 
      Hue[0.1, 0.5, 0.6211055276381909], 
      Hue[0.1, 0.5625, 0.6211055276381909], 
      Hue[0.1, 0.625, 0.6211055276381909], 
      Hue[0.1, 0.6874999999999999, 0.6211055276381909], 
      Hue[0.1, 0.75, 0.6211055276381909], 
      Hue[0.1, 0.8125000000000001, 0.6211055276381909], 
      Hue[0.1, 0.8750000000000001, 0.6211055276381909], 
      Hue[0.1, 0.9375000000000002, 0.6211055276381909], 
      Hue[0.1, 0.0625, 0.6261306532663315], 
      Hue[0.1, 0.125, 0.6261306532663315], 
      Hue[0.1, 0.1875, 0.6261306532663315], 
      Hue[0.1, 0.25, 0.6261306532663315], 
      Hue[0.1, 0.3125, 0.6261306532663315], 
      Hue[0.1, 0.375, 0.6261306532663315], 
      Hue[0.1, 0.4375, 0.6261306532663315], 
      Hue[0.1, 0.5, 0.6261306532663315], 
      Hue[0.1, 0.5625, 0.6261306532663315], 
      Hue[0.1, 0.625, 0.6261306532663315], 
      Hue[0.1, 0.6874999999999999, 0.6261306532663315], 
      Hue[0.1, 0.75, 0.6261306532663315], 
      Hue[0.1, 0.8125000000000001, 0.6261306532663315], 
      Hue[0.1, 0.8750000000000001, 0.6261306532663315], 
      Hue[0.1, 0.9375000000000002, 0.6261306532663315], 
      Hue[0.1, 0.0625, 0.6311557788944723], 
      Hue[0.1, 0.125, 0.6311557788944723], 
      Hue[0.1, 0.1875, 0.6311557788944723], 
      Hue[0.1, 0.25, 0.6311557788944723], 
      Hue[0.1, 0.3125, 0.6311557788944723], 
      Hue[0.1, 0.375, 0.6311557788944723], 
      Hue[0.1, 0.4375, 0.6311557788944723], 
      Hue[0.1, 0.5, 0.6311557788944723], 
      Hue[0.1, 0.5625, 0.6311557788944723], 
      Hue[0.1, 0.625, 0.6311557788944723], 
      Hue[0.1, 0.6874999999999999, 0.6311557788944723], 
      Hue[0.1, 0.75, 0.6311557788944723], 
      Hue[0.1, 0.8125000000000001, 0.6311557788944723], 
      Hue[0.1, 0.8750000000000001, 0.6311557788944723], 
      Hue[0.1, 0.9375000000000002, 0.6311557788944723], 
      Hue[0.1, 0.0625, 0.636180904522613], 
      Hue[0.1, 0.125, 0.636180904522613], 
      Hue[0.1, 0.1875, 0.636180904522613], 
      Hue[0.1, 0.25, 0.636180904522613], 
      Hue[0.1, 0.3125, 0.636180904522613], 
      Hue[0.1, 0.375, 0.636180904522613], 
      Hue[0.1, 0.4375, 0.636180904522613], 
      Hue[0.1, 0.5, 0.636180904522613], 
      Hue[0.1, 0.5625, 0.636180904522613], 
      Hue[0.1, 0.625, 0.636180904522613], 
      Hue[0.1, 0.6874999999999999, 0.636180904522613], 
      Hue[0.1, 0.75, 0.636180904522613], 
      Hue[0.1, 0.8125000000000001, 0.636180904522613], 
      Hue[0.1, 0.8750000000000001, 0.636180904522613], 
      Hue[0.1, 0.9375000000000002, 0.636180904522613], 
      Hue[0.1, 0.0625, 0.6412060301507536], 
      Hue[0.1, 0.125, 0.6412060301507536], 
      Hue[0.1, 0.1875, 0.6412060301507536], 
      Hue[0.1, 0.25, 0.6412060301507536], 
      Hue[0.1, 0.3125, 0.6412060301507536], 
      Hue[0.1, 0.375, 0.6412060301507536], 
      Hue[0.1, 0.4375, 0.6412060301507536], 
      Hue[0.1, 0.5, 0.6412060301507536], 
      Hue[0.1, 0.5625, 0.6412060301507536], 
      Hue[0.1, 0.625, 0.6412060301507536], 
      Hue[0.1, 0.6874999999999999, 0.6412060301507536], 
      Hue[0.1, 0.75, 0.6412060301507536], 
      Hue[0.1, 0.8125000000000001, 0.6412060301507536], 
      Hue[0.1, 0.8750000000000001, 0.6412060301507536], 
      Hue[0.1, 0.9375000000000002, 0.6412060301507536], 
      Hue[0.1, 0.0625, 0.6462311557788943], 
      Hue[0.1, 0.125, 0.6462311557788943], 
      Hue[0.1, 0.1875, 0.6462311557788943], 
      Hue[0.1, 0.25, 0.6462311557788943], 
      Hue[0.1, 0.3125, 0.6462311557788943], 
      Hue[0.1, 0.375, 0.6462311557788943], 
      Hue[0.1, 0.4375, 0.6462311557788943], 
      Hue[0.1, 0.5, 0.6462311557788943], 
      Hue[0.1, 0.5625, 0.6462311557788943], 
      Hue[0.1, 0.625, 0.6462311557788943], 
      Hue[0.1, 0.6874999999999999, 0.6462311557788943], 
      Hue[0.1, 0.75, 0.6462311557788943], 
      Hue[0.1, 0.8125000000000001, 0.6462311557788943], 
      Hue[0.1, 0.8750000000000001, 0.6462311557788943], 
      Hue[0.1, 0.9375000000000002, 0.6462311557788943], 
      Hue[0.1, 0.0625, 0.6512562814070351], 
      Hue[0.1, 0.125, 0.6512562814070351], 
      Hue[0.1, 0.1875, 0.6512562814070351], 
      Hue[0.1, 0.25, 0.6512562814070351], 
      Hue[0.1, 0.3125, 0.6512562814070351], 
      Hue[0.1, 0.375, 0.6512562814070351], 
      Hue[0.1, 0.4375, 0.6512562814070351], 
      Hue[0.1, 0.5, 0.6512562814070351], 
      Hue[0.1, 0.5625, 0.6512562814070351], 
      Hue[0.1, 0.625, 0.6512562814070351], 
      Hue[0.1, 0.6874999999999999, 0.6512562814070351], 
      Hue[0.1, 0.75, 0.6512562814070351], 
      Hue[0.1, 0.8125000000000001, 0.6512562814070351], 
      Hue[0.1, 0.8750000000000001, 0.6512562814070351], 
      Hue[0.1, 0.9375000000000002, 0.6512562814070351], 
      Hue[0.1, 0.0625, 0.6562814070351758], 
      Hue[0.1, 0.125, 0.6562814070351758], 
      Hue[0.1, 0.1875, 0.6562814070351758], 
      Hue[0.1, 0.25, 0.6562814070351758], 
      Hue[0.1, 0.3125, 0.6562814070351758], 
      Hue[0.1, 0.375, 0.6562814070351758], 
      Hue[0.1, 0.4375, 0.6562814070351758], 
      Hue[0.1, 0.5, 0.6562814070351758], 
      Hue[0.1, 0.5625, 0.6562814070351758], 
      Hue[0.1, 0.625, 0.6562814070351758], 
      Hue[0.1, 0.6874999999999999, 0.6562814070351758], 
      Hue[0.1, 0.75, 0.6562814070351758], 
      Hue[0.1, 0.8125000000000001, 0.6562814070351758], 
      Hue[0.1, 0.8750000000000001, 0.6562814070351758], 
      Hue[0.1, 0.9375000000000002, 0.6562814070351758], 
      Hue[0.1, 0.0625, 0.6613065326633165], 
      Hue[0.1, 0.125, 0.6613065326633165], 
      Hue[0.1, 0.1875, 0.6613065326633165], 
      Hue[0.1, 0.25, 0.6613065326633165], 
      Hue[0.1, 0.3125, 0.6613065326633165], 
      Hue[0.1, 0.375, 0.6613065326633165], 
      Hue[0.1, 0.4375, 0.6613065326633165], 
      Hue[0.1, 0.5, 0.6613065326633165], 
      Hue[0.1, 0.5625, 0.6613065326633165], 
      Hue[0.1, 0.625, 0.6613065326633165], 
      Hue[0.1, 0.6874999999999999, 0.6613065326633165], 
      Hue[0.1, 0.75, 0.6613065326633165], 
      Hue[0.1, 0.8125000000000001, 0.6613065326633165], 
      Hue[0.1, 0.8750000000000001, 0.6613065326633165], 
      Hue[0.1, 0.9375000000000002, 0.6613065326633165], 
      Hue[0.1, 0.0625, 0.6663316582914571], 
      Hue[0.1, 0.125, 0.6663316582914571], 
      Hue[0.1, 0.1875, 0.6663316582914571], 
      Hue[0.1, 0.25, 0.6663316582914571], 
      Hue[0.1, 0.3125, 0.6663316582914571], 
      Hue[0.1, 0.375, 0.6663316582914571], 
      Hue[0.1, 0.4375, 0.6663316582914571], 
      Hue[0.1, 0.5, 0.6663316582914571], 
      Hue[0.1, 0.5625, 0.6663316582914571], 
      Hue[0.1, 0.625, 0.6663316582914571], 
      Hue[0.1, 0.6874999999999999, 0.6663316582914571], 
      Hue[0.1, 0.75, 0.6663316582914571], 
      Hue[0.1, 0.8125000000000001, 0.6663316582914571], 
      Hue[0.1, 0.8750000000000001, 0.6663316582914571], 
      Hue[0.1, 0.9375000000000002, 0.6663316582914571], 
      Hue[0.1, 0.0625, 0.6713567839195979], 
      Hue[0.1, 0.125, 0.6713567839195979], 
      Hue[0.1, 0.1875, 0.6713567839195979], 
      Hue[0.1, 0.25, 0.6713567839195979], 
      Hue[0.1, 0.3125, 0.6713567839195979], 
      Hue[0.1, 0.375, 0.6713567839195979], 
      Hue[0.1, 0.4375, 0.6713567839195979], 
      Hue[0.1, 0.5, 0.6713567839195979], 
      Hue[0.1, 0.5625, 0.6713567839195979], 
      Hue[0.1, 0.625, 0.6713567839195979], 
      Hue[0.1, 0.6874999999999999, 0.6713567839195979], 
      Hue[0.1, 0.75, 0.6713567839195979], 
      Hue[0.1, 0.8125000000000001, 0.6713567839195979], 
      Hue[0.1, 0.8750000000000001, 0.6713567839195979], 
      Hue[0.1, 0.9375000000000002, 0.6713567839195979], 
      Hue[0.1, 0.0625, 0.6763819095477386], 
      Hue[0.1, 0.125, 0.6763819095477386], 
      Hue[0.1, 0.1875, 0.6763819095477386], 
      Hue[0.1, 0.25, 0.6763819095477386], 
      Hue[0.1, 0.3125, 0.6763819095477386], 
      Hue[0.1, 0.375, 0.6763819095477386], 
      Hue[0.1, 0.4375, 0.6763819095477386], 
      Hue[0.1, 0.5, 0.6763819095477386], 
      Hue[0.1, 0.5625, 0.6763819095477386], 
      Hue[0.1, 0.625, 0.6763819095477386], 
      Hue[0.1, 0.6874999999999999, 0.6763819095477386], 
      Hue[0.1, 0.75, 0.6763819095477386], 
      Hue[0.1, 0.8125000000000001, 0.6763819095477386], 
      Hue[0.1, 0.8750000000000001, 0.6763819095477386], 
      Hue[0.1, 0.9375000000000002, 0.6763819095477386], 
      Hue[0.1, 0.0625, 0.6814070351758792], 
      Hue[0.1, 0.125, 0.6814070351758792], 
      Hue[0.1, 0.1875, 0.6814070351758792], 
      Hue[0.1, 0.25, 0.6814070351758792], 
      Hue[0.1, 0.3125, 0.6814070351758792], 
      Hue[0.1, 0.375, 0.6814070351758792], 
      Hue[0.1, 0.4375, 0.6814070351758792], 
      Hue[0.1, 0.5, 0.6814070351758792], 
      Hue[0.1, 0.5625, 0.6814070351758792], 
      Hue[0.1, 0.625, 0.6814070351758792], 
      Hue[0.1, 0.6874999999999999, 0.6814070351758792], 
      Hue[0.1, 0.75, 0.6814070351758792], 
      Hue[0.1, 0.8125000000000001, 0.6814070351758792], 
      Hue[0.1, 0.8750000000000001, 0.6814070351758792], 
      Hue[0.1, 0.9375000000000002, 0.6814070351758792], 
      Hue[0.1, 0.0625, 0.68643216080402], 
      Hue[0.1, 0.125, 0.68643216080402], 
      Hue[0.1, 0.1875, 0.68643216080402], 
      Hue[0.1, 0.25, 0.68643216080402], 
      Hue[0.1, 0.3125, 0.68643216080402], 
      Hue[0.1, 0.375, 0.68643216080402], 
      Hue[0.1, 0.4375, 0.68643216080402], 
      Hue[0.1, 0.5, 0.68643216080402], 
      Hue[0.1, 0.5625, 0.68643216080402], 
      Hue[0.1, 0.625, 0.68643216080402], 
      Hue[0.1, 0.6874999999999999, 0.68643216080402], 
      Hue[0.1, 0.75, 0.68643216080402], 
      Hue[0.1, 0.8125000000000001, 0.68643216080402], 
      Hue[0.1, 0.8750000000000001, 0.68643216080402], 
      Hue[0.1, 0.9375000000000002, 0.68643216080402], 
      Hue[0.1, 0.0625, 0.6914572864321606], 
      Hue[0.1, 0.125, 0.6914572864321606], 
      Hue[0.1, 0.1875, 0.6914572864321606], 
      Hue[0.1, 0.25, 0.6914572864321606], 
      Hue[0.1, 0.3125, 0.6914572864321606], 
      Hue[0.1, 0.375, 0.6914572864321606], 
      Hue[0.1, 0.4375, 0.6914572864321606], 
      Hue[0.1, 0.5, 0.6914572864321606], 
      Hue[0.1, 0.5625, 0.6914572864321606], 
      Hue[0.1, 0.625, 0.6914572864321606], 
      Hue[0.1, 0.6874999999999999, 0.6914572864321606], 
      Hue[0.1, 0.75, 0.6914572864321606], 
      Hue[0.1, 0.8125000000000001, 0.6914572864321606], 
      Hue[0.1, 0.8750000000000001, 0.6914572864321606], 
      Hue[0.1, 0.9375000000000002, 0.6914572864321606], 
      Hue[0.1, 0.0625, 0.6964824120603014], 
      Hue[0.1, 0.125, 0.6964824120603014], 
      Hue[0.1, 0.1875, 0.6964824120603014], 
      Hue[0.1, 0.25, 0.6964824120603014], 
      Hue[0.1, 0.3125, 0.6964824120603014], 
      Hue[0.1, 0.375, 0.6964824120603014], 
      Hue[0.1, 0.4375, 0.6964824120603014], 
      Hue[0.1, 0.5, 0.6964824120603014], 
      Hue[0.1, 0.5625, 0.6964824120603014], 
      Hue[0.1, 0.625, 0.6964824120603014], 
      Hue[0.1, 0.6874999999999999, 0.6964824120603014], 
      Hue[0.1, 0.75, 0.6964824120603014], 
      Hue[0.1, 0.8125000000000001, 0.6964824120603014], 
      Hue[0.1, 0.8750000000000001, 0.6964824120603014], 
      Hue[0.1, 0.9375000000000002, 0.6964824120603014], 
      Hue[0.1, 0.0625, 0.7015075376884421], 
      Hue[0.1, 0.125, 0.7015075376884421], 
      Hue[0.1, 0.1875, 0.7015075376884421], 
      Hue[0.1, 0.25, 0.7015075376884421], 
      Hue[0.1, 0.3125, 0.7015075376884421], 
      Hue[0.1, 0.375, 0.7015075376884421], 
      Hue[0.1, 0.4375, 0.7015075376884421], 
      Hue[0.1, 0.5, 0.7015075376884421], 
      Hue[0.1, 0.5625, 0.7015075376884421], 
      Hue[0.1, 0.625, 0.7015075376884421], 
      Hue[0.1, 0.6874999999999999, 0.7015075376884421], 
      Hue[0.1, 0.75, 0.7015075376884421], 
      Hue[0.1, 0.8125000000000001, 0.7015075376884421], 
      Hue[0.1, 0.8750000000000001, 0.7015075376884421], 
      Hue[0.1, 0.9375000000000002, 0.7015075376884421], 
      Hue[0.1, 0.0625, 0.7065326633165827], 
      Hue[0.1, 0.125, 0.7065326633165827], 
      Hue[0.1, 0.1875, 0.7065326633165827], 
      Hue[0.1, 0.25, 0.7065326633165827], 
      Hue[0.1, 0.3125, 0.7065326633165827], 
      Hue[0.1, 0.375, 0.7065326633165827], 
      Hue[0.1, 0.4375, 0.7065326633165827], 
      Hue[0.1, 0.5, 0.7065326633165827], 
      Hue[0.1, 0.5625, 0.7065326633165827], 
      Hue[0.1, 0.625, 0.7065326633165827], 
      Hue[0.1, 0.6874999999999999, 0.7065326633165827], 
      Hue[0.1, 0.75, 0.7065326633165827], 
      Hue[0.1, 0.8125000000000001, 0.7065326633165827], 
      Hue[0.1, 0.8750000000000001, 0.7065326633165827], 
      Hue[0.1, 0.9375000000000002, 0.7065326633165827], 
      Hue[0.1, 0.0625, 0.7115577889447234], 
      Hue[0.1, 0.125, 0.7115577889447234], 
      Hue[0.1, 0.1875, 0.7115577889447234], 
      Hue[0.1, 0.25, 0.7115577889447234], 
      Hue[0.1, 0.3125, 0.7115577889447234], 
      Hue[0.1, 0.375, 0.7115577889447234], 
      Hue[0.1, 0.4375, 0.7115577889447234], 
      Hue[0.1, 0.5, 0.7115577889447234], 
      Hue[0.1, 0.5625, 0.7115577889447234], 
      Hue[0.1, 0.625, 0.7115577889447234], 
      Hue[0.1, 0.6874999999999999, 0.7115577889447234], 
      Hue[0.1, 0.75, 0.7115577889447234], 
      Hue[0.1, 0.8125000000000001, 0.7115577889447234], 
      Hue[0.1, 0.8750000000000001, 0.7115577889447234], 
      Hue[0.1, 0.9375000000000002, 0.7115577889447234], 
      Hue[0.1, 0.0625, 0.7165829145728642], 
      Hue[0.1, 0.125, 0.7165829145728642], 
      Hue[0.1, 0.1875, 0.7165829145728642], 
      Hue[0.1, 0.25, 0.7165829145728642], 
      Hue[0.1, 0.3125, 0.7165829145728642], 
      Hue[0.1, 0.375, 0.7165829145728642], 
      Hue[0.1, 0.4375, 0.7165829145728642], 
      Hue[0.1, 0.5, 0.7165829145728642], 
      Hue[0.1, 0.5625, 0.7165829145728642], 
      Hue[0.1, 0.625, 0.7165829145728642], 
      Hue[0.1, 0.6874999999999999, 0.7165829145728642], 
      Hue[0.1, 0.75, 0.7165829145728642], 
      Hue[0.1, 0.8125000000000001, 0.7165829145728642], 
      Hue[0.1, 0.8750000000000001, 0.7165829145728642], 
      Hue[0.1, 0.9375000000000002, 0.7165829145728642], 
      Hue[0.1, 0.0625, 0.7216080402010048], 
      Hue[0.1, 0.125, 0.7216080402010048], 
      Hue[0.1, 0.1875, 0.7216080402010048], 
      Hue[0.1, 0.25, 0.7216080402010048], 
      Hue[0.1, 0.3125, 0.7216080402010048], 
      Hue[0.1, 0.375, 0.7216080402010048], 
      Hue[0.1, 0.4375, 0.7216080402010048], 
      Hue[0.1, 0.5, 0.7216080402010048], 
      Hue[0.1, 0.5625, 0.7216080402010048], 
      Hue[0.1, 0.625, 0.7216080402010048], 
      Hue[0.1, 0.6874999999999999, 0.7216080402010048], 
      Hue[0.1, 0.75, 0.7216080402010048], 
      Hue[0.1, 0.8125000000000001, 0.7216080402010048], 
      Hue[0.1, 0.8750000000000001, 0.7216080402010048], 
      Hue[0.1, 0.9375000000000002, 0.7216080402010048], 
      Hue[0.1, 0.0625, 0.7266331658291456], 
      Hue[0.1, 0.125, 0.7266331658291456], 
      Hue[0.1, 0.1875, 0.7266331658291456], 
      Hue[0.1, 0.25, 0.7266331658291456], 
      Hue[0.1, 0.3125, 0.7266331658291456], 
      Hue[0.1, 0.375, 0.7266331658291456], 
      Hue[0.1, 0.4375, 0.7266331658291456], 
      Hue[0.1, 0.5, 0.7266331658291456], 
      Hue[0.1, 0.5625, 0.7266331658291456], 
      Hue[0.1, 0.625, 0.7266331658291456], 
      Hue[0.1, 0.6874999999999999, 0.7266331658291456], 
      Hue[0.1, 0.75, 0.7266331658291456], 
      Hue[0.1, 0.8125000000000001, 0.7266331658291456], 
      Hue[0.1, 0.8750000000000001, 0.7266331658291456], 
      Hue[0.1, 0.9375000000000002, 0.7266331658291456], 
      Hue[0.1, 0.0625, 0.7316582914572862], 
      Hue[0.1, 0.125, 0.7316582914572862], 
      Hue[0.1, 0.1875, 0.7316582914572862], 
      Hue[0.1, 0.25, 0.7316582914572862], 
      Hue[0.1, 0.3125, 0.7316582914572862], 
      Hue[0.1, 0.375, 0.7316582914572862], 
      Hue[0.1, 0.4375, 0.7316582914572862], 
      Hue[0.1, 0.5, 0.7316582914572862], 
      Hue[0.1, 0.5625, 0.7316582914572862], 
      Hue[0.1, 0.625, 0.7316582914572862], 
      Hue[0.1, 0.6874999999999999, 0.7316582914572862], 
      Hue[0.1, 0.75, 0.7316582914572862], 
      Hue[0.1, 0.8125000000000001, 0.7316582914572862], 
      Hue[0.1, 0.8750000000000001, 0.7316582914572862], 
      Hue[0.1, 0.9375000000000002, 0.7316582914572862], 
      Hue[0.1, 0.0625, 0.7366834170854268], 
      Hue[0.1, 0.125, 0.7366834170854268], 
      Hue[0.1, 0.1875, 0.7366834170854268], 
      Hue[0.1, 0.25, 0.7366834170854268], 
      Hue[0.1, 0.3125, 0.7366834170854268], 
      Hue[0.1, 0.375, 0.7366834170854268], 
      Hue[0.1, 0.4375, 0.7366834170854268], 
      Hue[0.1, 0.5, 0.7366834170854268], 
      Hue[0.1, 0.5625, 0.7366834170854268], 
      Hue[0.1, 0.625, 0.7366834170854268], 
      Hue[0.1, 0.6874999999999999, 0.7366834170854268], 
      Hue[0.1, 0.75, 0.7366834170854268], 
      Hue[0.1, 0.8125000000000001, 0.7366834170854268], 
      Hue[0.1, 0.8750000000000001, 0.7366834170854268], 
      Hue[0.1, 0.9375000000000002, 0.7366834170854268], 
      Hue[0.1, 0.0625, 0.7417085427135677], 
      Hue[0.1, 0.125, 0.7417085427135677], 
      Hue[0.1, 0.1875, 0.7417085427135677], 
      Hue[0.1, 0.25, 0.7417085427135677], 
      Hue[0.1, 0.3125, 0.7417085427135677], 
      Hue[0.1, 0.375, 0.7417085427135677], 
      Hue[0.1, 0.4375, 0.7417085427135677], 
      Hue[0.1, 0.5, 0.7417085427135677], 
      Hue[0.1, 0.5625, 0.7417085427135677], 
      Hue[0.1, 0.625, 0.7417085427135677], 
      Hue[0.1, 0.6874999999999999, 0.7417085427135677], 
      Hue[0.1, 0.75, 0.7417085427135677], 
      Hue[0.1, 0.8125000000000001, 0.7417085427135677], 
      Hue[0.1, 0.8750000000000001, 0.7417085427135677], 
      Hue[0.1, 0.9375000000000002, 0.7417085427135677], 
      Hue[0.1, 0.0625, 0.7467336683417083], 
      Hue[0.1, 0.125, 0.7467336683417083], 
      Hue[0.1, 0.1875, 0.7467336683417083], 
      Hue[0.1, 0.25, 0.7467336683417083], 
      Hue[0.1, 0.3125, 0.7467336683417083], 
      Hue[0.1, 0.375, 0.7467336683417083], 
      Hue[0.1, 0.4375, 0.7467336683417083], 
      Hue[0.1, 0.5, 0.7467336683417083], 
      Hue[0.1, 0.5625, 0.7467336683417083], 
      Hue[0.1, 0.625, 0.7467336683417083], 
      Hue[0.1, 0.6874999999999999, 0.7467336683417083], 
      Hue[0.1, 0.75, 0.7467336683417083], 
      Hue[0.1, 0.8125000000000001, 0.7467336683417083], 
      Hue[0.1, 0.8750000000000001, 0.7467336683417083], 
      Hue[0.1, 0.9375000000000002, 0.7467336683417083], 
      Hue[0.1, 0.0625, 0.751758793969849], 
      Hue[0.1, 0.125, 0.751758793969849], 
      Hue[0.1, 0.1875, 0.751758793969849], 
      Hue[0.1, 0.25, 0.751758793969849], 
      Hue[0.1, 0.3125, 0.751758793969849], 
      Hue[0.1, 0.375, 0.751758793969849], 
      Hue[0.1, 0.4375, 0.751758793969849], 
      Hue[0.1, 0.5, 0.751758793969849], 
      Hue[0.1, 0.5625, 0.751758793969849], 
      Hue[0.1, 0.625, 0.751758793969849], 
      Hue[0.1, 0.6874999999999999, 0.751758793969849], 
      Hue[0.1, 0.75, 0.751758793969849], 
      Hue[0.1, 0.8125000000000001, 0.751758793969849], 
      Hue[0.1, 0.8750000000000001, 0.751758793969849], 
      Hue[0.1, 0.9375000000000002, 0.751758793969849], 
      Hue[0.1, 0.0625, 0.7567839195979897], 
      Hue[0.1, 0.125, 0.7567839195979897], 
      Hue[0.1, 0.1875, 0.7567839195979897], 
      Hue[0.1, 0.25, 0.7567839195979897], 
      Hue[0.1, 0.3125, 0.7567839195979897], 
      Hue[0.1, 0.375, 0.7567839195979897], 
      Hue[0.1, 0.4375, 0.7567839195979897], 
      Hue[0.1, 0.5, 0.7567839195979897], 
      Hue[0.1, 0.5625, 0.7567839195979897], 
      Hue[0.1, 0.625, 0.7567839195979897], 
      Hue[0.1, 0.6874999999999999, 0.7567839195979897], 
      Hue[0.1, 0.75, 0.7567839195979897], 
      Hue[0.1, 0.8125000000000001, 0.7567839195979897], 
      Hue[0.1, 0.8750000000000001, 0.7567839195979897], 
      Hue[0.1, 0.9375000000000002, 0.7567839195979897], 
      Hue[0.1, 0.0625, 0.7618090452261304], 
      Hue[0.1, 0.125, 0.7618090452261304], 
      Hue[0.1, 0.1875, 0.7618090452261304], 
      Hue[0.1, 0.25, 0.7618090452261304], 
      Hue[0.1, 0.3125, 0.7618090452261304], 
      Hue[0.1, 0.375, 0.7618090452261304], 
      Hue[0.1, 0.4375, 0.7618090452261304], 
      Hue[0.1, 0.5, 0.7618090452261304], 
      Hue[0.1, 0.5625, 0.7618090452261304], 
      Hue[0.1, 0.625, 0.7618090452261304], 
      Hue[0.1, 0.6874999999999999, 0.7618090452261304], 
      Hue[0.1, 0.75, 0.7618090452261304], 
      Hue[0.1, 0.8125000000000001, 0.7618090452261304], 
      Hue[0.1, 0.8750000000000001, 0.7618090452261304], 
      Hue[0.1, 0.9375000000000002, 0.7618090452261304], 
      Hue[0.1, 0.0625, 0.7668341708542711], 
      Hue[0.1, 0.125, 0.7668341708542711], 
      Hue[0.1, 0.1875, 0.7668341708542711], 
      Hue[0.1, 0.25, 0.7668341708542711], 
      Hue[0.1, 0.3125, 0.7668341708542711], 
      Hue[0.1, 0.375, 0.7668341708542711], 
      Hue[0.1, 0.4375, 0.7668341708542711], 
      Hue[0.1, 0.5, 0.7668341708542711], 
      Hue[0.1, 0.5625, 0.7668341708542711], 
      Hue[0.1, 0.625, 0.7668341708542711], 
      Hue[0.1, 0.6874999999999999, 0.7668341708542711], 
      Hue[0.1, 0.75, 0.7668341708542711], 
      Hue[0.1, 0.8125000000000001, 0.7668341708542711], 
      Hue[0.1, 0.8750000000000001, 0.7668341708542711], 
      Hue[0.1, 0.9375000000000002, 0.7668341708542711], 
      Hue[0.1, 0.0625, 0.7718592964824118], 
      Hue[0.1, 0.125, 0.7718592964824118], 
      Hue[0.1, 0.1875, 0.7718592964824118], 
      Hue[0.1, 0.25, 0.7718592964824118], 
      Hue[0.1, 0.3125, 0.7718592964824118], 
      Hue[0.1, 0.375, 0.7718592964824118], 
      Hue[0.1, 0.4375, 0.7718592964824118], 
      Hue[0.1, 0.5, 0.7718592964824118], 
      Hue[0.1, 0.5625, 0.7718592964824118], 
      Hue[0.1, 0.625, 0.7718592964824118], 
      Hue[0.1, 0.6874999999999999, 0.7718592964824118], 
      Hue[0.1, 0.75, 0.7718592964824118], 
      Hue[0.1, 0.8125000000000001, 0.7718592964824118], 
      Hue[0.1, 0.8750000000000001, 0.7718592964824118], 
      Hue[0.1, 0.9375000000000002, 0.7718592964824118], 
      Hue[0.1, 0.0625, 0.7768844221105524], 
      Hue[0.1, 0.125, 0.7768844221105524], 
      Hue[0.1, 0.1875, 0.7768844221105524], 
      Hue[0.1, 0.25, 0.7768844221105524], 
      Hue[0.1, 0.3125, 0.7768844221105524], 
      Hue[0.1, 0.375, 0.7768844221105524], 
      Hue[0.1, 0.4375, 0.7768844221105524], 
      Hue[0.1, 0.5, 0.7768844221105524], 
      Hue[0.1, 0.5625, 0.7768844221105524], 
      Hue[0.1, 0.625, 0.7768844221105524], 
      Hue[0.1, 0.6874999999999999, 0.7768844221105524], 
      Hue[0.1, 0.75, 0.7768844221105524], 
      Hue[0.1, 0.8125000000000001, 0.7768844221105524], 
      Hue[0.1, 0.8750000000000001, 0.7768844221105524], 
      Hue[0.1, 0.9375000000000002, 0.7768844221105524], 
      Hue[0.1, 0.0625, 0.7819095477386933], 
      Hue[0.1, 0.125, 0.7819095477386933], 
      Hue[0.1, 0.1875, 0.7819095477386933], 
      Hue[0.1, 0.25, 0.7819095477386933], 
      Hue[0.1, 0.3125, 0.7819095477386933], 
      Hue[0.1, 0.375, 0.7819095477386933], 
      Hue[0.1, 0.4375, 0.7819095477386933], 
      Hue[0.1, 0.5, 0.7819095477386933], 
      Hue[0.1, 0.5625, 0.7819095477386933], 
      Hue[0.1, 0.625, 0.7819095477386933], 
      Hue[0.1, 0.6874999999999999, 0.7819095477386933], 
      Hue[0.1, 0.75, 0.7819095477386933], 
      Hue[0.1, 0.8125000000000001, 0.7819095477386933], 
      Hue[0.1, 0.8750000000000001, 0.7819095477386933], 
      Hue[0.1, 0.9375000000000002, 0.7819095477386933], 
      Hue[0.1, 0.0625, 0.7869346733668339], 
      Hue[0.1, 0.125, 0.7869346733668339], 
      Hue[0.1, 0.1875, 0.7869346733668339], 
      Hue[0.1, 0.25, 0.7869346733668339], 
      Hue[0.1, 0.3125, 0.7869346733668339], 
      Hue[0.1, 0.375, 0.7869346733668339], 
      Hue[0.1, 0.4375, 0.7869346733668339], 
      Hue[0.1, 0.5, 0.7869346733668339], 
      Hue[0.1, 0.5625, 0.7869346733668339], 
      Hue[0.1, 0.625, 0.7869346733668339], 
      Hue[0.1, 0.6874999999999999, 0.7869346733668339], 
      Hue[0.1, 0.75, 0.7869346733668339], 
      Hue[0.1, 0.8125000000000001, 0.7869346733668339], 
      Hue[0.1, 0.8750000000000001, 0.7869346733668339], 
      Hue[0.1, 0.9375000000000002, 0.7869346733668339], 
      Hue[0.1, 0.0625, 0.7919597989949746], 
      Hue[0.1, 0.125, 0.7919597989949746], 
      Hue[0.1, 0.1875, 0.7919597989949746], 
      Hue[0.1, 0.25, 0.7919597989949746], 
      Hue[0.1, 0.3125, 0.7919597989949746], 
      Hue[0.1, 0.375, 0.7919597989949746], 
      Hue[0.1, 0.4375, 0.7919597989949746], 
      Hue[0.1, 0.5, 0.7919597989949746], 
      Hue[0.1, 0.5625, 0.7919597989949746], 
      Hue[0.1, 0.625, 0.7919597989949746], 
      Hue[0.1, 0.6874999999999999, 0.7919597989949746], 
      Hue[0.1, 0.75, 0.7919597989949746], 
      Hue[0.1, 0.8125000000000001, 0.7919597989949746], 
      Hue[0.1, 0.8750000000000001, 0.7919597989949746], 
      Hue[0.1, 0.9375000000000002, 0.7919597989949746], 
      Hue[0.1, 0.0625, 0.7969849246231153], 
      Hue[0.1, 0.125, 0.7969849246231153], 
      Hue[0.1, 0.1875, 0.7969849246231153], 
      Hue[0.1, 0.25, 0.7969849246231153], 
      Hue[0.1, 0.3125, 0.7969849246231153], 
      Hue[0.1, 0.375, 0.7969849246231153], 
      Hue[0.1, 0.4375, 0.7969849246231153], 
      Hue[0.1, 0.5, 0.7969849246231153], 
      Hue[0.1, 0.5625, 0.7969849246231153], 
      Hue[0.1, 0.625, 0.7969849246231153], 
      Hue[0.1, 0.6874999999999999, 0.7969849246231153], 
      Hue[0.1, 0.75, 0.7969849246231153], 
      Hue[0.1, 0.8125000000000001, 0.7969849246231153], 
      Hue[0.1, 0.8750000000000001, 0.7969849246231153], 
      Hue[0.1, 0.9375000000000002, 0.7969849246231153], 
      Hue[0.1, 0.0625, 0.8020100502512559], 
      Hue[0.1, 0.125, 0.8020100502512559], 
      Hue[0.1, 0.1875, 0.8020100502512559], 
      Hue[0.1, 0.25, 0.8020100502512559], 
      Hue[0.1, 0.3125, 0.8020100502512559], 
      Hue[0.1, 0.375, 0.8020100502512559], 
      Hue[0.1, 0.4375, 0.8020100502512559], 
      Hue[0.1, 0.5, 0.8020100502512559], 
      Hue[0.1, 0.5625, 0.8020100502512559], 
      Hue[0.1, 0.625, 0.8020100502512559], 
      Hue[0.1, 0.6874999999999999, 0.8020100502512559], 
      Hue[0.1, 0.75, 0.8020100502512559], 
      Hue[0.1, 0.8125000000000001, 0.8020100502512559], 
      Hue[0.1, 0.8750000000000001, 0.8020100502512559], 
      Hue[0.1, 0.9375000000000002, 0.8020100502512559], 
      Hue[0.1, 0.0625, 0.8070351758793967], 
      Hue[0.1, 0.125, 0.8070351758793967], 
      Hue[0.1, 0.1875, 0.8070351758793967], 
      Hue[0.1, 0.25, 0.8070351758793967], 
      Hue[0.1, 0.3125, 0.8070351758793967], 
      Hue[0.1, 0.375, 0.8070351758793967], 
      Hue[0.1, 0.4375, 0.8070351758793967], 
      Hue[0.1, 0.5, 0.8070351758793967], 
      Hue[0.1, 0.5625, 0.8070351758793967], 
      Hue[0.1, 0.625, 0.8070351758793967], 
      Hue[0.1, 0.6874999999999999, 0.8070351758793967], 
      Hue[0.1, 0.75, 0.8070351758793967], 
      Hue[0.1, 0.8125000000000001, 0.8070351758793967], 
      Hue[0.1, 0.8750000000000001, 0.8070351758793967], 
      Hue[0.1, 0.9375000000000002, 0.8070351758793967], 
      Hue[0.1, 0.0625, 0.8120603015075374], 
      Hue[0.1, 0.125, 0.8120603015075374], 
      Hue[0.1, 0.1875, 0.8120603015075374], 
      Hue[0.1, 0.25, 0.8120603015075374], 
      Hue[0.1, 0.3125, 0.8120603015075374], 
      Hue[0.1, 0.375, 0.8120603015075374], 
      Hue[0.1, 0.4375, 0.8120603015075374], 
      Hue[0.1, 0.5, 0.8120603015075374], 
      Hue[0.1, 0.5625, 0.8120603015075374], 
      Hue[0.1, 0.625, 0.8120603015075374], 
      Hue[0.1, 0.6874999999999999, 0.8120603015075374], 
      Hue[0.1, 0.75, 0.8120603015075374], 
      Hue[0.1, 0.8125000000000001, 0.8120603015075374], 
      Hue[0.1, 0.8750000000000001, 0.8120603015075374], 
      Hue[0.1, 0.9375000000000002, 0.8120603015075374], 
      Hue[0.1, 0.0625, 0.817085427135678], 
      Hue[0.1, 0.125, 0.817085427135678], 
      Hue[0.1, 0.1875, 0.817085427135678], 
      Hue[0.1, 0.25, 0.817085427135678], 
      Hue[0.1, 0.3125, 0.817085427135678], 
      Hue[0.1, 0.375, 0.817085427135678], 
      Hue[0.1, 0.4375, 0.817085427135678], 
      Hue[0.1, 0.5, 0.817085427135678], 
      Hue[0.1, 0.5625, 0.817085427135678], 
      Hue[0.1, 0.625, 0.817085427135678], 
      Hue[0.1, 0.6874999999999999, 0.817085427135678], 
      Hue[0.1, 0.75, 0.817085427135678], 
      Hue[0.1, 0.8125000000000001, 0.817085427135678], 
      Hue[0.1, 0.8750000000000001, 0.817085427135678], 
      Hue[0.1, 0.9375000000000002, 0.817085427135678], 
      Hue[0.1, 0.0625, 0.8221105527638188], 
      Hue[0.1, 0.125, 0.8221105527638188], 
      Hue[0.1, 0.1875, 0.8221105527638188], 
      Hue[0.1, 0.25, 0.8221105527638188], 
      Hue[0.1, 0.3125, 0.8221105527638188], 
      Hue[0.1, 0.375, 0.8221105527638188], 
      Hue[0.1, 0.4375, 0.8221105527638188], 
      Hue[0.1, 0.5, 0.8221105527638188], 
      Hue[0.1, 0.5625, 0.8221105527638188], 
      Hue[0.1, 0.625, 0.8221105527638188], 
      Hue[0.1, 0.6874999999999999, 0.8221105527638188], 
      Hue[0.1, 0.75, 0.8221105527638188], 
      Hue[0.1, 0.8125000000000001, 0.8221105527638188], 
      Hue[0.1, 0.8750000000000001, 0.8221105527638188], 
      Hue[0.1, 0.9375000000000002, 0.8221105527638188], 
      Hue[0.1, 0.0625, 0.8271356783919595], 
      Hue[0.1, 0.125, 0.8271356783919595], 
      Hue[0.1, 0.1875, 0.8271356783919595], 
      Hue[0.1, 0.25, 0.8271356783919595], 
      Hue[0.1, 0.3125, 0.8271356783919595], 
      Hue[0.1, 0.375, 0.8271356783919595], 
      Hue[0.1, 0.4375, 0.8271356783919595], 
      Hue[0.1, 0.5, 0.8271356783919595], 
      Hue[0.1, 0.5625, 0.8271356783919595], 
      Hue[0.1, 0.625, 0.8271356783919595], 
      Hue[0.1, 0.6874999999999999, 0.8271356783919595], 
      Hue[0.1, 0.75, 0.8271356783919595], 
      Hue[0.1, 0.8125000000000001, 0.8271356783919595], 
      Hue[0.1, 0.8750000000000001, 0.8271356783919595], 
      Hue[0.1, 0.9375000000000002, 0.8271356783919595], 
      Hue[0.1, 0.0625, 0.8321608040201002], 
      Hue[0.1, 0.125, 0.8321608040201002], 
      Hue[0.1, 0.1875, 0.8321608040201002], 
      Hue[0.1, 0.25, 0.8321608040201002], 
      Hue[0.1, 0.3125, 0.8321608040201002], 
      Hue[0.1, 0.375, 0.8321608040201002], 
      Hue[0.1, 0.4375, 0.8321608040201002], 
      Hue[0.1, 0.5, 0.8321608040201002], 
      Hue[0.1, 0.5625, 0.8321608040201002], 
      Hue[0.1, 0.625, 0.8321608040201002], 
      Hue[0.1, 0.6874999999999999, 0.8321608040201002], 
      Hue[0.1, 0.75, 0.8321608040201002], 
      Hue[0.1, 0.8125000000000001, 0.8321608040201002], 
      Hue[0.1, 0.8750000000000001, 0.8321608040201002], 
      Hue[0.1, 0.9375000000000002, 0.8321608040201002], 
      Hue[0.1, 0.0625, 0.8371859296482409], 
      Hue[0.1, 0.125, 0.8371859296482409], 
      Hue[0.1, 0.1875, 0.8371859296482409], 
      Hue[0.1, 0.25, 0.8371859296482409], 
      Hue[0.1, 0.3125, 0.8371859296482409], 
      Hue[0.1, 0.375, 0.8371859296482409], 
      Hue[0.1, 0.4375, 0.8371859296482409], 
      Hue[0.1, 0.5, 0.8371859296482409], 
      Hue[0.1, 0.5625, 0.8371859296482409], 
      Hue[0.1, 0.625, 0.8371859296482409], 
      Hue[0.1, 0.6874999999999999, 0.8371859296482409], 
      Hue[0.1, 0.75, 0.8371859296482409], 
      Hue[0.1, 0.8125000000000001, 0.8371859296482409], 
      Hue[0.1, 0.8750000000000001, 0.8371859296482409], 
      Hue[0.1, 0.9375000000000002, 0.8371859296482409], 
      Hue[0.1, 0.0625, 0.8422110552763815], 
      Hue[0.1, 0.125, 0.8422110552763815], 
      Hue[0.1, 0.1875, 0.8422110552763815], 
      Hue[0.1, 0.25, 0.8422110552763815], 
      Hue[0.1, 0.3125, 0.8422110552763815], 
      Hue[0.1, 0.375, 0.8422110552763815], 
      Hue[0.1, 0.4375, 0.8422110552763815], 
      Hue[0.1, 0.5, 0.8422110552763815], 
      Hue[0.1, 0.5625, 0.8422110552763815], 
      Hue[0.1, 0.625, 0.8422110552763815], 
      Hue[0.1, 0.6874999999999999, 0.8422110552763815], 
      Hue[0.1, 0.75, 0.8422110552763815], 
      Hue[0.1, 0.8125000000000001, 0.8422110552763815], 
      Hue[0.1, 0.8750000000000001, 0.8422110552763815], 
      Hue[0.1, 0.9375000000000002, 0.8422110552763815], 
      Hue[0.1, 0.0625, 0.8472361809045222], 
      Hue[0.1, 0.125, 0.8472361809045222], 
      Hue[0.1, 0.1875, 0.8472361809045222], 
      Hue[0.1, 0.25, 0.8472361809045222], 
      Hue[0.1, 0.3125, 0.8472361809045222], 
      Hue[0.1, 0.375, 0.8472361809045222], 
      Hue[0.1, 0.4375, 0.8472361809045222], 
      Hue[0.1, 0.5, 0.8472361809045222], 
      Hue[0.1, 0.5625, 0.8472361809045222], 
      Hue[0.1, 0.625, 0.8472361809045222], 
      Hue[0.1, 0.6874999999999999, 0.8472361809045222], 
      Hue[0.1, 0.75, 0.8472361809045222], 
      Hue[0.1, 0.8125000000000001, 0.8472361809045222], 
      Hue[0.1, 0.8750000000000001, 0.8472361809045222], 
      Hue[0.1, 0.9375000000000002, 0.8472361809045222], 
      Hue[0.1, 0.0625, 0.852261306532663], 
      Hue[0.1, 0.125, 0.852261306532663], 
      Hue[0.1, 0.1875, 0.852261306532663], 
      Hue[0.1, 0.25, 0.852261306532663], 
      Hue[0.1, 0.3125, 0.852261306532663], 
      Hue[0.1, 0.375, 0.852261306532663], 
      Hue[0.1, 0.4375, 0.852261306532663], 
      Hue[0.1, 0.5, 0.852261306532663], 
      Hue[0.1, 0.5625, 0.852261306532663], 
      Hue[0.1, 0.625, 0.852261306532663], 
      Hue[0.1, 0.6874999999999999, 0.852261306532663], 
      Hue[0.1, 0.75, 0.852261306532663], 
      Hue[0.1, 0.8125000000000001, 0.852261306532663], 
      Hue[0.1, 0.8750000000000001, 0.852261306532663], 
      Hue[0.1, 0.9375000000000002, 0.852261306532663], 
      Hue[0.1, 0.0625, 0.8572864321608036], 
      Hue[0.1, 0.125, 0.8572864321608036], 
      Hue[0.1, 0.1875, 0.8572864321608036], 
      Hue[0.1, 0.25, 0.8572864321608036], 
      Hue[0.1, 0.3125, 0.8572864321608036], 
      Hue[0.1, 0.375, 0.8572864321608036], 
      Hue[0.1, 0.4375, 0.8572864321608036], 
      Hue[0.1, 0.5, 0.8572864321608036], 
      Hue[0.1, 0.5625, 0.8572864321608036], 
      Hue[0.1, 0.625, 0.8572864321608036], 
      Hue[0.1, 0.6874999999999999, 0.8572864321608036], 
      Hue[0.1, 0.75, 0.8572864321608036], 
      Hue[0.1, 0.8125000000000001, 0.8572864321608036], 
      Hue[0.1, 0.8750000000000001, 0.8572864321608036], 
      Hue[0.1, 0.9375000000000002, 0.8572864321608036], 
      Hue[0.1, 0.0625, 0.8623115577889444], 
      Hue[0.1, 0.125, 0.8623115577889444], 
      Hue[0.1, 0.1875, 0.8623115577889444], 
      Hue[0.1, 0.25, 0.8623115577889444], 
      Hue[0.1, 0.3125, 0.8623115577889444], 
      Hue[0.1, 0.375, 0.8623115577889444], 
      Hue[0.1, 0.4375, 0.8623115577889444], 
      Hue[0.1, 0.5, 0.8623115577889444], 
      Hue[0.1, 0.5625, 0.8623115577889444], 
      Hue[0.1, 0.625, 0.8623115577889444], 
      Hue[0.1, 0.6874999999999999, 0.8623115577889444], 
      Hue[0.1, 0.75, 0.8623115577889444], 
      Hue[0.1, 0.8125000000000001, 0.8623115577889444], 
      Hue[0.1, 0.8750000000000001, 0.8623115577889444], 
      Hue[0.1, 0.9375000000000002, 0.8623115577889444], 
      Hue[0.1, 0.0625, 0.867336683417085], 
      Hue[0.1, 0.125, 0.867336683417085], 
      Hue[0.1, 0.1875, 0.867336683417085], 
      Hue[0.1, 0.25, 0.867336683417085], 
      Hue[0.1, 0.3125, 0.867336683417085], 
      Hue[0.1, 0.375, 0.867336683417085], 
      Hue[0.1, 0.4375, 0.867336683417085], 
      Hue[0.1, 0.5, 0.867336683417085], 
      Hue[0.1, 0.5625, 0.867336683417085], 
      Hue[0.1, 0.625, 0.867336683417085], 
      Hue[0.1, 0.6874999999999999, 0.867336683417085], 
      Hue[0.1, 0.75, 0.867336683417085], 
      Hue[0.1, 0.8125000000000001, 0.867336683417085], 
      Hue[0.1, 0.8750000000000001, 0.867336683417085], 
      Hue[0.1, 0.9375000000000002, 0.867336683417085], 
      Hue[0.1, 0.0625, 0.8723618090452258], 
      Hue[0.1, 0.125, 0.8723618090452258], 
      Hue[0.1, 0.1875, 0.8723618090452258], 
      Hue[0.1, 0.25, 0.8723618090452258], 
      Hue[0.1, 0.3125, 0.8723618090452258], 
      Hue[0.1, 0.375, 0.8723618090452258], 
      Hue[0.1, 0.4375, 0.8723618090452258], 
      Hue[0.1, 0.5, 0.8723618090452258], 
      Hue[0.1, 0.5625, 0.8723618090452258], 
      Hue[0.1, 0.625, 0.8723618090452258], 
      Hue[0.1, 0.6874999999999999, 0.8723618090452258], 
      Hue[0.1, 0.75, 0.8723618090452258], 
      Hue[0.1, 0.8125000000000001, 0.8723618090452258], 
      Hue[0.1, 0.8750000000000001, 0.8723618090452258], 
      Hue[0.1, 0.9375000000000002, 0.8723618090452258], 
      Hue[0.1, 0.0625, 0.8773869346733665], 
      Hue[0.1, 0.125, 0.8773869346733665], 
      Hue[0.1, 0.1875, 0.8773869346733665], 
      Hue[0.1, 0.25, 0.8773869346733665], 
      Hue[0.1, 0.3125, 0.8773869346733665], 
      Hue[0.1, 0.375, 0.8773869346733665], 
      Hue[0.1, 0.4375, 0.8773869346733665], 
      Hue[0.1, 0.5, 0.8773869346733665], 
      Hue[0.1, 0.5625, 0.8773869346733665], 
      Hue[0.1, 0.625, 0.8773869346733665], 
      Hue[0.1, 0.6874999999999999, 0.8773869346733665], 
      Hue[0.1, 0.75, 0.8773869346733665], 
      Hue[0.1, 0.8125000000000001, 0.8773869346733665], 
      Hue[0.1, 0.8750000000000001, 0.8773869346733665], 
      Hue[0.1, 0.9375000000000002, 0.8773869346733665], 
      Hue[0.1, 0.0625, 0.8824120603015071], 
      Hue[0.1, 0.125, 0.8824120603015071], 
      Hue[0.1, 0.1875, 0.8824120603015071], 
      Hue[0.1, 0.25, 0.8824120603015071], 
      Hue[0.1, 0.3125, 0.8824120603015071], 
      Hue[0.1, 0.375, 0.8824120603015071], 
      Hue[0.1, 0.4375, 0.8824120603015071], 
      Hue[0.1, 0.5, 0.8824120603015071], 
      Hue[0.1, 0.5625, 0.8824120603015071], 
      Hue[0.1, 0.625, 0.8824120603015071], 
      Hue[0.1, 0.6874999999999999, 0.8824120603015071], 
      Hue[0.1, 0.75, 0.8824120603015071], 
      Hue[0.1, 0.8125000000000001, 0.8824120603015071], 
      Hue[0.1, 0.8750000000000001, 0.8824120603015071], 
      Hue[0.1, 0.9375000000000002, 0.8824120603015071], 
      Hue[0.1, 0.0625, 0.8874371859296478], 
      Hue[0.1, 0.125, 0.8874371859296478], 
      Hue[0.1, 0.1875, 0.8874371859296478], 
      Hue[0.1, 0.25, 0.8874371859296478], 
      Hue[0.1, 0.3125, 0.8874371859296478], 
      Hue[0.1, 0.375, 0.8874371859296478], 
      Hue[0.1, 0.4375, 0.8874371859296478], 
      Hue[0.1, 0.5, 0.8874371859296478], 
      Hue[0.1, 0.5625, 0.8874371859296478], 
      Hue[0.1, 0.625, 0.8874371859296478], 
      Hue[0.1, 0.6874999999999999, 0.8874371859296478], 
      Hue[0.1, 0.75, 0.8874371859296478], 
      Hue[0.1, 0.8125000000000001, 0.8874371859296478], 
      Hue[0.1, 0.8750000000000001, 0.8874371859296478], 
      Hue[0.1, 0.9375000000000002, 0.8874371859296478], 
      Hue[0.1, 0.0625, 0.8924623115577885], 
      Hue[0.1, 0.125, 0.8924623115577885], 
      Hue[0.1, 0.1875, 0.8924623115577885], 
      Hue[0.1, 0.25, 0.8924623115577885], 
      Hue[0.1, 0.3125, 0.8924623115577885], 
      Hue[0.1, 0.375, 0.8924623115577885], 
      Hue[0.1, 0.4375, 0.8924623115577885], 
      Hue[0.1, 0.5, 0.8924623115577885], 
      Hue[0.1, 0.5625, 0.8924623115577885], 
      Hue[0.1, 0.625, 0.8924623115577885], 
      Hue[0.1, 0.6874999999999999, 0.8924623115577885], 
      Hue[0.1, 0.75, 0.8924623115577885], 
      Hue[0.1, 0.8125000000000001, 0.8924623115577885], 
      Hue[0.1, 0.8750000000000001, 0.8924623115577885], 
      Hue[0.1, 0.9375000000000002, 0.8924623115577885], 
      Hue[0.1, 0.0625, 0.8974874371859292], 
      Hue[0.1, 0.125, 0.8974874371859292], 
      Hue[0.1, 0.1875, 0.8974874371859292], 
      Hue[0.1, 0.25, 0.8974874371859292], 
      Hue[0.1, 0.3125, 0.8974874371859292], 
      Hue[0.1, 0.375, 0.8974874371859292], 
      Hue[0.1, 0.4375, 0.8974874371859292], 
      Hue[0.1, 0.5, 0.8974874371859292], 
      Hue[0.1, 0.5625, 0.8974874371859292], 
      Hue[0.1, 0.625, 0.8974874371859292], 
      Hue[0.1, 0.6874999999999999, 0.8974874371859292], 
      Hue[0.1, 0.75, 0.8974874371859292], 
      Hue[0.1, 0.8125000000000001, 0.8974874371859292], 
      Hue[0.1, 0.8750000000000001, 0.8974874371859292], 
      Hue[0.1, 0.9375000000000002, 0.8974874371859292], 
      Hue[0.1, 0.0625, 0.9025125628140699], 
      Hue[0.1, 0.125, 0.9025125628140699], 
      Hue[0.1, 0.1875, 0.9025125628140699], 
      Hue[0.1, 0.25, 0.9025125628140699], 
      Hue[0.1, 0.3125, 0.9025125628140699], 
      Hue[0.1, 0.375, 0.9025125628140699], 
      Hue[0.1, 0.4375, 0.9025125628140699], 
      Hue[0.1, 0.5, 0.9025125628140699], 
      Hue[0.1, 0.5625, 0.9025125628140699], 
      Hue[0.1, 0.625, 0.9025125628140699], 
      Hue[0.1, 0.6874999999999999, 0.9025125628140699], 
      Hue[0.1, 0.75, 0.9025125628140699], 
      Hue[0.1, 0.8125000000000001, 0.9025125628140699], 
      Hue[0.1, 0.8750000000000001, 0.9025125628140699], 
      Hue[0.1, 0.9375000000000002, 0.9025125628140699], 
      Hue[0.1, 0.0625, 0.9075376884422106], 
      Hue[0.1, 0.125, 0.9075376884422106], 
      Hue[0.1, 0.1875, 0.9075376884422106], 
      Hue[0.1, 0.25, 0.9075376884422106], 
      Hue[0.1, 0.3125, 0.9075376884422106], 
      Hue[0.1, 0.375, 0.9075376884422106], 
      Hue[0.1, 0.4375, 0.9075376884422106], 
      Hue[0.1, 0.5, 0.9075376884422106], 
      Hue[0.1, 0.5625, 0.9075376884422106], 
      Hue[0.1, 0.625, 0.9075376884422106], 
      Hue[0.1, 0.6874999999999999, 0.9075376884422106], 
      Hue[0.1, 0.75, 0.9075376884422106], 
      Hue[0.1, 0.8125000000000001, 0.9075376884422106], 
      Hue[0.1, 0.8750000000000001, 0.9075376884422106], 
      Hue[0.1, 0.9375000000000002, 0.9075376884422106], 
      Hue[0.1, 0.0625, 0.9125628140703513], 
      Hue[0.1, 0.125, 0.9125628140703513], 
      Hue[0.1, 0.1875, 0.9125628140703513], 
      Hue[0.1, 0.25, 0.9125628140703513], 
      Hue[0.1, 0.3125, 0.9125628140703513], 
      Hue[0.1, 0.375, 0.9125628140703513], 
      Hue[0.1, 0.4375, 0.9125628140703513], 
      Hue[0.1, 0.5, 0.9125628140703513], 
      Hue[0.1, 0.5625, 0.9125628140703513], 
      Hue[0.1, 0.625, 0.9125628140703513], 
      Hue[0.1, 0.6874999999999999, 0.9125628140703513], 
      Hue[0.1, 0.75, 0.9125628140703513], 
      Hue[0.1, 0.8125000000000001, 0.9125628140703513], 
      Hue[0.1, 0.8750000000000001, 0.9125628140703513], 
      Hue[0.1, 0.9375000000000002, 0.9125628140703513], 
      Hue[0.1, 0.0625, 0.9175879396984921], 
      Hue[0.1, 0.125, 0.9175879396984921], 
      Hue[0.1, 0.1875, 0.9175879396984921], 
      Hue[0.1, 0.25, 0.9175879396984921], 
      Hue[0.1, 0.3125, 0.9175879396984921], 
      Hue[0.1, 0.375, 0.9175879396984921], 
      Hue[0.1, 0.4375, 0.9175879396984921], 
      Hue[0.1, 0.5, 0.9175879396984921], 
      Hue[0.1, 0.5625, 0.9175879396984921], 
      Hue[0.1, 0.625, 0.9175879396984921], 
      Hue[0.1, 0.6874999999999999, 0.9175879396984921], 
      Hue[0.1, 0.75, 0.9175879396984921], 
      Hue[0.1, 0.8125000000000001, 0.9175879396984921], 
      Hue[0.1, 0.8750000000000001, 0.9175879396984921], 
      Hue[0.1, 0.9375000000000002, 0.9175879396984921], 
      Hue[0.1, 0.0625, 0.9226130653266327], 
      Hue[0.1, 0.125, 0.9226130653266327], 
      Hue[0.1, 0.1875, 0.9226130653266327], 
      Hue[0.1, 0.25, 0.9226130653266327], 
      Hue[0.1, 0.3125, 0.9226130653266327], 
      Hue[0.1, 0.375, 0.9226130653266327], 
      Hue[0.1, 0.4375, 0.9226130653266327], 
      Hue[0.1, 0.5, 0.9226130653266327], 
      Hue[0.1, 0.5625, 0.9226130653266327], 
      Hue[0.1, 0.625, 0.9226130653266327], 
      Hue[0.1, 0.6874999999999999, 0.9226130653266327], 
      Hue[0.1, 0.75, 0.9226130653266327], 
      Hue[0.1, 0.8125000000000001, 0.9226130653266327], 
      Hue[0.1, 0.8750000000000001, 0.9226130653266327], 
      Hue[0.1, 0.9375000000000002, 0.9226130653266327], 
      Hue[0.1, 0.0625, 0.9276381909547734], 
      Hue[0.1, 0.125, 0.9276381909547734], 
      Hue[0.1, 0.1875, 0.9276381909547734], 
      Hue[0.1, 0.25, 0.9276381909547734], 
      Hue[0.1, 0.3125, 0.9276381909547734], 
      Hue[0.1, 0.375, 0.9276381909547734], 
      Hue[0.1, 0.4375, 0.9276381909547734], 
      Hue[0.1, 0.5, 0.9276381909547734], 
      Hue[0.1, 0.5625, 0.9276381909547734], 
      Hue[0.1, 0.625, 0.9276381909547734], 
      Hue[0.1, 0.6874999999999999, 0.9276381909547734], 
      Hue[0.1, 0.75, 0.9276381909547734], 
      Hue[0.1, 0.8125000000000001, 0.9276381909547734], 
      Hue[0.1, 0.8750000000000001, 0.9276381909547734], 
      Hue[0.1, 0.9375000000000002, 0.9276381909547734], 
      Hue[0.1, 0.0625, 0.9326633165829141], 
      Hue[0.1, 0.125, 0.9326633165829141], 
      Hue[0.1, 0.1875, 0.9326633165829141], 
      Hue[0.1, 0.25, 0.9326633165829141], 
      Hue[0.1, 0.3125, 0.9326633165829141], 
      Hue[0.1, 0.375, 0.9326633165829141], 
      Hue[0.1, 0.4375, 0.9326633165829141], 
      Hue[0.1, 0.5, 0.9326633165829141], 
      Hue[0.1, 0.5625, 0.9326633165829141], 
      Hue[0.1, 0.625, 0.9326633165829141], 
      Hue[0.1, 0.6874999999999999, 0.9326633165829141], 
      Hue[0.1, 0.75, 0.9326633165829141], 
      Hue[0.1, 0.8125000000000001, 0.9326633165829141], 
      Hue[0.1, 0.8750000000000001, 0.9326633165829141], 
      Hue[0.1, 0.9375000000000002, 0.9326633165829141], 
      Hue[0.1, 0.0625, 0.9376884422110549], 
      Hue[0.1, 0.125, 0.9376884422110549], 
      Hue[0.1, 0.1875, 0.9376884422110549], 
      Hue[0.1, 0.25, 0.9376884422110549], 
      Hue[0.1, 0.3125, 0.9376884422110549], 
      Hue[0.1, 0.375, 0.9376884422110549], 
      Hue[0.1, 0.4375, 0.9376884422110549], 
      Hue[0.1, 0.5, 0.9376884422110549], 
      Hue[0.1, 0.5625, 0.9376884422110549], 
      Hue[0.1, 0.625, 0.9376884422110549], 
      Hue[0.1, 0.6874999999999999, 0.9376884422110549], 
      Hue[0.1, 0.75, 0.9376884422110549], 
      Hue[0.1, 0.8125000000000001, 0.9376884422110549], 
      Hue[0.1, 0.8750000000000001, 0.9376884422110549], 
      Hue[0.1, 0.9375000000000002, 0.9376884422110549], 
      Hue[0.1, 0.0625, 0.9427135678391955], 
      Hue[0.1, 0.125, 0.9427135678391955], 
      Hue[0.1, 0.1875, 0.9427135678391955], 
      Hue[0.1, 0.25, 0.9427135678391955], 
      Hue[0.1, 0.3125, 0.9427135678391955], 
      Hue[0.1, 0.375, 0.9427135678391955], 
      Hue[0.1, 0.4375, 0.9427135678391955], 
      Hue[0.1, 0.5, 0.9427135678391955], 
      Hue[0.1, 0.5625, 0.9427135678391955], 
      Hue[0.1, 0.625, 0.9427135678391955], 
      Hue[0.1, 0.6874999999999999, 0.9427135678391955], 
      Hue[0.1, 0.75, 0.9427135678391955], 
      Hue[0.1, 0.8125000000000001, 0.9427135678391955], 
      Hue[0.1, 0.8750000000000001, 0.9427135678391955], 
      Hue[0.1, 0.9375000000000002, 0.9427135678391955], 
      Hue[0.1, 0.0625, 0.9477386934673362], 
      Hue[0.1, 0.125, 0.9477386934673362], 
      Hue[0.1, 0.1875, 0.9477386934673362], 
      Hue[0.1, 0.25, 0.9477386934673362], 
      Hue[0.1, 0.3125, 0.9477386934673362], 
      Hue[0.1, 0.375, 0.9477386934673362], 
      Hue[0.1, 0.4375, 0.9477386934673362], 
      Hue[0.1, 0.5, 0.9477386934673362], 
      Hue[0.1, 0.5625, 0.9477386934673362], 
      Hue[0.1, 0.625, 0.9477386934673362], 
      Hue[0.1, 0.6874999999999999, 0.9477386934673362], 
      Hue[0.1, 0.75, 0.9477386934673362], 
      Hue[0.1, 0.8125000000000001, 0.9477386934673362], 
      Hue[0.1, 0.8750000000000001, 0.9477386934673362], 
      Hue[0.1, 0.9375000000000002, 0.9477386934673362], 
      Hue[0.1, 0.0625, 0.9527638190954769], 
      Hue[0.1, 0.125, 0.9527638190954769], 
      Hue[0.1, 0.1875, 0.9527638190954769], 
      Hue[0.1, 0.25, 0.9527638190954769], 
      Hue[0.1, 0.3125, 0.9527638190954769], 
      Hue[0.1, 0.375, 0.9527638190954769], 
      Hue[0.1, 0.4375, 0.9527638190954769], 
      Hue[0.1, 0.5, 0.9527638190954769], 
      Hue[0.1, 0.5625, 0.9527638190954769], 
      Hue[0.1, 0.625, 0.9527638190954769], 
      Hue[0.1, 0.6874999999999999, 0.9527638190954769], 
      Hue[0.1, 0.75, 0.9527638190954769], 
      Hue[0.1, 0.8125000000000001, 0.9527638190954769], 
      Hue[0.1, 0.8750000000000001, 0.9527638190954769], 
      Hue[0.1, 0.9375000000000002, 0.9527638190954769], 
      Hue[0.1, 0.0625, 0.9577889447236176], 
      Hue[0.1, 0.125, 0.9577889447236176], 
      Hue[0.1, 0.1875, 0.9577889447236176], 
      Hue[0.1, 0.25, 0.9577889447236176], 
      Hue[0.1, 0.3125, 0.9577889447236176], 
      Hue[0.1, 0.375, 0.9577889447236176], 
      Hue[0.1, 0.4375, 0.9577889447236176], 
      Hue[0.1, 0.5, 0.9577889447236176], 
      Hue[0.1, 0.5625, 0.9577889447236176], 
      Hue[0.1, 0.625, 0.9577889447236176], 
      Hue[0.1, 0.6874999999999999, 0.9577889447236176], 
      Hue[0.1, 0.75, 0.9577889447236176], 
      Hue[0.1, 0.8125000000000001, 0.9577889447236176], 
      Hue[0.1, 0.8750000000000001, 0.9577889447236176], 
      Hue[0.1, 0.9375000000000002, 0.9577889447236176], 
      Hue[0.1, 0.0625, 0.9628140703517583], 
      Hue[0.1, 0.125, 0.9628140703517583], 
      Hue[0.1, 0.1875, 0.9628140703517583], 
      Hue[0.1, 0.25, 0.9628140703517583], 
      Hue[0.1, 0.3125, 0.9628140703517583], 
      Hue[0.1, 0.375, 0.9628140703517583], 
      Hue[0.1, 0.4375, 0.9628140703517583], 
      Hue[0.1, 0.5, 0.9628140703517583], 
      Hue[0.1, 0.5625, 0.9628140703517583], 
      Hue[0.1, 0.625, 0.9628140703517583], 
      Hue[0.1, 0.6874999999999999, 0.9628140703517583], 
      Hue[0.1, 0.75, 0.9628140703517583], 
      Hue[0.1, 0.8125000000000001, 0.9628140703517583], 
      Hue[0.1, 0.8750000000000001, 0.9628140703517583], 
      Hue[0.1, 0.9375000000000002, 0.9628140703517583], 
      Hue[0.1, 0.0625, 0.967839195979899], 
      Hue[0.1, 0.125, 0.967839195979899], 
      Hue[0.1, 0.1875, 0.967839195979899], 
      Hue[0.1, 0.25, 0.967839195979899], 
      Hue[0.1, 0.3125, 0.967839195979899], 
      Hue[0.1, 0.375, 0.967839195979899], 
      Hue[0.1, 0.4375, 0.967839195979899], 
      Hue[0.1, 0.5, 0.967839195979899], 
      Hue[0.1, 0.5625, 0.967839195979899], 
      Hue[0.1, 0.625, 0.967839195979899], 
      Hue[0.1, 0.6874999999999999, 0.967839195979899], 
      Hue[0.1, 0.75, 0.967839195979899], 
      Hue[0.1, 0.8125000000000001, 0.967839195979899], 
      Hue[0.1, 0.8750000000000001, 0.967839195979899], 
      Hue[0.1, 0.9375000000000002, 0.967839195979899], 
      Hue[0.1, 0.0625, 0.9728643216080397], 
      Hue[0.1, 0.125, 0.9728643216080397], 
      Hue[0.1, 0.1875, 0.9728643216080397], 
      Hue[0.1, 0.25, 0.9728643216080397], 
      Hue[0.1, 0.3125, 0.9728643216080397], 
      Hue[0.1, 0.375, 0.9728643216080397], 
      Hue[0.1, 0.4375, 0.9728643216080397], 
      Hue[0.1, 0.5, 0.9728643216080397], 
      Hue[0.1, 0.5625, 0.9728643216080397], 
      Hue[0.1, 0.625, 0.9728643216080397], 
      Hue[0.1, 0.6874999999999999, 0.9728643216080397], 
      Hue[0.1, 0.75, 0.9728643216080397], 
      Hue[0.1, 0.8125000000000001, 0.9728643216080397], 
      Hue[0.1, 0.8750000000000001, 0.9728643216080397], 
      Hue[0.1, 0.9375000000000002, 0.9728643216080397], 
      Hue[0.1, 0.0625, 0.9778894472361804], 
      Hue[0.1, 0.125, 0.9778894472361804], 
      Hue[0.1, 0.1875, 0.9778894472361804], 
      Hue[0.1, 0.25, 0.9778894472361804], 
      Hue[0.1, 0.3125, 0.9778894472361804], 
      Hue[0.1, 0.375, 0.9778894472361804], 
      Hue[0.1, 0.4375, 0.9778894472361804], 
      Hue[0.1, 0.5, 0.9778894472361804], 
      Hue[0.1, 0.5625, 0.9778894472361804], 
      Hue[0.1, 0.625, 0.9778894472361804], 
      Hue[0.1, 0.6874999999999999, 0.9778894472361804], 
      Hue[0.1, 0.75, 0.9778894472361804], 
      Hue[0.1, 0.8125000000000001, 0.9778894472361804], 
      Hue[0.1, 0.8750000000000001, 0.9778894472361804], 
      Hue[0.1, 0.9375000000000002, 0.9778894472361804], 
      Hue[0.1, 0.0625, 0.982914572864321], 
      Hue[0.1, 0.125, 0.982914572864321], 
      Hue[0.1, 0.1875, 0.982914572864321], 
      Hue[0.1, 0.25, 0.982914572864321], 
      Hue[0.1, 0.3125, 0.982914572864321], 
      Hue[0.1, 0.375, 0.982914572864321], 
      Hue[0.1, 0.4375, 0.982914572864321], 
      Hue[0.1, 0.5, 0.982914572864321], 
      Hue[0.1, 0.5625, 0.982914572864321], 
      Hue[0.1, 0.625, 0.982914572864321], 
      Hue[0.1, 0.6874999999999999, 0.982914572864321], 
      Hue[0.1, 0.75, 0.982914572864321], 
      Hue[0.1, 0.8125000000000001, 0.982914572864321], 
      Hue[0.1, 0.8750000000000001, 0.982914572864321], 
      Hue[0.1, 0.9375000000000002, 0.982914572864321], 
      Hue[0.1, 0.0625, 0.9879396984924618], 
      Hue[0.1, 0.125, 0.9879396984924618], 
      Hue[0.1, 0.1875, 0.9879396984924618], 
      Hue[0.1, 0.25, 0.9879396984924618], 
      Hue[0.1, 0.3125, 0.9879396984924618], 
      Hue[0.1, 0.375, 0.9879396984924618], 
      Hue[0.1, 0.4375, 0.9879396984924618], 
      Hue[0.1, 0.5, 0.9879396984924618], 
      Hue[0.1, 0.5625, 0.9879396984924618], 
      Hue[0.1, 0.625, 0.9879396984924618], 
      Hue[0.1, 0.6874999999999999, 0.9879396984924618], 
      Hue[0.1, 0.75, 0.9879396984924618], 
      Hue[0.1, 0.8125000000000001, 0.9879396984924618], 
      Hue[0.1, 0.8750000000000001, 0.9879396984924618], 
      Hue[0.1, 0.9375000000000002, 0.9879396984924618], 
      Hue[0.1, 0.0625, 0.9929648241206025], 
      Hue[0.1, 0.125, 0.9929648241206025], 
      Hue[0.1, 0.1875, 0.9929648241206025], 
      Hue[0.1, 0.25, 0.9929648241206025], 
      Hue[0.1, 0.3125, 0.9929648241206025], 
      Hue[0.1, 0.375, 0.9929648241206025], 
      Hue[0.1, 0.4375, 0.9929648241206025], 
      Hue[0.1, 0.5, 0.9929648241206025], 
      Hue[0.1, 0.5625, 0.9929648241206025], 
      Hue[0.1, 0.625, 0.9929648241206025], 
      Hue[0.1, 0.6874999999999999, 0.9929648241206025], 
      Hue[0.1, 0.75, 0.9929648241206025], 
      Hue[0.1, 0.8125000000000001, 0.9929648241206025], 
      Hue[0.1, 0.8750000000000001, 0.9929648241206025], 
      Hue[0.1, 0.9375000000000002, 0.9929648241206025], 
      Hue[0.1, 0.0625, 0.9979899497487432], 
      Hue[0.1, 0.125, 0.9979899497487432], 
      Hue[0.1, 0.1875, 0.9979899497487432], 
      Hue[0.1, 0.25, 0.9979899497487432], 
      Hue[0.1, 0.3125, 0.9979899497487432], 
      Hue[0.1, 0.375, 0.9979899497487432], 
      Hue[0.1, 0.4375, 0.9979899497487432], 
      Hue[0.1, 0.5, 0.9979899497487432], 
      Hue[0.1, 0.5625, 0.9979899497487432], 
      Hue[0.1, 0.625, 0.9979899497487432], 
      Hue[0.1, 0.6874999999999999, 0.9979899497487432], 
      Hue[0.1, 0.75, 0.9979899497487432], 
      Hue[0.1, 0.8125000000000001, 0.9979899497487432], 
      Hue[0.1, 0.8750000000000001, 0.9979899497487432], 
      Hue[0.1, 0.9375000000000002, 0.9979899497487432], 
      Hue[0.1, 0.0625, 1.0030150753768838`], 
      Hue[0.1, 0.125, 1.0030150753768838`], 
      Hue[0.1, 0.1875, 1.0030150753768838`], 
      Hue[0.1, 0.25, 1.0030150753768838`], 
      Hue[0.1, 0.3125, 1.0030150753768838`], 
      Hue[0.1, 0.375, 1.0030150753768838`], 
      Hue[0.1, 0.4375, 1.0030150753768838`], 
      Hue[0.1, 0.5, 1.0030150753768838`], 
      Hue[0.1, 0.5625, 1.0030150753768838`], 
      Hue[0.1, 0.625, 1.0030150753768838`], 
      Hue[0.1, 0.6874999999999999, 1.0030150753768838`], 
      Hue[0.1, 0.75, 1.0030150753768838`], 
      Hue[0.1, 0.8125000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.8750000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.9375000000000002, 1.0030150753768838`], 
      Hue[0.1, 0.0625, 1.0080402010050244`], 
      Hue[0.1, 0.125, 1.0080402010050244`], 
      Hue[0.1, 0.1875, 1.0080402010050244`], 
      Hue[0.1, 0.25, 1.0080402010050244`], 
      Hue[0.1, 0.3125, 1.0080402010050244`], 
      Hue[0.1, 0.375, 1.0080402010050244`], 
      Hue[0.1, 0.4375, 1.0080402010050244`], 
      Hue[0.1, 0.5, 1.0080402010050244`], 
      Hue[0.1, 0.5625, 1.0080402010050244`], 
      Hue[0.1, 0.625, 1.0080402010050244`], 
      Hue[0.1, 0.6874999999999999, 1.0080402010050244`], 
      Hue[0.1, 0.75, 1.0080402010050244`], 
      Hue[0.1, 0.8125000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.8750000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.9375000000000002, 1.0080402010050244`], 
      Hue[0.1, 0.0625, 1.0130653266331653`], 
      Hue[0.1, 0.125, 1.0130653266331653`], 
      Hue[0.1, 0.1875, 1.0130653266331653`], 
      Hue[0.1, 0.25, 1.0130653266331653`], 
      Hue[0.1, 0.3125, 1.0130653266331653`], 
      Hue[0.1, 0.375, 1.0130653266331653`], 
      Hue[0.1, 0.4375, 1.0130653266331653`], 
      Hue[0.1, 0.5, 1.0130653266331653`], 
      Hue[0.1, 0.5625, 1.0130653266331653`], 
      Hue[0.1, 0.625, 1.0130653266331653`], 
      Hue[0.1, 0.6874999999999999, 1.0130653266331653`], 
      Hue[0.1, 0.75, 1.0130653266331653`], 
      Hue[0.1, 0.8125000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.8750000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.9375000000000002, 1.0130653266331653`], 
      Hue[0.1, 0.0625, 1.0180904522613061`], 
      Hue[0.1, 0.125, 1.0180904522613061`], 
      Hue[0.1, 0.1875, 1.0180904522613061`], 
      Hue[0.1, 0.25, 1.0180904522613061`], 
      Hue[0.1, 0.3125, 1.0180904522613061`], 
      Hue[0.1, 0.375, 1.0180904522613061`], 
      Hue[0.1, 0.4375, 1.0180904522613061`], 
      Hue[0.1, 0.5, 1.0180904522613061`], 
      Hue[0.1, 0.5625, 1.0180904522613061`], 
      Hue[0.1, 0.625, 1.0180904522613061`], 
      Hue[0.1, 0.6874999999999999, 1.0180904522613061`], 
      Hue[0.1, 0.75, 1.0180904522613061`], 
      Hue[0.1, 0.8125000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.8750000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.9375000000000002, 1.0180904522613061`], 
      Hue[0.1, 0.0625, 1.0231155778894467`], 
      Hue[0.1, 0.125, 1.0231155778894467`], 
      Hue[0.1, 0.1875, 1.0231155778894467`], 
      Hue[0.1, 0.25, 1.0231155778894467`], 
      Hue[0.1, 0.3125, 1.0231155778894467`], 
      Hue[0.1, 0.375, 1.0231155778894467`], 
      Hue[0.1, 0.4375, 1.0231155778894467`], 
      Hue[0.1, 0.5, 1.0231155778894467`], 
      Hue[0.1, 0.5625, 1.0231155778894467`], 
      Hue[0.1, 0.625, 1.0231155778894467`], 
      Hue[0.1, 0.6874999999999999, 1.0231155778894467`], 
      Hue[0.1, 0.75, 1.0231155778894467`], 
      Hue[0.1, 0.8125000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.8750000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.9375000000000002, 1.0231155778894467`], 
      Hue[0.1, 0.0625, 1.0281407035175874`], 
      Hue[0.1, 0.125, 1.0281407035175874`], 
      Hue[0.1, 0.1875, 1.0281407035175874`], 
      Hue[0.1, 0.25, 1.0281407035175874`], 
      Hue[0.1, 0.3125, 1.0281407035175874`], 
      Hue[0.1, 0.375, 1.0281407035175874`], 
      Hue[0.1, 0.4375, 1.0281407035175874`], 
      Hue[0.1, 0.5, 1.0281407035175874`], 
      Hue[0.1, 0.5625, 1.0281407035175874`], 
      Hue[0.1, 0.625, 1.0281407035175874`], 
      Hue[0.1, 0.6874999999999999, 1.0281407035175874`], 
      Hue[0.1, 0.75, 1.0281407035175874`], 
      Hue[0.1, 0.8125000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.8750000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.9375000000000002, 1.0281407035175874`], 
      Hue[0.1, 0.0625, 1.033165829145728], 
      Hue[0.1, 0.125, 1.033165829145728], 
      Hue[0.1, 0.1875, 1.033165829145728], 
      Hue[0.1, 0.25, 1.033165829145728], 
      Hue[0.1, 0.3125, 1.033165829145728], 
      Hue[0.1, 0.375, 1.033165829145728], 
      Hue[0.1, 0.4375, 1.033165829145728], 
      Hue[0.1, 0.5, 1.033165829145728], 
      Hue[0.1, 0.5625, 1.033165829145728], 
      Hue[0.1, 0.625, 1.033165829145728], 
      Hue[0.1, 0.6874999999999999, 1.033165829145728], 
      Hue[0.1, 0.75, 1.033165829145728], 
      Hue[0.1, 0.8125000000000001, 1.033165829145728], 
      Hue[0.1, 0.8750000000000001, 1.033165829145728], 
      Hue[0.1, 0.9375000000000002, 1.033165829145728], 
      Hue[0.1, 0.0625, 1.0381909547738688`], 
      Hue[0.1, 0.125, 1.0381909547738688`], 
      Hue[0.1, 0.1875, 1.0381909547738688`], 
      Hue[0.1, 0.25, 1.0381909547738688`], 
      Hue[0.1, 0.3125, 1.0381909547738688`], 
      Hue[0.1, 0.375, 1.0381909547738688`], 
      Hue[0.1, 0.4375, 1.0381909547738688`], 
      Hue[0.1, 0.5, 1.0381909547738688`], 
      Hue[0.1, 0.5625, 1.0381909547738688`], 
      Hue[0.1, 0.625, 1.0381909547738688`], 
      Hue[0.1, 0.6874999999999999, 1.0381909547738688`], 
      Hue[0.1, 0.75, 1.0381909547738688`], 
      Hue[0.1, 0.8125000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.8750000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.9375000000000002, 1.0381909547738688`], 
      Hue[0.1, 0.0625, 1.0432160804020094`], 
      Hue[0.1, 0.125, 1.0432160804020094`], 
      Hue[0.1, 0.1875, 1.0432160804020094`], 
      Hue[0.1, 0.25, 1.0432160804020094`], 
      Hue[0.1, 0.3125, 1.0432160804020094`], 
      Hue[0.1, 0.375, 1.0432160804020094`], 
      Hue[0.1, 0.4375, 1.0432160804020094`], 
      Hue[0.1, 0.5, 1.0432160804020094`], 
      Hue[0.1, 0.5625, 1.0432160804020094`], 
      Hue[0.1, 0.625, 1.0432160804020094`], 
      Hue[0.1, 0.6874999999999999, 1.0432160804020094`], 
      Hue[0.1, 0.75, 1.0432160804020094`], 
      Hue[0.1, 0.8125000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.8750000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.9375000000000002, 1.0432160804020094`], 
      Hue[0.1, 0.0625, 1.0482412060301503`], 
      Hue[0.1, 0.125, 1.0482412060301503`], 
      Hue[0.1, 0.1875, 1.0482412060301503`], 
      Hue[0.1, 0.25, 1.0482412060301503`], 
      Hue[0.1, 0.3125, 1.0482412060301503`], 
      Hue[0.1, 0.375, 1.0482412060301503`], 
      Hue[0.1, 0.4375, 1.0482412060301503`], 
      Hue[0.1, 0.5, 1.0482412060301503`], 
      Hue[0.1, 0.5625, 1.0482412060301503`], 
      Hue[0.1, 0.625, 1.0482412060301503`], 
      Hue[0.1, 0.6874999999999999, 1.0482412060301503`], 
      Hue[0.1, 0.75, 1.0482412060301503`], 
      Hue[0.1, 0.8125000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.8750000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.9375000000000002, 1.0482412060301503`], 
      Hue[0.1, 0.0625, 1.0532663316582909`], 
      Hue[0.1, 0.125, 1.0532663316582909`], 
      Hue[0.1, 0.1875, 1.0532663316582909`], 
      Hue[0.1, 0.25, 1.0532663316582909`], 
      Hue[0.1, 0.3125, 1.0532663316582909`], 
      Hue[0.1, 0.375, 1.0532663316582909`], 
      Hue[0.1, 0.4375, 1.0532663316582909`], 
      Hue[0.1, 0.5, 1.0532663316582909`], 
      Hue[0.1, 0.5625, 1.0532663316582909`], 
      Hue[0.1, 0.625, 1.0532663316582909`], 
      Hue[0.1, 0.6874999999999999, 1.0532663316582909`], 
      Hue[0.1, 0.75, 1.0532663316582909`], 
      Hue[0.1, 0.8125000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.8750000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.9375000000000002, 1.0532663316582909`], 
      Hue[0.1, 0.0625, 1.0582914572864315`], 
      Hue[0.1, 0.125, 1.0582914572864315`], 
      Hue[0.1, 0.1875, 1.0582914572864315`], 
      Hue[0.1, 0.25, 1.0582914572864315`], 
      Hue[0.1, 0.3125, 1.0582914572864315`], 
      Hue[0.1, 0.375, 1.0582914572864315`], 
      Hue[0.1, 0.4375, 1.0582914572864315`], 
      Hue[0.1, 0.5, 1.0582914572864315`], 
      Hue[0.1, 0.5625, 1.0582914572864315`], 
      Hue[0.1, 0.625, 1.0582914572864315`], 
      Hue[0.1, 0.6874999999999999, 1.0582914572864315`], 
      Hue[0.1, 0.75, 1.0582914572864315`], 
      Hue[0.1, 0.8125000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.8750000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.9375000000000002, 1.0582914572864315`], 
      Hue[0.1, 0.0625, 1.063316582914572], 
      Hue[0.1, 0.125, 1.063316582914572], 
      Hue[0.1, 0.1875, 1.063316582914572], 
      Hue[0.1, 0.25, 1.063316582914572], 
      Hue[0.1, 0.3125, 1.063316582914572], 
      Hue[0.1, 0.375, 1.063316582914572], 
      Hue[0.1, 0.4375, 1.063316582914572], 
      Hue[0.1, 0.5, 1.063316582914572], 
      Hue[0.1, 0.5625, 1.063316582914572], 
      Hue[0.1, 0.625, 1.063316582914572], 
      Hue[0.1, 0.6874999999999999, 1.063316582914572], 
      Hue[0.1, 0.75, 1.063316582914572], 
      Hue[0.1, 0.8125000000000001, 1.063316582914572], 
      Hue[0.1, 0.8750000000000001, 1.063316582914572], 
      Hue[0.1, 0.9375000000000002, 1.063316582914572], 
      Hue[0.1, 0.0625, 1.068341708542713], 
      Hue[0.1, 0.125, 1.068341708542713], 
      Hue[0.1, 0.1875, 1.068341708542713], 
      Hue[0.1, 0.25, 1.068341708542713], 
      Hue[0.1, 0.3125, 1.068341708542713], 
      Hue[0.1, 0.375, 1.068341708542713], 
      Hue[0.1, 0.4375, 1.068341708542713], 
      Hue[0.1, 0.5, 1.068341708542713], 
      Hue[0.1, 0.5625, 1.068341708542713], 
      Hue[0.1, 0.625, 1.068341708542713], 
      Hue[0.1, 0.6874999999999999, 1.068341708542713], 
      Hue[0.1, 0.75, 1.068341708542713], 
      Hue[0.1, 0.8125000000000001, 1.068341708542713], 
      Hue[0.1, 0.8750000000000001, 1.068341708542713], 
      Hue[0.1, 0.9375000000000002, 1.068341708542713], 
      Hue[0.1, 0.0625, 1.0733668341708538`], 
      Hue[0.1, 0.125, 1.0733668341708538`], 
      Hue[0.1, 0.1875, 1.0733668341708538`], 
      Hue[0.1, 0.25, 1.0733668341708538`], 
      Hue[0.1, 0.3125, 1.0733668341708538`], 
      Hue[0.1, 0.375, 1.0733668341708538`], 
      Hue[0.1, 0.4375, 1.0733668341708538`], 
      Hue[0.1, 0.5, 1.0733668341708538`], 
      Hue[0.1, 0.5625, 1.0733668341708538`], 
      Hue[0.1, 0.625, 1.0733668341708538`], 
      Hue[0.1, 0.6874999999999999, 1.0733668341708538`], 
      Hue[0.1, 0.75, 1.0733668341708538`], 
      Hue[0.1, 0.8125000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.8750000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.9375000000000002, 1.0733668341708538`], 
      Hue[0.1, 0.0625, 1.0783919597989944`], 
      Hue[0.1, 0.125, 1.0783919597989944`], 
      Hue[0.1, 0.1875, 1.0783919597989944`], 
      Hue[0.1, 0.25, 1.0783919597989944`], 
      Hue[0.1, 0.3125, 1.0783919597989944`], 
      Hue[0.1, 0.375, 1.0783919597989944`], 
      Hue[0.1, 0.4375, 1.0783919597989944`], 
      Hue[0.1, 0.5, 1.0783919597989944`], 
      Hue[0.1, 0.5625, 1.0783919597989944`], 
      Hue[0.1, 0.625, 1.0783919597989944`], 
      Hue[0.1, 0.6874999999999999, 1.0783919597989944`], 
      Hue[0.1, 0.75, 1.0783919597989944`], 
      Hue[0.1, 0.8125000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.8750000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.9375000000000002, 1.0783919597989944`], 
      Hue[0.1, 0.0625, 1.083417085427135], 
      Hue[0.1, 0.125, 1.083417085427135], 
      Hue[0.1, 0.1875, 1.083417085427135], 
      Hue[0.1, 0.25, 1.083417085427135], 
      Hue[0.1, 0.3125, 1.083417085427135], 
      Hue[0.1, 0.375, 1.083417085427135], 
      Hue[0.1, 0.4375, 1.083417085427135], 
      Hue[0.1, 0.5, 1.083417085427135], 
      Hue[0.1, 0.5625, 1.083417085427135], 
      Hue[0.1, 0.625, 1.083417085427135], 
      Hue[0.1, 0.6874999999999999, 1.083417085427135], 
      Hue[0.1, 0.75, 1.083417085427135], 
      Hue[0.1, 0.8125000000000001, 1.083417085427135], 
      Hue[0.1, 0.8750000000000001, 1.083417085427135], 
      Hue[0.1, 0.9375000000000002, 1.083417085427135], 
      Hue[0.1, 0.0625, 1.0884422110552756`], 
      Hue[0.1, 0.125, 1.0884422110552756`], 
      Hue[0.1, 0.1875, 1.0884422110552756`], 
      Hue[0.1, 0.25, 1.0884422110552756`], 
      Hue[0.1, 0.3125, 1.0884422110552756`], 
      Hue[0.1, 0.375, 1.0884422110552756`], 
      Hue[0.1, 0.4375, 1.0884422110552756`], 
      Hue[0.1, 0.5, 1.0884422110552756`], 
      Hue[0.1, 0.5625, 1.0884422110552756`], 
      Hue[0.1, 0.625, 1.0884422110552756`], 
      Hue[0.1, 0.6874999999999999, 1.0884422110552756`], 
      Hue[0.1, 0.75, 1.0884422110552756`], 
      Hue[0.1, 0.8125000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.8750000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.9375000000000002, 1.0884422110552756`], 
      Hue[0.1, 0.0625, 1.0934673366834164`], 
      Hue[0.1, 0.125, 1.0934673366834164`], 
      Hue[0.1, 0.1875, 1.0934673366834164`], 
      Hue[0.1, 0.25, 1.0934673366834164`], 
      Hue[0.1, 0.3125, 1.0934673366834164`], 
      Hue[0.1, 0.375, 1.0934673366834164`], 
      Hue[0.1, 0.4375, 1.0934673366834164`], 
      Hue[0.1, 0.5, 1.0934673366834164`], 
      Hue[0.1, 0.5625, 1.0934673366834164`], 
      Hue[0.1, 0.625, 1.0934673366834164`], 
      Hue[0.1, 0.6874999999999999, 1.0934673366834164`], 
      Hue[0.1, 0.75, 1.0934673366834164`], 
      Hue[0.1, 0.8125000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.8750000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.9375000000000002, 1.0934673366834164`], 
      Hue[0.1, 0.0625, 1.0984924623115573`], 
      Hue[0.1, 0.125, 1.0984924623115573`], 
      Hue[0.1, 0.1875, 1.0984924623115573`], 
      Hue[0.1, 0.25, 1.0984924623115573`], 
      Hue[0.1, 0.3125, 1.0984924623115573`], 
      Hue[0.1, 0.375, 1.0984924623115573`], 
      Hue[0.1, 0.4375, 1.0984924623115573`], 
      Hue[0.1, 0.5, 1.0984924623115573`], 
      Hue[0.1, 0.5625, 1.0984924623115573`], 
      Hue[0.1, 0.625, 1.0984924623115573`], 
      Hue[0.1, 0.6874999999999999, 1.0984924623115573`], 
      Hue[0.1, 0.75, 1.0984924623115573`], 
      Hue[0.1, 0.8125000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.8750000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.9375000000000002, 1.0984924623115573`], 
      Hue[0.1, 0.0625, 1.103517587939698], 
      Hue[0.1, 0.125, 1.103517587939698], 
      Hue[0.1, 0.1875, 1.103517587939698], 
      Hue[0.1, 0.25, 1.103517587939698], 
      Hue[0.1, 0.3125, 1.103517587939698], 
      Hue[0.1, 0.375, 1.103517587939698], 
      Hue[0.1, 0.4375, 1.103517587939698], 
      Hue[0.1, 0.5, 1.103517587939698], 
      Hue[0.1, 0.5625, 1.103517587939698], 
      Hue[0.1, 0.625, 1.103517587939698], 
      Hue[0.1, 0.6874999999999999, 1.103517587939698], 
      Hue[0.1, 0.75, 1.103517587939698], 
      Hue[0.1, 0.8125000000000001, 1.103517587939698], 
      Hue[0.1, 0.8750000000000001, 1.103517587939698], 
      Hue[0.1, 0.9375000000000002, 1.103517587939698], 
      Hue[0.1, 0.0625, 1.1085427135678385`], 
      Hue[0.1, 0.125, 1.1085427135678385`], 
      Hue[0.1, 0.1875, 1.1085427135678385`], 
      Hue[0.1, 0.25, 1.1085427135678385`], 
      Hue[0.1, 0.3125, 1.1085427135678385`], 
      Hue[0.1, 0.375, 1.1085427135678385`], 
      Hue[0.1, 0.4375, 1.1085427135678385`], 
      Hue[0.1, 0.5, 1.1085427135678385`], 
      Hue[0.1, 0.5625, 1.1085427135678385`], 
      Hue[0.1, 0.625, 1.1085427135678385`], 
      Hue[0.1, 0.6874999999999999, 1.1085427135678385`], 
      Hue[0.1, 0.75, 1.1085427135678385`], 
      Hue[0.1, 0.8125000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.8750000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.9375000000000002, 1.1085427135678385`], 
      Hue[0.1, 0.0625, 1.1135678391959791`], 
      Hue[0.1, 0.125, 1.1135678391959791`], 
      Hue[0.1, 0.1875, 1.1135678391959791`], 
      Hue[0.1, 0.25, 1.1135678391959791`], 
      Hue[0.1, 0.3125, 1.1135678391959791`], 
      Hue[0.1, 0.375, 1.1135678391959791`], 
      Hue[0.1, 0.4375, 1.1135678391959791`], 
      Hue[0.1, 0.5, 1.1135678391959791`], 
      Hue[0.1, 0.5625, 1.1135678391959791`], 
      Hue[0.1, 0.625, 1.1135678391959791`], 
      Hue[0.1, 0.6874999999999999, 1.1135678391959791`], 
      Hue[0.1, 0.75, 1.1135678391959791`], 
      Hue[0.1, 0.8125000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.8750000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.9375000000000002, 1.1135678391959791`], 
      Hue[0.1, 0.0625, 1.11859296482412], 
      Hue[0.1, 0.125, 1.11859296482412], 
      Hue[0.1, 0.1875, 1.11859296482412], 
      Hue[0.1, 0.25, 1.11859296482412], 
      Hue[0.1, 0.3125, 1.11859296482412], 
      Hue[0.1, 0.375, 1.11859296482412], 
      Hue[0.1, 0.4375, 1.11859296482412], 
      Hue[0.1, 0.5, 1.11859296482412], 
      Hue[0.1, 0.5625, 1.11859296482412], 
      Hue[0.1, 0.625, 1.11859296482412], 
      Hue[0.1, 0.6874999999999999, 1.11859296482412], 
      Hue[0.1, 0.75, 1.11859296482412], 
      Hue[0.1, 0.8125000000000001, 1.11859296482412], 
      Hue[0.1, 0.8750000000000001, 1.11859296482412], 
      Hue[0.1, 0.9375000000000002, 1.11859296482412], 
      Hue[0.1, 0.0625, 1.1236180904522606`], 
      Hue[0.1, 0.125, 1.1236180904522606`], 
      Hue[0.1, 0.1875, 1.1236180904522606`], 
      Hue[0.1, 0.25, 1.1236180904522606`], 
      Hue[0.1, 0.3125, 1.1236180904522606`], 
      Hue[0.1, 0.375, 1.1236180904522606`], 
      Hue[0.1, 0.4375, 1.1236180904522606`], 
      Hue[0.1, 0.5, 1.1236180904522606`], 
      Hue[0.1, 0.5625, 1.1236180904522606`], 
      Hue[0.1, 0.625, 1.1236180904522606`], 
      Hue[0.1, 0.6874999999999999, 1.1236180904522606`], 
      Hue[0.1, 0.75, 1.1236180904522606`], 
      Hue[0.1, 0.8125000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.8750000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.9375000000000002, 1.1236180904522606`], 
      Hue[0.1, 0.0625, 1.1286432160804014`], 
      Hue[0.1, 0.125, 1.1286432160804014`], 
      Hue[0.1, 0.1875, 1.1286432160804014`], 
      Hue[0.1, 0.25, 1.1286432160804014`], 
      Hue[0.1, 0.3125, 1.1286432160804014`], 
      Hue[0.1, 0.375, 1.1286432160804014`], 
      Hue[0.1, 0.4375, 1.1286432160804014`], 
      Hue[0.1, 0.5, 1.1286432160804014`], 
      Hue[0.1, 0.5625, 1.1286432160804014`], 
      Hue[0.1, 0.625, 1.1286432160804014`], 
      Hue[0.1, 0.6874999999999999, 1.1286432160804014`], 
      Hue[0.1, 0.75, 1.1286432160804014`], 
      Hue[0.1, 0.8125000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.8750000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.9375000000000002, 1.1286432160804014`], 
      Hue[0.1, 0.0625, 1.133668341708542], 
      Hue[0.1, 0.125, 1.133668341708542], 
      Hue[0.1, 0.1875, 1.133668341708542], 
      Hue[0.1, 0.25, 1.133668341708542], 
      Hue[0.1, 0.3125, 1.133668341708542], 
      Hue[0.1, 0.375, 1.133668341708542], 
      Hue[0.1, 0.4375, 1.133668341708542], 
      Hue[0.1, 0.5, 1.133668341708542], 
      Hue[0.1, 0.5625, 1.133668341708542], 
      Hue[0.1, 0.625, 1.133668341708542], 
      Hue[0.1, 0.6874999999999999, 1.133668341708542], 
      Hue[0.1, 0.75, 1.133668341708542], 
      Hue[0.1, 0.8125000000000001, 1.133668341708542], 
      Hue[0.1, 0.8750000000000001, 1.133668341708542], 
      Hue[0.1, 0.9375000000000002, 1.133668341708542], 
      Hue[0.1, 0.0625, 1.1386934673366826`], 
      Hue[0.1, 0.125, 1.1386934673366826`], 
      Hue[0.1, 0.1875, 1.1386934673366826`], 
      Hue[0.1, 0.25, 1.1386934673366826`], 
      Hue[0.1, 0.3125, 1.1386934673366826`], 
      Hue[0.1, 0.375, 1.1386934673366826`], 
      Hue[0.1, 0.4375, 1.1386934673366826`], 
      Hue[0.1, 0.5, 1.1386934673366826`], 
      Hue[0.1, 0.5625, 1.1386934673366826`], 
      Hue[0.1, 0.625, 1.1386934673366826`], 
      Hue[0.1, 0.6874999999999999, 1.1386934673366826`], 
      Hue[0.1, 0.75, 1.1386934673366826`], 
      Hue[0.1, 0.8125000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.8750000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.9375000000000002, 1.1386934673366826`], 
      Hue[0.1, 0.0625, 1.1437185929648233`], 
      Hue[0.1, 0.125, 1.1437185929648233`], 
      Hue[0.1, 0.1875, 1.1437185929648233`], 
      Hue[0.1, 0.25, 1.1437185929648233`], 
      Hue[0.1, 0.3125, 1.1437185929648233`], 
      Hue[0.1, 0.375, 1.1437185929648233`], 
      Hue[0.1, 0.4375, 1.1437185929648233`], 
      Hue[0.1, 0.5, 1.1437185929648233`], 
      Hue[0.1, 0.5625, 1.1437185929648233`], 
      Hue[0.1, 0.625, 1.1437185929648233`], 
      Hue[0.1, 0.6874999999999999, 1.1437185929648233`], 
      Hue[0.1, 0.75, 1.1437185929648233`], 
      Hue[0.1, 0.8125000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.8750000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.9375000000000002, 1.1437185929648233`], 
      Hue[0.1, 0.0625, 1.148743718592964], 
      Hue[0.1, 0.125, 1.148743718592964], 
      Hue[0.1, 0.1875, 1.148743718592964], 
      Hue[0.1, 0.25, 1.148743718592964], 
      Hue[0.1, 0.3125, 1.148743718592964], 
      Hue[0.1, 0.375, 1.148743718592964], 
      Hue[0.1, 0.4375, 1.148743718592964], 
      Hue[0.1, 0.5, 1.148743718592964], 
      Hue[0.1, 0.5625, 1.148743718592964], 
      Hue[0.1, 0.625, 1.148743718592964], 
      Hue[0.1, 0.6874999999999999, 1.148743718592964], 
      Hue[0.1, 0.75, 1.148743718592964], 
      Hue[0.1, 0.8125000000000001, 1.148743718592964], 
      Hue[0.1, 0.8750000000000001, 1.148743718592964], 
      Hue[0.1, 0.9375000000000002, 1.148743718592964], 
      Hue[0.1, 0.0625, 1.153768844221105], 
      Hue[0.1, 0.125, 1.153768844221105], 
      Hue[0.1, 0.1875, 1.153768844221105], 
      Hue[0.1, 0.25, 1.153768844221105], 
      Hue[0.1, 0.3125, 1.153768844221105], 
      Hue[0.1, 0.375, 1.153768844221105], 
      Hue[0.1, 0.4375, 1.153768844221105], 
      Hue[0.1, 0.5, 1.153768844221105], 
      Hue[0.1, 0.5625, 1.153768844221105], 
      Hue[0.1, 0.625, 1.153768844221105], 
      Hue[0.1, 0.6874999999999999, 1.153768844221105], 
      Hue[0.1, 0.75, 1.153768844221105], 
      Hue[0.1, 0.8125000000000001, 1.153768844221105], 
      Hue[0.1, 0.8750000000000001, 1.153768844221105], 
      Hue[0.1, 0.9375000000000002, 1.153768844221105], 
      Hue[0.1, 0.0625, 1.1587939698492455`], 
      Hue[0.1, 0.125, 1.1587939698492455`], 
      Hue[0.1, 0.1875, 1.1587939698492455`], 
      Hue[0.1, 0.25, 1.1587939698492455`], 
      Hue[0.1, 0.3125, 1.1587939698492455`], 
      Hue[0.1, 0.375, 1.1587939698492455`], 
      Hue[0.1, 0.4375, 1.1587939698492455`], 
      Hue[0.1, 0.5, 1.1587939698492455`], 
      Hue[0.1, 0.5625, 1.1587939698492455`], 
      Hue[0.1, 0.625, 1.1587939698492455`], 
      Hue[0.1, 0.6874999999999999, 1.1587939698492455`], 
      Hue[0.1, 0.75, 1.1587939698492455`], 
      Hue[0.1, 0.8125000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.8750000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.9375000000000002, 1.1587939698492455`], 
      Hue[0.1, 0.0625, 1.1638190954773862`], 
      Hue[0.1, 0.125, 1.1638190954773862`], 
      Hue[0.1, 0.1875, 1.1638190954773862`], 
      Hue[0.1, 0.25, 1.1638190954773862`], 
      Hue[0.1, 0.3125, 1.1638190954773862`], 
      Hue[0.1, 0.375, 1.1638190954773862`], 
      Hue[0.1, 0.4375, 1.1638190954773862`], 
      Hue[0.1, 0.5, 1.1638190954773862`], 
      Hue[0.1, 0.5625, 1.1638190954773862`], 
      Hue[0.1, 0.625, 1.1638190954773862`], 
      Hue[0.1, 0.6874999999999999, 1.1638190954773862`], 
      Hue[0.1, 0.75, 1.1638190954773862`], 
      Hue[0.1, 0.8125000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.8750000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.9375000000000002, 1.1638190954773862`], 
      Hue[0.1, 0.0625, 1.1688442211055268`], 
      Hue[0.1, 0.125, 1.1688442211055268`], 
      Hue[0.1, 0.1875, 1.1688442211055268`], 
      Hue[0.1, 0.25, 1.1688442211055268`], 
      Hue[0.1, 0.3125, 1.1688442211055268`], 
      Hue[0.1, 0.375, 1.1688442211055268`], 
      Hue[0.1, 0.4375, 1.1688442211055268`], 
      Hue[0.1, 0.5, 1.1688442211055268`], 
      Hue[0.1, 0.5625, 1.1688442211055268`], 
      Hue[0.1, 0.625, 1.1688442211055268`], 
      Hue[0.1, 0.6874999999999999, 1.1688442211055268`], 
      Hue[0.1, 0.75, 1.1688442211055268`], 
      Hue[0.1, 0.8125000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.8750000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.9375000000000002, 1.1688442211055268`], 
      Hue[0.1, 0.0625, 1.1738693467336676`], 
      Hue[0.1, 0.125, 1.1738693467336676`], 
      Hue[0.1, 0.1875, 1.1738693467336676`], 
      Hue[0.1, 0.25, 1.1738693467336676`], 
      Hue[0.1, 0.3125, 1.1738693467336676`], 
      Hue[0.1, 0.375, 1.1738693467336676`], 
      Hue[0.1, 0.4375, 1.1738693467336676`], 
      Hue[0.1, 0.5, 1.1738693467336676`], 
      Hue[0.1, 0.5625, 1.1738693467336676`], 
      Hue[0.1, 0.625, 1.1738693467336676`], 
      Hue[0.1, 0.6874999999999999, 1.1738693467336676`], 
      Hue[0.1, 0.75, 1.1738693467336676`], 
      Hue[0.1, 0.8125000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.8750000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.9375000000000002, 1.1738693467336676`], 
      Hue[0.1, 0.0625, 1.1788944723618084`], 
      Hue[0.1, 0.125, 1.1788944723618084`], 
      Hue[0.1, 0.1875, 1.1788944723618084`], 
      Hue[0.1, 0.25, 1.1788944723618084`], 
      Hue[0.1, 0.3125, 1.1788944723618084`], 
      Hue[0.1, 0.375, 1.1788944723618084`], 
      Hue[0.1, 0.4375, 1.1788944723618084`], 
      Hue[0.1, 0.5, 1.1788944723618084`], 
      Hue[0.1, 0.5625, 1.1788944723618084`], 
      Hue[0.1, 0.625, 1.1788944723618084`], 
      Hue[0.1, 0.6874999999999999, 1.1788944723618084`], 
      Hue[0.1, 0.75, 1.1788944723618084`], 
      Hue[0.1, 0.8125000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.8750000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.9375000000000002, 1.1788944723618084`], 
      Hue[0.1, 0.0625, 1.183919597989949], 
      Hue[0.1, 0.125, 1.183919597989949], 
      Hue[0.1, 0.1875, 1.183919597989949], 
      Hue[0.1, 0.25, 1.183919597989949], 
      Hue[0.1, 0.3125, 1.183919597989949], 
      Hue[0.1, 0.375, 1.183919597989949], 
      Hue[0.1, 0.4375, 1.183919597989949], 
      Hue[0.1, 0.5, 1.183919597989949], 
      Hue[0.1, 0.5625, 1.183919597989949], 
      Hue[0.1, 0.625, 1.183919597989949], 
      Hue[0.1, 0.6874999999999999, 1.183919597989949], 
      Hue[0.1, 0.75, 1.183919597989949], 
      Hue[0.1, 0.8125000000000001, 1.183919597989949], 
      Hue[0.1, 0.8750000000000001, 1.183919597989949], 
      Hue[0.1, 0.9375000000000002, 1.183919597989949], 
      Hue[0.1, 0.0625, 1.1889447236180897`], 
      Hue[0.1, 0.125, 1.1889447236180897`], 
      Hue[0.1, 0.1875, 1.1889447236180897`], 
      Hue[0.1, 0.25, 1.1889447236180897`], 
      Hue[0.1, 0.3125, 1.1889447236180897`], 
      Hue[0.1, 0.375, 1.1889447236180897`], 
      Hue[0.1, 0.4375, 1.1889447236180897`], 
      Hue[0.1, 0.5, 1.1889447236180897`], 
      Hue[0.1, 0.5625, 1.1889447236180897`], 
      Hue[0.1, 0.625, 1.1889447236180897`], 
      Hue[0.1, 0.6874999999999999, 1.1889447236180897`], 
      Hue[0.1, 0.75, 1.1889447236180897`], 
      Hue[0.1, 0.8125000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.8750000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.9375000000000002, 1.1889447236180897`], 
      Hue[0.1, 0.0625, 1.1939698492462303`], 
      Hue[0.1, 0.125, 1.1939698492462303`], 
      Hue[0.1, 0.1875, 1.1939698492462303`], 
      Hue[0.1, 0.25, 1.1939698492462303`], 
      Hue[0.1, 0.3125, 1.1939698492462303`], 
      Hue[0.1, 0.375, 1.1939698492462303`], 
      Hue[0.1, 0.4375, 1.1939698492462303`], 
      Hue[0.1, 0.5, 1.1939698492462303`], 
      Hue[0.1, 0.5625, 1.1939698492462303`], 
      Hue[0.1, 0.625, 1.1939698492462303`], 
      Hue[0.1, 0.6874999999999999, 1.1939698492462303`], 
      Hue[0.1, 0.75, 1.1939698492462303`], 
      Hue[0.1, 0.8125000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.8750000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.9375000000000002, 1.1939698492462303`], 
      Hue[0.1, 0.0625, 1.1989949748743711`], 
      Hue[0.1, 0.125, 1.1989949748743711`], 
      Hue[0.1, 0.1875, 1.1989949748743711`], 
      Hue[0.1, 0.25, 1.1989949748743711`], 
      Hue[0.1, 0.3125, 1.1989949748743711`], 
      Hue[0.1, 0.375, 1.1989949748743711`], 
      Hue[0.1, 0.4375, 1.1989949748743711`], 
      Hue[0.1, 0.5, 1.1989949748743711`], 
      Hue[0.1, 0.5625, 1.1989949748743711`], 
      Hue[0.1, 0.625, 1.1989949748743711`], 
      Hue[0.1, 0.6874999999999999, 1.1989949748743711`], 
      Hue[0.1, 0.75, 1.1989949748743711`], 
      Hue[0.1, 0.8125000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.8750000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.9375000000000002, 1.1989949748743711`], 
      Hue[0.1, 0.0625, 1.2040201005025117`], 
      Hue[0.1, 0.125, 1.2040201005025117`], 
      Hue[0.1, 0.1875, 1.2040201005025117`], 
      Hue[0.1, 0.25, 1.2040201005025117`], 
      Hue[0.1, 0.3125, 1.2040201005025117`], 
      Hue[0.1, 0.375, 1.2040201005025117`], 
      Hue[0.1, 0.4375, 1.2040201005025117`], 
      Hue[0.1, 0.5, 1.2040201005025117`], 
      Hue[0.1, 0.5625, 1.2040201005025117`], 
      Hue[0.1, 0.625, 1.2040201005025117`], 
      Hue[0.1, 0.6874999999999999, 1.2040201005025117`], 
      Hue[0.1, 0.75, 1.2040201005025117`], 
      Hue[0.1, 0.8125000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.8750000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.9375000000000002, 1.2040201005025117`], 
      Hue[0.1, 0.0625, 1.2090452261306526`], 
      Hue[0.1, 0.125, 1.2090452261306526`], 
      Hue[0.1, 0.1875, 1.2090452261306526`], 
      Hue[0.1, 0.25, 1.2090452261306526`], 
      Hue[0.1, 0.3125, 1.2090452261306526`], 
      Hue[0.1, 0.375, 1.2090452261306526`], 
      Hue[0.1, 0.4375, 1.2090452261306526`], 
      Hue[0.1, 0.5, 1.2090452261306526`], 
      Hue[0.1, 0.5625, 1.2090452261306526`], 
      Hue[0.1, 0.625, 1.2090452261306526`], 
      Hue[0.1, 0.6874999999999999, 1.2090452261306526`], 
      Hue[0.1, 0.75, 1.2090452261306526`], 
      Hue[0.1, 0.8125000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.8750000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.9375000000000002, 1.2090452261306526`], 
      Hue[0.1, 0.0625, 1.2140703517587932`], 
      Hue[0.1, 0.125, 1.2140703517587932`], 
      Hue[0.1, 0.1875, 1.2140703517587932`], 
      Hue[0.1, 0.25, 1.2140703517587932`], 
      Hue[0.1, 0.3125, 1.2140703517587932`], 
      Hue[0.1, 0.375, 1.2140703517587932`], 
      Hue[0.1, 0.4375, 1.2140703517587932`], 
      Hue[0.1, 0.5, 1.2140703517587932`], 
      Hue[0.1, 0.5625, 1.2140703517587932`], 
      Hue[0.1, 0.625, 1.2140703517587932`], 
      Hue[0.1, 0.6874999999999999, 1.2140703517587932`], 
      Hue[0.1, 0.75, 1.2140703517587932`], 
      Hue[0.1, 0.8125000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.8750000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.9375000000000002, 1.2140703517587932`], 
      Hue[0.1, 0.0625, 1.2190954773869338`], 
      Hue[0.1, 0.125, 1.2190954773869338`], 
      Hue[0.1, 0.1875, 1.2190954773869338`], 
      Hue[0.1, 0.25, 1.2190954773869338`], 
      Hue[0.1, 0.3125, 1.2190954773869338`], 
      Hue[0.1, 0.375, 1.2190954773869338`], 
      Hue[0.1, 0.4375, 1.2190954773869338`], 
      Hue[0.1, 0.5, 1.2190954773869338`], 
      Hue[0.1, 0.5625, 1.2190954773869338`], 
      Hue[0.1, 0.625, 1.2190954773869338`], 
      Hue[0.1, 0.6874999999999999, 1.2190954773869338`], 
      Hue[0.1, 0.75, 1.2190954773869338`], 
      Hue[0.1, 0.8125000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.8750000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.9375000000000002, 1.2190954773869338`], 
      Hue[0.1, 0.0625, 1.2241206030150744`], 
      Hue[0.1, 0.125, 1.2241206030150744`], 
      Hue[0.1, 0.1875, 1.2241206030150744`], 
      Hue[0.1, 0.25, 1.2241206030150744`], 
      Hue[0.1, 0.3125, 1.2241206030150744`], 
      Hue[0.1, 0.375, 1.2241206030150744`], 
      Hue[0.1, 0.4375, 1.2241206030150744`], 
      Hue[0.1, 0.5, 1.2241206030150744`], 
      Hue[0.1, 0.5625, 1.2241206030150744`], 
      Hue[0.1, 0.625, 1.2241206030150744`], 
      Hue[0.1, 0.6874999999999999, 1.2241206030150744`], 
      Hue[0.1, 0.75, 1.2241206030150744`], 
      Hue[0.1, 0.8125000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.8750000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.9375000000000002, 1.2241206030150744`], 
      Hue[0.1, 0.0625, 1.2291457286432153`], 
      Hue[0.1, 0.125, 1.2291457286432153`], 
      Hue[0.1, 0.1875, 1.2291457286432153`], 
      Hue[0.1, 0.25, 1.2291457286432153`], 
      Hue[0.1, 0.3125, 1.2291457286432153`], 
      Hue[0.1, 0.375, 1.2291457286432153`], 
      Hue[0.1, 0.4375, 1.2291457286432153`], 
      Hue[0.1, 0.5, 1.2291457286432153`], 
      Hue[0.1, 0.5625, 1.2291457286432153`], 
      Hue[0.1, 0.625, 1.2291457286432153`], 
      Hue[0.1, 0.6874999999999999, 1.2291457286432153`], 
      Hue[0.1, 0.75, 1.2291457286432153`], 
      Hue[0.1, 0.8125000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.8750000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.9375000000000002, 1.2291457286432153`], 
      Hue[0.1, 0.0625, 1.234170854271356], 
      Hue[0.1, 0.125, 1.234170854271356], 
      Hue[0.1, 0.1875, 1.234170854271356], 
      Hue[0.1, 0.25, 1.234170854271356], 
      Hue[0.1, 0.3125, 1.234170854271356], 
      Hue[0.1, 0.375, 1.234170854271356], 
      Hue[0.1, 0.4375, 1.234170854271356], 
      Hue[0.1, 0.5, 1.234170854271356], 
      Hue[0.1, 0.5625, 1.234170854271356], 
      Hue[0.1, 0.625, 1.234170854271356], 
      Hue[0.1, 0.6874999999999999, 1.234170854271356], 
      Hue[0.1, 0.75, 1.234170854271356], 
      Hue[0.1, 0.8125000000000001, 1.234170854271356], 
      Hue[0.1, 0.8750000000000001, 1.234170854271356], 
      Hue[0.1, 0.9375000000000002, 1.234170854271356], 
      Hue[0.1, 0.0625, 1.2391959798994967`], 
      Hue[0.1, 0.125, 1.2391959798994967`], 
      Hue[0.1, 0.1875, 1.2391959798994967`], 
      Hue[0.1, 0.25, 1.2391959798994967`], 
      Hue[0.1, 0.3125, 1.2391959798994967`], 
      Hue[0.1, 0.375, 1.2391959798994967`], 
      Hue[0.1, 0.4375, 1.2391959798994967`], 
      Hue[0.1, 0.5, 1.2391959798994967`], 
      Hue[0.1, 0.5625, 1.2391959798994967`], 
      Hue[0.1, 0.625, 1.2391959798994967`], 
      Hue[0.1, 0.6874999999999999, 1.2391959798994967`], 
      Hue[0.1, 0.75, 1.2391959798994967`], 
      Hue[0.1, 0.8125000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.8750000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.9375000000000002, 1.2391959798994967`], 
      Hue[0.1, 0.0625, 1.2442211055276373`], 
      Hue[0.1, 0.125, 1.2442211055276373`], 
      Hue[0.1, 0.1875, 1.2442211055276373`], 
      Hue[0.1, 0.25, 1.2442211055276373`], 
      Hue[0.1, 0.3125, 1.2442211055276373`], 
      Hue[0.1, 0.375, 1.2442211055276373`], 
      Hue[0.1, 0.4375, 1.2442211055276373`], 
      Hue[0.1, 0.5, 1.2442211055276373`], 
      Hue[0.1, 0.5625, 1.2442211055276373`], 
      Hue[0.1, 0.625, 1.2442211055276373`], 
      Hue[0.1, 0.6874999999999999, 1.2442211055276373`], 
      Hue[0.1, 0.75, 1.2442211055276373`], 
      Hue[0.1, 0.8125000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.8750000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.9375000000000002, 1.2442211055276373`], 
      Hue[0.1, 0.0625, 1.249246231155778], 
      Hue[0.1, 0.125, 1.249246231155778], 
      Hue[0.1, 0.1875, 1.249246231155778], 
      Hue[0.1, 0.25, 1.249246231155778], 
      Hue[0.1, 0.3125, 1.249246231155778], 
      Hue[0.1, 0.375, 1.249246231155778], 
      Hue[0.1, 0.4375, 1.249246231155778], 
      Hue[0.1, 0.5, 1.249246231155778], 
      Hue[0.1, 0.5625, 1.249246231155778], 
      Hue[0.1, 0.625, 1.249246231155778], 
      Hue[0.1, 0.6874999999999999, 1.249246231155778], 
      Hue[0.1, 0.75, 1.249246231155778], 
      Hue[0.1, 0.8125000000000001, 1.249246231155778], 
      Hue[0.1, 0.8750000000000001, 1.249246231155778], 
      Hue[0.1, 0.9375000000000002, 1.249246231155778], 
      Hue[0.1, 0.0625, 1.2542713567839188`], 
      Hue[0.1, 0.125, 1.2542713567839188`], 
      Hue[0.1, 0.1875, 1.2542713567839188`], 
      Hue[0.1, 0.25, 1.2542713567839188`], 
      Hue[0.1, 0.3125, 1.2542713567839188`], 
      Hue[0.1, 0.375, 1.2542713567839188`], 
      Hue[0.1, 0.4375, 1.2542713567839188`], 
      Hue[0.1, 0.5, 1.2542713567839188`], 
      Hue[0.1, 0.5625, 1.2542713567839188`], 
      Hue[0.1, 0.625, 1.2542713567839188`], 
      Hue[0.1, 0.6874999999999999, 1.2542713567839188`], 
      Hue[0.1, 0.75, 1.2542713567839188`], 
      Hue[0.1, 0.8125000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.8750000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.9375000000000002, 1.2542713567839188`], 
      Hue[0.1, 0.0625, 1.2592964824120596`], 
      Hue[0.1, 0.125, 1.2592964824120596`], 
      Hue[0.1, 0.1875, 1.2592964824120596`], 
      Hue[0.1, 0.25, 1.2592964824120596`], 
      Hue[0.1, 0.3125, 1.2592964824120596`], 
      Hue[0.1, 0.375, 1.2592964824120596`], 
      Hue[0.1, 0.4375, 1.2592964824120596`], 
      Hue[0.1, 0.5, 1.2592964824120596`], 
      Hue[0.1, 0.5625, 1.2592964824120596`], 
      Hue[0.1, 0.625, 1.2592964824120596`], 
      Hue[0.1, 0.6874999999999999, 1.2592964824120596`], 
      Hue[0.1, 0.75, 1.2592964824120596`], 
      Hue[0.1, 0.8125000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.8750000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.9375000000000002, 1.2592964824120596`], 
      Hue[0.1, 0.0625, 1.2643216080402002`], 
      Hue[0.1, 0.125, 1.2643216080402002`], 
      Hue[0.1, 0.1875, 1.2643216080402002`], 
      Hue[0.1, 0.25, 1.2643216080402002`], 
      Hue[0.1, 0.3125, 1.2643216080402002`], 
      Hue[0.1, 0.375, 1.2643216080402002`], 
      Hue[0.1, 0.4375, 1.2643216080402002`], 
      Hue[0.1, 0.5, 1.2643216080402002`], 
      Hue[0.1, 0.5625, 1.2643216080402002`], 
      Hue[0.1, 0.625, 1.2643216080402002`], 
      Hue[0.1, 0.6874999999999999, 1.2643216080402002`], 
      Hue[0.1, 0.75, 1.2643216080402002`], 
      Hue[0.1, 0.8125000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.8750000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.9375000000000002, 1.2643216080402002`], 
      Hue[0.1, 0.0625, 1.2693467336683408`], 
      Hue[0.1, 0.125, 1.2693467336683408`], 
      Hue[0.1, 0.1875, 1.2693467336683408`], 
      Hue[0.1, 0.25, 1.2693467336683408`], 
      Hue[0.1, 0.3125, 1.2693467336683408`], 
      Hue[0.1, 0.375, 1.2693467336683408`], 
      Hue[0.1, 0.4375, 1.2693467336683408`], 
      Hue[0.1, 0.5, 1.2693467336683408`], 
      Hue[0.1, 0.5625, 1.2693467336683408`], 
      Hue[0.1, 0.625, 1.2693467336683408`], 
      Hue[0.1, 0.6874999999999999, 1.2693467336683408`], 
      Hue[0.1, 0.75, 1.2693467336683408`], 
      Hue[0.1, 0.8125000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.8750000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.9375000000000002, 1.2693467336683408`], 
      Hue[0.1, 0.0625, 1.2743718592964814`], 
      Hue[0.1, 0.125, 1.2743718592964814`], 
      Hue[0.1, 0.1875, 1.2743718592964814`], 
      Hue[0.1, 0.25, 1.2743718592964814`], 
      Hue[0.1, 0.3125, 1.2743718592964814`], 
      Hue[0.1, 0.375, 1.2743718592964814`], 
      Hue[0.1, 0.4375, 1.2743718592964814`], 
      Hue[0.1, 0.5, 1.2743718592964814`], 
      Hue[0.1, 0.5625, 1.2743718592964814`], 
      Hue[0.1, 0.625, 1.2743718592964814`], 
      Hue[0.1, 0.6874999999999999, 1.2743718592964814`], 
      Hue[0.1, 0.75, 1.2743718592964814`], 
      Hue[0.1, 0.8125000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.8750000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.9375000000000002, 1.2743718592964814`], 
      Hue[0.1, 0.0625, 1.2793969849246223`], 
      Hue[0.1, 0.125, 1.2793969849246223`], 
      Hue[0.1, 0.1875, 1.2793969849246223`], 
      Hue[0.1, 0.25, 1.2793969849246223`], 
      Hue[0.1, 0.3125, 1.2793969849246223`], 
      Hue[0.1, 0.375, 1.2793969849246223`], 
      Hue[0.1, 0.4375, 1.2793969849246223`], 
      Hue[0.1, 0.5, 1.2793969849246223`], 
      Hue[0.1, 0.5625, 1.2793969849246223`], 
      Hue[0.1, 0.625, 1.2793969849246223`], 
      Hue[0.1, 0.6874999999999999, 1.2793969849246223`], 
      Hue[0.1, 0.75, 1.2793969849246223`], 
      Hue[0.1, 0.8125000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.8750000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.9375000000000002, 1.2793969849246223`], 
      Hue[0.1, 0.0625, 1.284422110552763], 
      Hue[0.1, 0.125, 1.284422110552763], 
      Hue[0.1, 0.1875, 1.284422110552763], 
      Hue[0.1, 0.25, 1.284422110552763], 
      Hue[0.1, 0.3125, 1.284422110552763], 
      Hue[0.1, 0.375, 1.284422110552763], 
      Hue[0.1, 0.4375, 1.284422110552763], 
      Hue[0.1, 0.5, 1.284422110552763], 
      Hue[0.1, 0.5625, 1.284422110552763], 
      Hue[0.1, 0.625, 1.284422110552763], 
      Hue[0.1, 0.6874999999999999, 1.284422110552763], 
      Hue[0.1, 0.75, 1.284422110552763], 
      Hue[0.1, 0.8125000000000001, 1.284422110552763], 
      Hue[0.1, 0.8750000000000001, 1.284422110552763], 
      Hue[0.1, 0.9375000000000002, 1.284422110552763], 
      Hue[0.1, 0.0625, 1.2894472361809037`], 
      Hue[0.1, 0.125, 1.2894472361809037`], 
      Hue[0.1, 0.1875, 1.2894472361809037`], 
      Hue[0.1, 0.25, 1.2894472361809037`], 
      Hue[0.1, 0.3125, 1.2894472361809037`], 
      Hue[0.1, 0.375, 1.2894472361809037`], 
      Hue[0.1, 0.4375, 1.2894472361809037`], 
      Hue[0.1, 0.5, 1.2894472361809037`], 
      Hue[0.1, 0.5625, 1.2894472361809037`], 
      Hue[0.1, 0.625, 1.2894472361809037`], 
      Hue[0.1, 0.6874999999999999, 1.2894472361809037`], 
      Hue[0.1, 0.75, 1.2894472361809037`], 
      Hue[0.1, 0.8125000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.8750000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.9375000000000002, 1.2894472361809037`], 
      Hue[0.1, 0.0625, 1.2944723618090443`], 
      Hue[0.1, 0.125, 1.2944723618090443`], 
      Hue[0.1, 0.1875, 1.2944723618090443`], 
      Hue[0.1, 0.25, 1.2944723618090443`], 
      Hue[0.1, 0.3125, 1.2944723618090443`], 
      Hue[0.1, 0.375, 1.2944723618090443`], 
      Hue[0.1, 0.4375, 1.2944723618090443`], 
      Hue[0.1, 0.5, 1.2944723618090443`], 
      Hue[0.1, 0.5625, 1.2944723618090443`], 
      Hue[0.1, 0.625, 1.2944723618090443`], 
      Hue[0.1, 0.6874999999999999, 1.2944723618090443`], 
      Hue[0.1, 0.75, 1.2944723618090443`], 
      Hue[0.1, 0.8125000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.8750000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.9375000000000002, 1.2944723618090443`], 
      Hue[0.1, 0.0625, 1.299497487437185], 
      Hue[0.1, 0.125, 1.299497487437185], 
      Hue[0.1, 0.1875, 1.299497487437185], 
      Hue[0.1, 0.25, 1.299497487437185], 
      Hue[0.1, 0.3125, 1.299497487437185], 
      Hue[0.1, 0.375, 1.299497487437185], 
      Hue[0.1, 0.4375, 1.299497487437185], 
      Hue[0.1, 0.5, 1.299497487437185], 
      Hue[0.1, 0.5625, 1.299497487437185], 
      Hue[0.1, 0.625, 1.299497487437185], 
      Hue[0.1, 0.6874999999999999, 1.299497487437185], 
      Hue[0.1, 0.75, 1.299497487437185], 
      Hue[0.1, 0.8125000000000001, 1.299497487437185], 
      Hue[0.1, 0.8750000000000001, 1.299497487437185], 
      Hue[0.1, 0.9375000000000002, 1.299497487437185], 
      Hue[0.1, 0.0625, 1.3045226130653256`], 
      Hue[0.1, 0.125, 1.3045226130653256`], 
      Hue[0.1, 0.1875, 1.3045226130653256`], 
      Hue[0.1, 0.25, 1.3045226130653256`], 
      Hue[0.1, 0.3125, 1.3045226130653256`], 
      Hue[0.1, 0.375, 1.3045226130653256`], 
      Hue[0.1, 0.4375, 1.3045226130653256`], 
      Hue[0.1, 0.5, 1.3045226130653256`], 
      Hue[0.1, 0.5625, 1.3045226130653256`], 
      Hue[0.1, 0.625, 1.3045226130653256`], 
      Hue[0.1, 0.6874999999999999, 1.3045226130653256`], 
      Hue[0.1, 0.75, 1.3045226130653256`], 
      Hue[0.1, 0.8125000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.8750000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.9375000000000002, 1.3045226130653256`], 
      Hue[0.1, 0.0625, 1.3095477386934664`], 
      Hue[0.1, 0.125, 1.3095477386934664`], 
      Hue[0.1, 0.1875, 1.3095477386934664`], 
      Hue[0.1, 0.25, 1.3095477386934664`], 
      Hue[0.1, 0.3125, 1.3095477386934664`], 
      Hue[0.1, 0.375, 1.3095477386934664`], 
      Hue[0.1, 0.4375, 1.3095477386934664`], 
      Hue[0.1, 0.5, 1.3095477386934664`], 
      Hue[0.1, 0.5625, 1.3095477386934664`], 
      Hue[0.1, 0.625, 1.3095477386934664`], 
      Hue[0.1, 0.6874999999999999, 1.3095477386934664`], 
      Hue[0.1, 0.75, 1.3095477386934664`], 
      Hue[0.1, 0.8125000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.8750000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.9375000000000002, 1.3095477386934664`], 
      Hue[0.1, 0.0625, 1.3145728643216072`], 
      Hue[0.1, 0.125, 1.3145728643216072`], 
      Hue[0.1, 0.1875, 1.3145728643216072`], 
      Hue[0.1, 0.25, 1.3145728643216072`], 
      Hue[0.1, 0.3125, 1.3145728643216072`], 
      Hue[0.1, 0.375, 1.3145728643216072`], 
      Hue[0.1, 0.4375, 1.3145728643216072`], 
      Hue[0.1, 0.5, 1.3145728643216072`], 
      Hue[0.1, 0.5625, 1.3145728643216072`], 
      Hue[0.1, 0.625, 1.3145728643216072`], 
      Hue[0.1, 0.6874999999999999, 1.3145728643216072`], 
      Hue[0.1, 0.75, 1.3145728643216072`], 
      Hue[0.1, 0.8125000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.8750000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.9375000000000002, 1.3145728643216072`], 
      Hue[0.1, 0.0625, 1.3195979899497479`], 
      Hue[0.1, 0.125, 1.3195979899497479`], 
      Hue[0.1, 0.1875, 1.3195979899497479`], 
      Hue[0.1, 0.25, 1.3195979899497479`], 
      Hue[0.1, 0.3125, 1.3195979899497479`], 
      Hue[0.1, 0.375, 1.3195979899497479`], 
      Hue[0.1, 0.4375, 1.3195979899497479`], 
      Hue[0.1, 0.5, 1.3195979899497479`], 
      Hue[0.1, 0.5625, 1.3195979899497479`], 
      Hue[0.1, 0.625, 1.3195979899497479`], 
      Hue[0.1, 0.6874999999999999, 1.3195979899497479`], 
      Hue[0.1, 0.75, 1.3195979899497479`], 
      Hue[0.1, 0.8125000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.8750000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.9375000000000002, 1.3195979899497479`], 
      Hue[0.1, 0.0625, 1.3246231155778885`], 
      Hue[0.1, 0.125, 1.3246231155778885`], 
      Hue[0.1, 0.1875, 1.3246231155778885`], 
      Hue[0.1, 0.25, 1.3246231155778885`], 
      Hue[0.1, 0.3125, 1.3246231155778885`], 
      Hue[0.1, 0.375, 1.3246231155778885`], 
      Hue[0.1, 0.4375, 1.3246231155778885`], 
      Hue[0.1, 0.5, 1.3246231155778885`], 
      Hue[0.1, 0.5625, 1.3246231155778885`], 
      Hue[0.1, 0.625, 1.3246231155778885`], 
      Hue[0.1, 0.6874999999999999, 1.3246231155778885`], 
      Hue[0.1, 0.75, 1.3246231155778885`], 
      Hue[0.1, 0.8125000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.8750000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.9375000000000002, 1.3246231155778885`], 
      Hue[0.1, 0.0625, 1.329648241206029], 
      Hue[0.1, 0.125, 1.329648241206029], 
      Hue[0.1, 0.1875, 1.329648241206029], 
      Hue[0.1, 0.25, 1.329648241206029], 
      Hue[0.1, 0.3125, 1.329648241206029], 
      Hue[0.1, 0.375, 1.329648241206029], 
      Hue[0.1, 0.4375, 1.329648241206029], 
      Hue[0.1, 0.5, 1.329648241206029], 
      Hue[0.1, 0.5625, 1.329648241206029], 
      Hue[0.1, 0.625, 1.329648241206029], 
      Hue[0.1, 0.6874999999999999, 1.329648241206029], 
      Hue[0.1, 0.75, 1.329648241206029], 
      Hue[0.1, 0.8125000000000001, 1.329648241206029], 
      Hue[0.1, 0.8750000000000001, 1.329648241206029], 
      Hue[0.1, 0.9375000000000002, 1.329648241206029], 
      Hue[0.1, 0.0625, 1.33467336683417], 
      Hue[0.1, 0.125, 1.33467336683417], 
      Hue[0.1, 0.1875, 1.33467336683417], 
      Hue[0.1, 0.25, 1.33467336683417], 
      Hue[0.1, 0.3125, 1.33467336683417], 
      Hue[0.1, 0.375, 1.33467336683417], 
      Hue[0.1, 0.4375, 1.33467336683417], 
      Hue[0.1, 0.5, 1.33467336683417], 
      Hue[0.1, 0.5625, 1.33467336683417], 
      Hue[0.1, 0.625, 1.33467336683417], 
      Hue[0.1, 0.6874999999999999, 1.33467336683417], 
      Hue[0.1, 0.75, 1.33467336683417], 
      Hue[0.1, 0.8125000000000001, 1.33467336683417], 
      Hue[0.1, 0.8750000000000001, 1.33467336683417], 
      Hue[0.1, 0.9375000000000002, 1.33467336683417], 
      Hue[0.1, 0.0625, 1.3396984924623108`], 
      Hue[0.1, 0.125, 1.3396984924623108`], 
      Hue[0.1, 0.1875, 1.3396984924623108`], 
      Hue[0.1, 0.25, 1.3396984924623108`], 
      Hue[0.1, 0.3125, 1.3396984924623108`], 
      Hue[0.1, 0.375, 1.3396984924623108`], 
      Hue[0.1, 0.4375, 1.3396984924623108`], 
      Hue[0.1, 0.5, 1.3396984924623108`], 
      Hue[0.1, 0.5625, 1.3396984924623108`], 
      Hue[0.1, 0.625, 1.3396984924623108`], 
      Hue[0.1, 0.6874999999999999, 1.3396984924623108`], 
      Hue[0.1, 0.75, 1.3396984924623108`], 
      Hue[0.1, 0.8125000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.8750000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.9375000000000002, 1.3396984924623108`], 
      Hue[0.1, 0.0625, 1.3447236180904514`], 
      Hue[0.1, 0.125, 1.3447236180904514`], 
      Hue[0.1, 0.1875, 1.3447236180904514`], 
      Hue[0.1, 0.25, 1.3447236180904514`], 
      Hue[0.1, 0.3125, 1.3447236180904514`], 
      Hue[0.1, 0.375, 1.3447236180904514`], 
      Hue[0.1, 0.4375, 1.3447236180904514`], 
      Hue[0.1, 0.5, 1.3447236180904514`], 
      Hue[0.1, 0.5625, 1.3447236180904514`], 
      Hue[0.1, 0.625, 1.3447236180904514`], 
      Hue[0.1, 0.6874999999999999, 1.3447236180904514`], 
      Hue[0.1, 0.75, 1.3447236180904514`], 
      Hue[0.1, 0.8125000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.8750000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.9375000000000002, 1.3447236180904514`], 
      Hue[0.1, 0.0625, 1.349748743718592], 
      Hue[0.1, 0.125, 1.349748743718592], 
      Hue[0.1, 0.1875, 1.349748743718592], 
      Hue[0.1, 0.25, 1.349748743718592], 
      Hue[0.1, 0.3125, 1.349748743718592], 
      Hue[0.1, 0.375, 1.349748743718592], 
      Hue[0.1, 0.4375, 1.349748743718592], 
      Hue[0.1, 0.5, 1.349748743718592], 
      Hue[0.1, 0.5625, 1.349748743718592], 
      Hue[0.1, 0.625, 1.349748743718592], 
      Hue[0.1, 0.6874999999999999, 1.349748743718592], 
      Hue[0.1, 0.75, 1.349748743718592], 
      Hue[0.1, 0.8125000000000001, 1.349748743718592], 
      Hue[0.1, 0.8750000000000001, 1.349748743718592], 
      Hue[0.1, 0.9375000000000002, 1.349748743718592], 
      Hue[0.1, 0.0625, 1.3547738693467326`], 
      Hue[0.1, 0.125, 1.3547738693467326`], 
      Hue[0.1, 0.1875, 1.3547738693467326`], 
      Hue[0.1, 0.25, 1.3547738693467326`], 
      Hue[0.1, 0.3125, 1.3547738693467326`], 
      Hue[0.1, 0.375, 1.3547738693467326`], 
      Hue[0.1, 0.4375, 1.3547738693467326`], 
      Hue[0.1, 0.5, 1.3547738693467326`], 
      Hue[0.1, 0.5625, 1.3547738693467326`], 
      Hue[0.1, 0.625, 1.3547738693467326`], 
      Hue[0.1, 0.6874999999999999, 1.3547738693467326`], 
      Hue[0.1, 0.75, 1.3547738693467326`], 
      Hue[0.1, 0.8125000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.8750000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.9375000000000002, 1.3547738693467326`], 
      Hue[0.1, 0.0625, 1.3597989949748734`], 
      Hue[0.1, 0.125, 1.3597989949748734`], 
      Hue[0.1, 0.1875, 1.3597989949748734`], 
      Hue[0.1, 0.25, 1.3597989949748734`], 
      Hue[0.1, 0.3125, 1.3597989949748734`], 
      Hue[0.1, 0.375, 1.3597989949748734`], 
      Hue[0.1, 0.4375, 1.3597989949748734`], 
      Hue[0.1, 0.5, 1.3597989949748734`], 
      Hue[0.1, 0.5625, 1.3597989949748734`], 
      Hue[0.1, 0.625, 1.3597989949748734`], 
      Hue[0.1, 0.6874999999999999, 1.3597989949748734`], 
      Hue[0.1, 0.75, 1.3597989949748734`], 
      Hue[0.1, 0.8125000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.8750000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.9375000000000002, 1.3597989949748734`], 
      Hue[0.1, 0.0625, 1.364824120603014], 
      Hue[0.1, 0.125, 1.364824120603014], 
      Hue[0.1, 0.1875, 1.364824120603014], 
      Hue[0.1, 0.25, 1.364824120603014], 
      Hue[0.1, 0.3125, 1.364824120603014], 
      Hue[0.1, 0.375, 1.364824120603014], 
      Hue[0.1, 0.4375, 1.364824120603014], 
      Hue[0.1, 0.5, 1.364824120603014], 
      Hue[0.1, 0.5625, 1.364824120603014], 
      Hue[0.1, 0.625, 1.364824120603014], 
      Hue[0.1, 0.6874999999999999, 1.364824120603014], 
      Hue[0.1, 0.75, 1.364824120603014], 
      Hue[0.1, 0.8125000000000001, 1.364824120603014], 
      Hue[0.1, 0.8750000000000001, 1.364824120603014], 
      Hue[0.1, 0.9375000000000002, 1.364824120603014], 
      Hue[0.1, 0.0625, 1.369849246231155], 
      Hue[0.1, 0.125, 1.369849246231155], 
      Hue[0.1, 0.1875, 1.369849246231155], 
      Hue[0.1, 0.25, 1.369849246231155], 
      Hue[0.1, 0.3125, 1.369849246231155], 
      Hue[0.1, 0.375, 1.369849246231155], 
      Hue[0.1, 0.4375, 1.369849246231155], 
      Hue[0.1, 0.5, 1.369849246231155], 
      Hue[0.1, 0.5625, 1.369849246231155], 
      Hue[0.1, 0.625, 1.369849246231155], 
      Hue[0.1, 0.6874999999999999, 1.369849246231155], 
      Hue[0.1, 0.75, 1.369849246231155], 
      Hue[0.1, 0.8125000000000001, 1.369849246231155], 
      Hue[0.1, 0.8750000000000001, 1.369849246231155], 
      Hue[0.1, 0.9375000000000002, 1.369849246231155], 
      Hue[0.1, 0.0625, 1.3748743718592955`], 
      Hue[0.1, 0.125, 1.3748743718592955`], 
      Hue[0.1, 0.1875, 1.3748743718592955`], 
      Hue[0.1, 0.25, 1.3748743718592955`], 
      Hue[0.1, 0.3125, 1.3748743718592955`], 
      Hue[0.1, 0.375, 1.3748743718592955`], 
      Hue[0.1, 0.4375, 1.3748743718592955`], 
      Hue[0.1, 0.5, 1.3748743718592955`], 
      Hue[0.1, 0.5625, 1.3748743718592955`], 
      Hue[0.1, 0.625, 1.3748743718592955`], 
      Hue[0.1, 0.6874999999999999, 1.3748743718592955`], 
      Hue[0.1, 0.75, 1.3748743718592955`], 
      Hue[0.1, 0.8125000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.8750000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.9375000000000002, 1.3748743718592955`], 
      Hue[0.1, 0.0625, 1.3798994974874361`], 
      Hue[0.1, 0.125, 1.3798994974874361`], 
      Hue[0.1, 0.1875, 1.3798994974874361`], 
      Hue[0.1, 0.25, 1.3798994974874361`], 
      Hue[0.1, 0.3125, 1.3798994974874361`], 
      Hue[0.1, 0.375, 1.3798994974874361`], 
      Hue[0.1, 0.4375, 1.3798994974874361`], 
      Hue[0.1, 0.5, 1.3798994974874361`], 
      Hue[0.1, 0.5625, 1.3798994974874361`], 
      Hue[0.1, 0.625, 1.3798994974874361`], 
      Hue[0.1, 0.6874999999999999, 1.3798994974874361`], 
      Hue[0.1, 0.75, 1.3798994974874361`], 
      Hue[0.1, 0.8125000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.8750000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.9375000000000002, 1.3798994974874361`], 
      Hue[0.1, 0.0625, 1.3849246231155767`], 
      Hue[0.1, 0.125, 1.3849246231155767`], 
      Hue[0.1, 0.1875, 1.3849246231155767`], 
      Hue[0.1, 0.25, 1.3849246231155767`], 
      Hue[0.1, 0.3125, 1.3849246231155767`], 
      Hue[0.1, 0.375, 1.3849246231155767`], 
      Hue[0.1, 0.4375, 1.3849246231155767`], 
      Hue[0.1, 0.5, 1.3849246231155767`], 
      Hue[0.1, 0.5625, 1.3849246231155767`], 
      Hue[0.1, 0.625, 1.3849246231155767`], 
      Hue[0.1, 0.6874999999999999, 1.3849246231155767`], 
      Hue[0.1, 0.75, 1.3849246231155767`], 
      Hue[0.1, 0.8125000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.8750000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.9375000000000002, 1.3849246231155767`], 
      Hue[0.1, 0.0625, 1.3899497487437176`], 
      Hue[0.1, 0.125, 1.3899497487437176`], 
      Hue[0.1, 0.1875, 1.3899497487437176`], 
      Hue[0.1, 0.25, 1.3899497487437176`], 
      Hue[0.1, 0.3125, 1.3899497487437176`], 
      Hue[0.1, 0.375, 1.3899497487437176`], 
      Hue[0.1, 0.4375, 1.3899497487437176`], 
      Hue[0.1, 0.5, 1.3899497487437176`], 
      Hue[0.1, 0.5625, 1.3899497487437176`], 
      Hue[0.1, 0.625, 1.3899497487437176`], 
      Hue[0.1, 0.6874999999999999, 1.3899497487437176`], 
      Hue[0.1, 0.75, 1.3899497487437176`], 
      Hue[0.1, 0.8125000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.8750000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.9375000000000002, 1.3899497487437176`], 
      Hue[0.1, 0.0625, 1.3949748743718584`], 
      Hue[0.1, 0.125, 1.3949748743718584`], 
      Hue[0.1, 0.1875, 1.3949748743718584`], 
      Hue[0.1, 0.25, 1.3949748743718584`], 
      Hue[0.1, 0.3125, 1.3949748743718584`], 
      Hue[0.1, 0.375, 1.3949748743718584`], 
      Hue[0.1, 0.4375, 1.3949748743718584`], 
      Hue[0.1, 0.5, 1.3949748743718584`], 
      Hue[0.1, 0.5625, 1.3949748743718584`], 
      Hue[0.1, 0.625, 1.3949748743718584`], 
      Hue[0.1, 0.6874999999999999, 1.3949748743718584`], 
      Hue[0.1, 0.75, 1.3949748743718584`], 
      Hue[0.1, 0.8125000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.8750000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.9375000000000002, 1.3949748743718584`], 
      Hue[0.1, 0.0625, 1.4], 
      Hue[0.1, 0.125, 1.4], 
      Hue[0.1, 0.1875, 1.4], 
      Hue[0.1, 0.25, 1.4], 
      Hue[0.1, 0.3125, 1.4], 
      Hue[0.1, 0.375, 1.4], 
      Hue[0.1, 0.4375, 1.4], 
      Hue[0.1, 0.5, 1.4], 
      Hue[0.1, 0.5625, 1.4], 
      Hue[0.1, 0.625, 1.4], 
      Hue[0.1, 0.6874999999999999, 1.4], 
      Hue[0.1, 0.75, 1.4], 
      Hue[0.1, 0.8125000000000001, 1.4], 
      Hue[0.1, 0.8750000000000001, 1.4], 
      Hue[0.1, 0.9375000000000002, 1.4], 
      Hue[0.1, 0.375, 0.4], 
      Hue[0.1, 0.5, 0.4], 
      Hue[0.1, 0.625, 0.40502512562814075`], 
      Hue[0.1, 0.8125000000000001, 0.4], 
      Hue[0.1, 0.9375000000000002, 0.4], 
      Hue[0.1, 0.625, 0.4100502512562814], 
      Hue[0.1, 0.25, 0.4025125628140704], 
      Hue[0.1, 0.3125, 0.4025125628140704], 
      Hue[0.1, 0.4375, 0.4025125628140704], 
      Hue[0.1, 0.5625, 0.4025125628140704], 
      Hue[0.1, 0.6874999999999999, 0.4025125628140704], 
      Hue[0.1, 0.75, 0.4025125628140704], 
      Hue[0.1, 0.8750000000000001, 0.4025125628140704], 
      Hue[0.1, 0.25, 0.40753768844221105`], 
      Hue[0.1, 0.3125, 0.40753768844221105`], 
      Hue[0.1, 0.4375, 0.40753768844221105`], 
      Hue[0.1, 0.5625, 0.40753768844221105`], 
      Hue[0.1, 0.6874999999999999, 0.40753768844221105`], 
      Hue[0.1, 0.75, 0.40753768844221105`], 
      Hue[0.1, 0.8750000000000001, 0.40753768844221105`], 
      Hue[0.1, 0.375, 0.40502512562814075`], 
      Hue[0.1, 0.5, 0.40502512562814075`], 
      Hue[0.1, 0.625, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.9375000000000002, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4100502512562814], 
      Hue[0.1, 0.5, 0.4100502512562814], 
      Hue[0.1, 0.8125000000000001, 0.4100502512562814], 
      Hue[0.1, 0.9375000000000002, 0.4100502512562814], 
      Hue[0.1, 0.25, 0.4], 
      Hue[0.1, 0.3125, 0.40502512562814075`], 
      Hue[0.1, 0.4375, 0.40502512562814075`], 
      Hue[0.1, 0.5625, 0.4], 
      Hue[0.1, 0.6874999999999999, 0.4], 
      Hue[0.1, 0.75, 0.40502512562814075`], 
      Hue[0.1, 0.8750000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4100502512562814], 
      Hue[0.1, 0.4375, 0.4100502512562814], 
      Hue[0.1, 0.75, 0.4100502512562814], 
      Hue[0.1, 0.8750000000000001, 0.4100502512562814], 
      Hue[0.1, 0.375, 0.4025125628140704], 
      Hue[0.1, 0.5, 0.4025125628140704], 
      Hue[0.1, 0.625, 0.4025125628140704], 
      Hue[0.1, 0.8125000000000001, 0.4025125628140704], 
      Hue[0.1, 0.9375000000000002, 0.4025125628140704], 
      Hue[0.1, 0.375, 0.40753768844221105`], 
      Hue[0.1, 0.5, 0.40753768844221105`], 
      Hue[0.1, 0.625, 0.40753768844221105`], 
      Hue[0.1, 0.8125000000000001, 0.40753768844221105`], 
      Hue[0.1, 0.9375000000000002, 0.40753768844221105`], 
      Hue[0.1, 0.3125, 0.4012562814070352], 
      Hue[0.1, 0.4375, 0.4012562814070352], 
      Hue[0.1, 0.625, 0.4012562814070352], 
      Hue[0.1, 0.75, 0.4012562814070352], 
      Hue[0.1, 0.8750000000000001, 0.4012562814070352], 
      Hue[0.1, 0.3125, 0.4062814070351759], 
      Hue[0.1, 0.4375, 0.4062814070351759], 
      Hue[0.1, 0.625, 0.4062814070351759], 
      Hue[0.1, 0.75, 0.4062814070351759], 
      Hue[0.1, 0.8750000000000001, 0.4062814070351759], 
      Hue[0.1, 0.25, 0.4012562814070352], 
      Hue[0.1, 0.25, 0.40376884422110554`], 
      Hue[0.1, 0.3125, 0.40376884422110554`], 
      Hue[0.1, 0.375, 0.4012562814070352], 
      Hue[0.1, 0.375, 0.40376884422110554`], 
      Hue[0.1, 0.4375, 0.40376884422110554`], 
      Hue[0.1, 0.5, 0.4012562814070352], 
      Hue[0.1, 0.5, 0.40376884422110554`], 
      Hue[0.1, 0.5625, 0.4012562814070352], 
      Hue[0.1, 0.5625, 0.40376884422110554`], 
      Hue[0.1, 0.625, 0.40376884422110554`], 
      Hue[0.1, 0.6874999999999999, 0.4012562814070352], 
      Hue[0.1, 0.6874999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.75, 0.40376884422110554`], 
      Hue[0.1, 0.8125000000000001, 0.4012562814070352], 
      Hue[0.1, 0.8125000000000001, 0.40376884422110554`], 
      Hue[0.1, 0.8750000000000001, 0.40376884422110554`], 
      Hue[0.1, 0.9375000000000002, 0.4012562814070352], 
      Hue[0.1, 0.9375000000000002, 0.40376884422110554`], 
      Hue[0.1, 0.25, 0.4062814070351759], 
      Hue[0.1, 0.25, 0.40879396984924626`], 
      Hue[0.1, 0.3125, 0.40879396984924626`], 
      Hue[0.1, 0.375, 0.4062814070351759], 
      Hue[0.1, 0.375, 0.40879396984924626`], 
      Hue[0.1, 0.4375, 0.40879396984924626`], 
      Hue[0.1, 0.5, 0.4062814070351759], 
      Hue[0.1, 0.5, 0.40879396984924626`], 
      Hue[0.1, 0.5625, 0.4062814070351759], 
      Hue[0.1, 0.5625, 0.40879396984924626`], 
      Hue[0.1, 0.625, 0.40879396984924626`], 
      Hue[0.1, 0.6874999999999999, 0.4062814070351759], 
      Hue[0.1, 0.6874999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.75, 0.40879396984924626`], 
      Hue[0.1, 0.8125000000000001, 0.4062814070351759], 
      Hue[0.1, 0.8125000000000001, 0.40879396984924626`], 
      Hue[0.1, 0.8750000000000001, 0.40879396984924626`], 
      Hue[0.1, 0.9375000000000002, 0.4062814070351759], 
      Hue[0.1, 0.9375000000000002, 0.40879396984924626`], 
      Hue[0.1, 0.125, 0.40502512562814075`], 
      Hue[0.1, 0.25, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4], 
      Hue[0.1, 0.4375, 0.4], 
      Hue[0.1, 0.5625, 0.40502512562814075`], 
      Hue[0.1, 0.6874999999999999, 0.40502512562814075`], 
      Hue[0.1, 0.75, 0.4], 
      Hue[0.1, 0.8750000000000001, 0.4], 
      Hue[0.1, 0.125, 0.4100502512562814], 
      Hue[0.1, 0.25, 0.4100502512562814], 
      Hue[0.1, 0.5625, 0.4100502512562814], 
      Hue[0.1, 0.6874999999999999, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.41507537688442214`], 
      Hue[0.1, 0.125, 0.41507537688442214`], 
      Hue[0.1, 0.1875, 0.41507537688442214`], 
      Hue[0.1, 0.25, 0.41507537688442214`], 
      Hue[0.1, 0.3125, 0.41507537688442214`], 
      Hue[0.1, 0.375, 0.41507537688442214`], 
      Hue[0.1, 0.4375, 0.41507537688442214`], 
      Hue[0.1, 0.5, 0.41507537688442214`], 
      Hue[0.1, 0.5625, 0.41507537688442214`], 
      Hue[0.1, 0.625, 0.41507537688442214`], 
      Hue[0.1, 0.6874999999999999, 0.41507537688442214`], 
      Hue[0.1, 0.75, 0.41507537688442214`], 
      Hue[0.1, 0.8125000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.8750000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.9375000000000002, 0.41507537688442214`], 
      Hue[0.1, 0.0625, 0.4201005025125628], 
      Hue[0.1, 0.125, 0.4201005025125628], 
      Hue[0.1, 0.1875, 0.4201005025125628], 
      Hue[0.1, 0.25, 0.4201005025125628], 
      Hue[0.1, 0.3125, 0.4201005025125628], 
      Hue[0.1, 0.375, 0.4201005025125628], 
      Hue[0.1, 0.4375, 0.4201005025125628], 
      Hue[0.1, 0.5, 0.4201005025125628], 
      Hue[0.1, 0.5625, 0.4201005025125628], 
      Hue[0.1, 0.625, 0.4201005025125628], 
      Hue[0.1, 0.6874999999999999, 0.4201005025125628], 
      Hue[0.1, 0.75, 0.4201005025125628], 
      Hue[0.1, 0.8125000000000001, 0.4201005025125628], 
      Hue[0.1, 0.8750000000000001, 0.4201005025125628], 
      Hue[0.1, 0.9375000000000002, 0.4201005025125628], 
      Hue[0.1, 0.0625, 0.42512562814070354`], 
      Hue[0.1, 0.125, 0.42512562814070354`], 
      Hue[0.1, 0.1875, 0.42512562814070354`], 
      Hue[0.1, 0.25, 0.42512562814070354`], 
      Hue[0.1, 0.3125, 0.42512562814070354`], 
      Hue[0.1, 0.375, 0.42512562814070354`], 
      Hue[0.1, 0.4375, 0.42512562814070354`], 
      Hue[0.1, 0.5, 0.42512562814070354`], 
      Hue[0.1, 0.5625, 0.42512562814070354`], 
      Hue[0.1, 0.625, 0.42512562814070354`], 
      Hue[0.1, 0.6874999999999999, 0.42512562814070354`], 
      Hue[0.1, 0.75, 0.42512562814070354`], 
      Hue[0.1, 0.8125000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.8750000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.9375000000000002, 0.42512562814070354`], 
      Hue[0.1, 0.0625, 0.43015075376884426`], 
      Hue[0.1, 0.125, 0.43015075376884426`], 
      Hue[0.1, 0.1875, 0.43015075376884426`], 
      Hue[0.1, 0.25, 0.43015075376884426`], 
      Hue[0.1, 0.3125, 0.43015075376884426`], 
      Hue[0.1, 0.375, 0.43015075376884426`], 
      Hue[0.1, 0.4375, 0.43015075376884426`], 
      Hue[0.1, 0.5, 0.43015075376884426`], 
      Hue[0.1, 0.5625, 0.43015075376884426`], 
      Hue[0.1, 0.625, 0.43015075376884426`], 
      Hue[0.1, 0.6874999999999999, 0.43015075376884426`], 
      Hue[0.1, 0.75, 0.43015075376884426`], 
      Hue[0.1, 0.8125000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.8750000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.9375000000000002, 0.43015075376884426`], 
      Hue[0.1, 0.0625, 0.43517587939698493`], 
      Hue[0.1, 0.125, 0.43517587939698493`], 
      Hue[0.1, 0.1875, 0.43517587939698493`], 
      Hue[0.1, 0.25, 0.43517587939698493`], 
      Hue[0.1, 0.3125, 0.43517587939698493`], 
      Hue[0.1, 0.375, 0.43517587939698493`], 
      Hue[0.1, 0.4375, 0.43517587939698493`], 
      Hue[0.1, 0.5, 0.43517587939698493`], 
      Hue[0.1, 0.5625, 0.43517587939698493`], 
      Hue[0.1, 0.625, 0.43517587939698493`], 
      Hue[0.1, 0.6874999999999999, 0.43517587939698493`], 
      Hue[0.1, 0.75, 0.43517587939698493`], 
      Hue[0.1, 0.8125000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.8750000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.9375000000000002, 0.43517587939698493`], 
      Hue[0.1, 0.0625, 0.44020100502512566`], 
      Hue[0.1, 0.125, 0.44020100502512566`], 
      Hue[0.1, 0.1875, 0.44020100502512566`], 
      Hue[0.1, 0.25, 0.44020100502512566`], 
      Hue[0.1, 0.3125, 0.44020100502512566`], 
      Hue[0.1, 0.375, 0.44020100502512566`], 
      Hue[0.1, 0.4375, 0.44020100502512566`], 
      Hue[0.1, 0.5, 0.44020100502512566`], 
      Hue[0.1, 0.5625, 0.44020100502512566`], 
      Hue[0.1, 0.625, 0.44020100502512566`], 
      Hue[0.1, 0.6874999999999999, 0.44020100502512566`], 
      Hue[0.1, 0.75, 0.44020100502512566`], 
      Hue[0.1, 0.8125000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.8750000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.9375000000000002, 0.44020100502512566`], 
      Hue[0.1, 0.0625, 0.4452261306532663], 
      Hue[0.1, 0.125, 0.4452261306532663], 
      Hue[0.1, 0.1875, 0.4452261306532663], 
      Hue[0.1, 0.25, 0.4452261306532663], 
      Hue[0.1, 0.3125, 0.4452261306532663], 
      Hue[0.1, 0.375, 0.4452261306532663], 
      Hue[0.1, 0.4375, 0.4452261306532663], 
      Hue[0.1, 0.5, 0.4452261306532663], 
      Hue[0.1, 0.5625, 0.4452261306532663], 
      Hue[0.1, 0.625, 0.4452261306532663], 
      Hue[0.1, 0.6874999999999999, 0.4452261306532663], 
      Hue[0.1, 0.75, 0.4452261306532663], 
      Hue[0.1, 0.8125000000000001, 0.4452261306532663], 
      Hue[0.1, 0.8750000000000001, 0.4452261306532663], 
      Hue[0.1, 0.9375000000000002, 0.4452261306532663], 
      Hue[0.1, 0.0625, 0.45025125628140705`], 
      Hue[0.1, 0.125, 0.45025125628140705`], 
      Hue[0.1, 0.1875, 0.45025125628140705`], 
      Hue[0.1, 0.25, 0.45025125628140705`], 
      Hue[0.1, 0.3125, 0.45025125628140705`], 
      Hue[0.1, 0.375, 0.45025125628140705`], 
      Hue[0.1, 0.4375, 0.45025125628140705`], 
      Hue[0.1, 0.5, 0.45025125628140705`], 
      Hue[0.1, 0.5625, 0.45025125628140705`], 
      Hue[0.1, 0.625, 0.45025125628140705`], 
      Hue[0.1, 0.6874999999999999, 0.45025125628140705`], 
      Hue[0.1, 0.75, 0.45025125628140705`], 
      Hue[0.1, 0.8125000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.8750000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.9375000000000002, 0.45025125628140705`], 
      Hue[0.1, 0.0625, 0.4552763819095478], 
      Hue[0.1, 0.125, 0.4552763819095478], 
      Hue[0.1, 0.1875, 0.4552763819095478], 
      Hue[0.1, 0.25, 0.4552763819095478], 
      Hue[0.1, 0.3125, 0.4552763819095478], 
      Hue[0.1, 0.375, 0.4552763819095478], 
      Hue[0.1, 0.4375, 0.4552763819095478], 
      Hue[0.1, 0.5, 0.4552763819095478], 
      Hue[0.1, 0.5625, 0.4552763819095478], 
      Hue[0.1, 0.625, 0.4552763819095478], 
      Hue[0.1, 0.6874999999999999, 0.4552763819095478], 
      Hue[0.1, 0.75, 0.4552763819095478], 
      Hue[0.1, 0.8125000000000001, 0.4552763819095478], 
      Hue[0.1, 0.8750000000000001, 0.4552763819095478], 
      Hue[0.1, 0.9375000000000002, 0.4552763819095478], 
      Hue[0.1, 0.0625, 0.4603015075376885], 
      Hue[0.1, 0.125, 0.4603015075376885], 
      Hue[0.1, 0.1875, 0.4603015075376885], 
      Hue[0.1, 0.25, 0.4603015075376885], 
      Hue[0.1, 0.3125, 0.4603015075376885], 
      Hue[0.1, 0.375, 0.4603015075376885], 
      Hue[0.1, 0.4375, 0.4603015075376885], 
      Hue[0.1, 0.5, 0.4603015075376885], 
      Hue[0.1, 0.5625, 0.4603015075376885], 
      Hue[0.1, 0.625, 0.4603015075376885], 
      Hue[0.1, 0.6874999999999999, 0.4603015075376885], 
      Hue[0.1, 0.75, 0.4603015075376885], 
      Hue[0.1, 0.8125000000000001, 0.4603015075376885], 
      Hue[0.1, 0.8750000000000001, 0.4603015075376885], 
      Hue[0.1, 0.9375000000000002, 0.4603015075376885], 
      Hue[0.1, 0.0625, 0.4653266331658292], 
      Hue[0.1, 0.125, 0.4653266331658292], 
      Hue[0.1, 0.1875, 0.4653266331658292], 
      Hue[0.1, 0.25, 0.4653266331658292], 
      Hue[0.1, 0.3125, 0.4653266331658292], 
      Hue[0.1, 0.375, 0.4653266331658292], 
      Hue[0.1, 0.4375, 0.4653266331658292], 
      Hue[0.1, 0.5, 0.4653266331658292], 
      Hue[0.1, 0.5625, 0.4653266331658292], 
      Hue[0.1, 0.625, 0.4653266331658292], 
      Hue[0.1, 0.6874999999999999, 0.4653266331658292], 
      Hue[0.1, 0.75, 0.4653266331658292], 
      Hue[0.1, 0.8125000000000001, 0.4653266331658292], 
      Hue[0.1, 0.8750000000000001, 0.4653266331658292], 
      Hue[0.1, 0.9375000000000002, 0.4653266331658292], 
      Hue[0.1, 0.0625, 0.4703517587939699], 
      Hue[0.1, 0.125, 0.4703517587939699], 
      Hue[0.1, 0.1875, 0.4703517587939699], 
      Hue[0.1, 0.25, 0.4703517587939699], 
      Hue[0.1, 0.3125, 0.4703517587939699], 
      Hue[0.1, 0.375, 0.4703517587939699], 
      Hue[0.1, 0.4375, 0.4703517587939699], 
      Hue[0.1, 0.5, 0.4703517587939699], 
      Hue[0.1, 0.5625, 0.4703517587939699], 
      Hue[0.1, 0.625, 0.4703517587939699], 
      Hue[0.1, 0.6874999999999999, 0.4703517587939699], 
      Hue[0.1, 0.75, 0.4703517587939699], 
      Hue[0.1, 0.8125000000000001, 0.4703517587939699], 
      Hue[0.1, 0.8750000000000001, 0.4703517587939699], 
      Hue[0.1, 0.9375000000000002, 0.4703517587939699], 
      Hue[0.1, 0.0625, 0.47537688442211057`], 
      Hue[0.1, 0.125, 0.47537688442211057`], 
      Hue[0.1, 0.1875, 0.47537688442211057`], 
      Hue[0.1, 0.25, 0.47537688442211057`], 
      Hue[0.1, 0.3125, 0.47537688442211057`], 
      Hue[0.1, 0.375, 0.47537688442211057`], 
      Hue[0.1, 0.4375, 0.47537688442211057`], 
      Hue[0.1, 0.5, 0.47537688442211057`], 
      Hue[0.1, 0.5625, 0.47537688442211057`], 
      Hue[0.1, 0.625, 0.47537688442211057`], 
      Hue[0.1, 0.6874999999999999, 0.47537688442211057`], 
      Hue[0.1, 0.75, 0.47537688442211057`], 
      Hue[0.1, 0.8125000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.8750000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.9375000000000002, 0.47537688442211057`], 
      Hue[0.1, 0.0625, 0.4804020100502513], 
      Hue[0.1, 0.125, 0.4804020100502513], 
      Hue[0.1, 0.1875, 0.4804020100502513], 
      Hue[0.1, 0.25, 0.4804020100502513], 
      Hue[0.1, 0.3125, 0.4804020100502513], 
      Hue[0.1, 0.375, 0.4804020100502513], 
      Hue[0.1, 0.4375, 0.4804020100502513], 
      Hue[0.1, 0.5, 0.4804020100502513], 
      Hue[0.1, 0.5625, 0.4804020100502513], 
      Hue[0.1, 0.625, 0.4804020100502513], 
      Hue[0.1, 0.6874999999999999, 0.4804020100502513], 
      Hue[0.1, 0.75, 0.4804020100502513], 
      Hue[0.1, 0.8125000000000001, 0.4804020100502513], 
      Hue[0.1, 0.8750000000000001, 0.4804020100502513], 
      Hue[0.1, 0.9375000000000002, 0.4804020100502513], 
      Hue[0.1, 0.0625, 0.485427135678392], 
      Hue[0.1, 0.125, 0.485427135678392], 
      Hue[0.1, 0.1875, 0.485427135678392], 
      Hue[0.1, 0.25, 0.485427135678392], 
      Hue[0.1, 0.3125, 0.485427135678392], 
      Hue[0.1, 0.375, 0.485427135678392], 
      Hue[0.1, 0.4375, 0.485427135678392], 
      Hue[0.1, 0.5, 0.485427135678392], 
      Hue[0.1, 0.5625, 0.485427135678392], 
      Hue[0.1, 0.625, 0.485427135678392], 
      Hue[0.1, 0.6874999999999999, 0.485427135678392], 
      Hue[0.1, 0.75, 0.485427135678392], 
      Hue[0.1, 0.8125000000000001, 0.485427135678392], 
      Hue[0.1, 0.8750000000000001, 0.485427135678392], 
      Hue[0.1, 0.9375000000000002, 0.485427135678392], 
      Hue[0.1, 0.0625, 0.49045226130653274`], 
      Hue[0.1, 0.125, 0.49045226130653274`], 
      Hue[0.1, 0.1875, 0.49045226130653274`], 
      Hue[0.1, 0.25, 0.49045226130653274`], 
      Hue[0.1, 0.3125, 0.49045226130653274`], 
      Hue[0.1, 0.375, 0.49045226130653274`], 
      Hue[0.1, 0.4375, 0.49045226130653274`], 
      Hue[0.1, 0.5, 0.49045226130653274`], 
      Hue[0.1, 0.5625, 0.49045226130653274`], 
      Hue[0.1, 0.625, 0.49045226130653274`], 
      Hue[0.1, 0.6874999999999999, 0.49045226130653274`], 
      Hue[0.1, 0.75, 0.49045226130653274`], 
      Hue[0.1, 0.8125000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.8750000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.9375000000000002, 0.49045226130653274`], 
      Hue[0.1, 0.0625, 0.49547738693467347`], 
      Hue[0.1, 0.125, 0.49547738693467347`], 
      Hue[0.1, 0.1875, 0.49547738693467347`], 
      Hue[0.1, 0.25, 0.49547738693467347`], 
      Hue[0.1, 0.3125, 0.49547738693467347`], 
      Hue[0.1, 0.375, 0.49547738693467347`], 
      Hue[0.1, 0.4375, 0.49547738693467347`], 
      Hue[0.1, 0.5, 0.49547738693467347`], 
      Hue[0.1, 0.5625, 0.49547738693467347`], 
      Hue[0.1, 0.625, 0.49547738693467347`], 
      Hue[0.1, 0.6874999999999999, 0.49547738693467347`], 
      Hue[0.1, 0.75, 0.49547738693467347`], 
      Hue[0.1, 0.8125000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.8750000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.9375000000000002, 0.49547738693467347`], 
      Hue[0.1, 0.0625, 0.5005025125628142], 
      Hue[0.1, 0.125, 0.5005025125628142], 
      Hue[0.1, 0.1875, 0.5005025125628142], 
      Hue[0.1, 0.25, 0.5005025125628142], 
      Hue[0.1, 0.3125, 0.5005025125628142], 
      Hue[0.1, 0.375, 0.5005025125628142], 
      Hue[0.1, 0.4375, 0.5005025125628142], 
      Hue[0.1, 0.5, 0.5005025125628142], 
      Hue[0.1, 0.5625, 0.5005025125628142], 
      Hue[0.1, 0.625, 0.5005025125628142], 
      Hue[0.1, 0.6874999999999999, 0.5005025125628142], 
      Hue[0.1, 0.75, 0.5005025125628142], 
      Hue[0.1, 0.8125000000000001, 0.5005025125628142], 
      Hue[0.1, 0.8750000000000001, 0.5005025125628142], 
      Hue[0.1, 0.9375000000000002, 0.5005025125628142], 
      Hue[0.1, 0.0625, 0.5055276381909548], 
      Hue[0.1, 0.125, 0.5055276381909548], 
      Hue[0.1, 0.1875, 0.5055276381909548], 
      Hue[0.1, 0.25, 0.5055276381909548], 
      Hue[0.1, 0.3125, 0.5055276381909548], 
      Hue[0.1, 0.375, 0.5055276381909548], 
      Hue[0.1, 0.4375, 0.5055276381909548], 
      Hue[0.1, 0.5, 0.5055276381909548], 
      Hue[0.1, 0.5625, 0.5055276381909548], 
      Hue[0.1, 0.625, 0.5055276381909548], 
      Hue[0.1, 0.6874999999999999, 0.5055276381909548], 
      Hue[0.1, 0.75, 0.5055276381909548], 
      Hue[0.1, 0.8125000000000001, 0.5055276381909548], 
      Hue[0.1, 0.8750000000000001, 0.5055276381909548], 
      Hue[0.1, 0.9375000000000002, 0.5055276381909548], 
      Hue[0.1, 0.0625, 0.5105527638190955], 
      Hue[0.1, 0.125, 0.5105527638190955], 
      Hue[0.1, 0.1875, 0.5105527638190955], 
      Hue[0.1, 0.25, 0.5105527638190955], 
      Hue[0.1, 0.3125, 0.5105527638190955], 
      Hue[0.1, 0.375, 0.5105527638190955], 
      Hue[0.1, 0.4375, 0.5105527638190955], 
      Hue[0.1, 0.5, 0.5105527638190955], 
      Hue[0.1, 0.5625, 0.5105527638190955], 
      Hue[0.1, 0.625, 0.5105527638190955], 
      Hue[0.1, 0.6874999999999999, 0.5105527638190955], 
      Hue[0.1, 0.75, 0.5105527638190955], 
      Hue[0.1, 0.8125000000000001, 0.5105527638190955], 
      Hue[0.1, 0.8750000000000001, 0.5105527638190955], 
      Hue[0.1, 0.9375000000000002, 0.5105527638190955], 
      Hue[0.1, 0.0625, 0.5155778894472363], 
      Hue[0.1, 0.125, 0.5155778894472363], 
      Hue[0.1, 0.1875, 0.5155778894472363], 
      Hue[0.1, 0.25, 0.5155778894472363], 
      Hue[0.1, 0.3125, 0.5155778894472363], 
      Hue[0.1, 0.375, 0.5155778894472363], 
      Hue[0.1, 0.4375, 0.5155778894472363], 
      Hue[0.1, 0.5, 0.5155778894472363], 
      Hue[0.1, 0.5625, 0.5155778894472363], 
      Hue[0.1, 0.625, 0.5155778894472363], 
      Hue[0.1, 0.6874999999999999, 0.5155778894472363], 
      Hue[0.1, 0.75, 0.5155778894472363], 
      Hue[0.1, 0.8125000000000001, 0.5155778894472363], 
      Hue[0.1, 0.8750000000000001, 0.5155778894472363], 
      Hue[0.1, 0.9375000000000002, 0.5155778894472363], 
      Hue[0.1, 0.0625, 0.5206030150753769], 
      Hue[0.1, 0.125, 0.5206030150753769], 
      Hue[0.1, 0.1875, 0.5206030150753769], 
      Hue[0.1, 0.25, 0.5206030150753769], 
      Hue[0.1, 0.3125, 0.5206030150753769], 
      Hue[0.1, 0.375, 0.5206030150753769], 
      Hue[0.1, 0.4375, 0.5206030150753769], 
      Hue[0.1, 0.5, 0.5206030150753769], 
      Hue[0.1, 0.5625, 0.5206030150753769], 
      Hue[0.1, 0.625, 0.5206030150753769], 
      Hue[0.1, 0.6874999999999999, 0.5206030150753769], 
      Hue[0.1, 0.75, 0.5206030150753769], 
      Hue[0.1, 0.8125000000000001, 0.5206030150753769], 
      Hue[0.1, 0.8750000000000001, 0.5206030150753769], 
      Hue[0.1, 0.9375000000000002, 0.5206030150753769], 
      Hue[0.1, 0.0625, 0.5256281407035176], 
      Hue[0.1, 0.125, 0.5256281407035176], 
      Hue[0.1, 0.1875, 0.5256281407035176], 
      Hue[0.1, 0.25, 0.5256281407035176], 
      Hue[0.1, 0.3125, 0.5256281407035176], 
      Hue[0.1, 0.375, 0.5256281407035176], 
      Hue[0.1, 0.4375, 0.5256281407035176], 
      Hue[0.1, 0.5, 0.5256281407035176], 
      Hue[0.1, 0.5625, 0.5256281407035176], 
      Hue[0.1, 0.625, 0.5256281407035176], 
      Hue[0.1, 0.6874999999999999, 0.5256281407035176], 
      Hue[0.1, 0.75, 0.5256281407035176], 
      Hue[0.1, 0.8125000000000001, 0.5256281407035176], 
      Hue[0.1, 0.8750000000000001, 0.5256281407035176], 
      Hue[0.1, 0.9375000000000002, 0.5256281407035176], 
      Hue[0.1, 0.0625, 0.5306532663316583], 
      Hue[0.1, 0.125, 0.5306532663316583], 
      Hue[0.1, 0.1875, 0.5306532663316583], 
      Hue[0.1, 0.25, 0.5306532663316583], 
      Hue[0.1, 0.3125, 0.5306532663316583], 
      Hue[0.1, 0.375, 0.5306532663316583], 
      Hue[0.1, 0.4375, 0.5306532663316583], 
      Hue[0.1, 0.5, 0.5306532663316583], 
      Hue[0.1, 0.5625, 0.5306532663316583], 
      Hue[0.1, 0.625, 0.5306532663316583], 
      Hue[0.1, 0.6874999999999999, 0.5306532663316583], 
      Hue[0.1, 0.75, 0.5306532663316583], 
      Hue[0.1, 0.8125000000000001, 0.5306532663316583], 
      Hue[0.1, 0.8750000000000001, 0.5306532663316583], 
      Hue[0.1, 0.9375000000000002, 0.5306532663316583], 
      Hue[0.1, 0.0625, 0.535678391959799], 
      Hue[0.1, 0.125, 0.535678391959799], 
      Hue[0.1, 0.1875, 0.535678391959799], 
      Hue[0.1, 0.25, 0.535678391959799], 
      Hue[0.1, 0.3125, 0.535678391959799], 
      Hue[0.1, 0.375, 0.535678391959799], 
      Hue[0.1, 0.4375, 0.535678391959799], 
      Hue[0.1, 0.5, 0.535678391959799], 
      Hue[0.1, 0.5625, 0.535678391959799], 
      Hue[0.1, 0.625, 0.535678391959799], 
      Hue[0.1, 0.6874999999999999, 0.535678391959799], 
      Hue[0.1, 0.75, 0.535678391959799], 
      Hue[0.1, 0.8125000000000001, 0.535678391959799], 
      Hue[0.1, 0.8750000000000001, 0.535678391959799], 
      Hue[0.1, 0.9375000000000002, 0.535678391959799], 
      Hue[0.1, 0.0625, 0.5407035175879398], 
      Hue[0.1, 0.125, 0.5407035175879398], 
      Hue[0.1, 0.1875, 0.5407035175879398], 
      Hue[0.1, 0.25, 0.5407035175879398], 
      Hue[0.1, 0.3125, 0.5407035175879398], 
      Hue[0.1, 0.375, 0.5407035175879398], 
      Hue[0.1, 0.4375, 0.5407035175879398], 
      Hue[0.1, 0.5, 0.5407035175879398], 
      Hue[0.1, 0.5625, 0.5407035175879398], 
      Hue[0.1, 0.625, 0.5407035175879398], 
      Hue[0.1, 0.6874999999999999, 0.5407035175879398], 
      Hue[0.1, 0.75, 0.5407035175879398], 
      Hue[0.1, 0.8125000000000001, 0.5407035175879398], 
      Hue[0.1, 0.8750000000000001, 0.5407035175879398], 
      Hue[0.1, 0.9375000000000002, 0.5407035175879398], 
      Hue[0.1, 0.0625, 0.5457286432160804], 
      Hue[0.1, 0.125, 0.5457286432160804], 
      Hue[0.1, 0.1875, 0.5457286432160804], 
      Hue[0.1, 0.25, 0.5457286432160804], 
      Hue[0.1, 0.3125, 0.5457286432160804], 
      Hue[0.1, 0.375, 0.5457286432160804], 
      Hue[0.1, 0.4375, 0.5457286432160804], 
      Hue[0.1, 0.5, 0.5457286432160804], 
      Hue[0.1, 0.5625, 0.5457286432160804], 
      Hue[0.1, 0.625, 0.5457286432160804], 
      Hue[0.1, 0.6874999999999999, 0.5457286432160804], 
      Hue[0.1, 0.75, 0.5457286432160804], 
      Hue[0.1, 0.8125000000000001, 0.5457286432160804], 
      Hue[0.1, 0.8750000000000001, 0.5457286432160804], 
      Hue[0.1, 0.9375000000000002, 0.5457286432160804], 
      Hue[0.1, 0.0625, 0.5507537688442211], 
      Hue[0.1, 0.125, 0.5507537688442211], 
      Hue[0.1, 0.1875, 0.5507537688442211], 
      Hue[0.1, 0.25, 0.5507537688442211], 
      Hue[0.1, 0.3125, 0.5507537688442211], 
      Hue[0.1, 0.375, 0.5507537688442211], 
      Hue[0.1, 0.4375, 0.5507537688442211], 
      Hue[0.1, 0.5, 0.5507537688442211], 
      Hue[0.1, 0.5625, 0.5507537688442211], 
      Hue[0.1, 0.625, 0.5507537688442211], 
      Hue[0.1, 0.6874999999999999, 0.5507537688442211], 
      Hue[0.1, 0.75, 0.5507537688442211], 
      Hue[0.1, 0.8125000000000001, 0.5507537688442211], 
      Hue[0.1, 0.8750000000000001, 0.5507537688442211], 
      Hue[0.1, 0.9375000000000002, 0.5507537688442211], 
      Hue[0.1, 0.0625, 0.5557788944723618], 
      Hue[0.1, 0.125, 0.5557788944723618], 
      Hue[0.1, 0.1875, 0.5557788944723618], 
      Hue[0.1, 0.25, 0.5557788944723618], 
      Hue[0.1, 0.3125, 0.5557788944723618], 
      Hue[0.1, 0.375, 0.5557788944723618], 
      Hue[0.1, 0.4375, 0.5557788944723618], 
      Hue[0.1, 0.5, 0.5557788944723618], 
      Hue[0.1, 0.5625, 0.5557788944723618], 
      Hue[0.1, 0.625, 0.5557788944723618], 
      Hue[0.1, 0.6874999999999999, 0.5557788944723618], 
      Hue[0.1, 0.75, 0.5557788944723618], 
      Hue[0.1, 0.8125000000000001, 0.5557788944723618], 
      Hue[0.1, 0.8750000000000001, 0.5557788944723618], 
      Hue[0.1, 0.9375000000000002, 0.5557788944723618], 
      Hue[0.1, 0.0625, 0.5608040201005025], 
      Hue[0.1, 0.125, 0.5608040201005025], 
      Hue[0.1, 0.1875, 0.5608040201005025], 
      Hue[0.1, 0.25, 0.5608040201005025], 
      Hue[0.1, 0.3125, 0.5608040201005025], 
      Hue[0.1, 0.375, 0.5608040201005025], 
      Hue[0.1, 0.4375, 0.5608040201005025], 
      Hue[0.1, 0.5, 0.5608040201005025], 
      Hue[0.1, 0.5625, 0.5608040201005025], 
      Hue[0.1, 0.625, 0.5608040201005025], 
      Hue[0.1, 0.6874999999999999, 0.5608040201005025], 
      Hue[0.1, 0.75, 0.5608040201005025], 
      Hue[0.1, 0.8125000000000001, 0.5608040201005025], 
      Hue[0.1, 0.8750000000000001, 0.5608040201005025], 
      Hue[0.1, 0.9375000000000002, 0.5608040201005025], 
      Hue[0.1, 0.0625, 0.5658291457286432], 
      Hue[0.1, 0.125, 0.5658291457286432], 
      Hue[0.1, 0.1875, 0.5658291457286432], 
      Hue[0.1, 0.25, 0.5658291457286432], 
      Hue[0.1, 0.3125, 0.5658291457286432], 
      Hue[0.1, 0.375, 0.5658291457286432], 
      Hue[0.1, 0.4375, 0.5658291457286432], 
      Hue[0.1, 0.5, 0.5658291457286432], 
      Hue[0.1, 0.5625, 0.5658291457286432], 
      Hue[0.1, 0.625, 0.5658291457286432], 
      Hue[0.1, 0.6874999999999999, 0.5658291457286432], 
      Hue[0.1, 0.75, 0.5658291457286432], 
      Hue[0.1, 0.8125000000000001, 0.5658291457286432], 
      Hue[0.1, 0.8750000000000001, 0.5658291457286432], 
      Hue[0.1, 0.9375000000000002, 0.5658291457286432], 
      Hue[0.1, 0.0625, 0.5708542713567839], 
      Hue[0.1, 0.125, 0.5708542713567839], 
      Hue[0.1, 0.1875, 0.5708542713567839], 
      Hue[0.1, 0.25, 0.5708542713567839], 
      Hue[0.1, 0.3125, 0.5708542713567839], 
      Hue[0.1, 0.375, 0.5708542713567839], 
      Hue[0.1, 0.4375, 0.5708542713567839], 
      Hue[0.1, 0.5, 0.5708542713567839], 
      Hue[0.1, 0.5625, 0.5708542713567839], 
      Hue[0.1, 0.625, 0.5708542713567839], 
      Hue[0.1, 0.6874999999999999, 0.5708542713567839], 
      Hue[0.1, 0.75, 0.5708542713567839], 
      Hue[0.1, 0.8125000000000001, 0.5708542713567839], 
      Hue[0.1, 0.8750000000000001, 0.5708542713567839], 
      Hue[0.1, 0.9375000000000002, 0.5708542713567839], 
      Hue[0.1, 0.0625, 0.5758793969849246], 
      Hue[0.1, 0.125, 0.5758793969849246], 
      Hue[0.1, 0.1875, 0.5758793969849246], 
      Hue[0.1, 0.25, 0.5758793969849246], 
      Hue[0.1, 0.3125, 0.5758793969849246], 
      Hue[0.1, 0.375, 0.5758793969849246], 
      Hue[0.1, 0.4375, 0.5758793969849246], 
      Hue[0.1, 0.5, 0.5758793969849246], 
      Hue[0.1, 0.5625, 0.5758793969849246], 
      Hue[0.1, 0.625, 0.5758793969849246], 
      Hue[0.1, 0.6874999999999999, 0.5758793969849246], 
      Hue[0.1, 0.75, 0.5758793969849246], 
      Hue[0.1, 0.8125000000000001, 0.5758793969849246], 
      Hue[0.1, 0.8750000000000001, 0.5758793969849246], 
      Hue[0.1, 0.9375000000000002, 0.5758793969849246], 
      Hue[0.1, 0.0625, 0.5809045226130654], 
      Hue[0.1, 0.125, 0.5809045226130654], 
      Hue[0.1, 0.1875, 0.5809045226130654], 
      Hue[0.1, 0.25, 0.5809045226130654], 
      Hue[0.1, 0.3125, 0.5809045226130654], 
      Hue[0.1, 0.375, 0.5809045226130654], 
      Hue[0.1, 0.4375, 0.5809045226130654], 
      Hue[0.1, 0.5, 0.5809045226130654], 
      Hue[0.1, 0.5625, 0.5809045226130654], 
      Hue[0.1, 0.625, 0.5809045226130654], 
      Hue[0.1, 0.6874999999999999, 0.5809045226130654], 
      Hue[0.1, 0.75, 0.5809045226130654], 
      Hue[0.1, 0.8125000000000001, 0.5809045226130654], 
      Hue[0.1, 0.8750000000000001, 0.5809045226130654], 
      Hue[0.1, 0.9375000000000002, 0.5809045226130654], 
      Hue[0.1, 0.0625, 0.585929648241206], 
      Hue[0.1, 0.125, 0.585929648241206], 
      Hue[0.1, 0.1875, 0.585929648241206], 
      Hue[0.1, 0.25, 0.585929648241206], 
      Hue[0.1, 0.3125, 0.585929648241206], 
      Hue[0.1, 0.375, 0.585929648241206], 
      Hue[0.1, 0.4375, 0.585929648241206], 
      Hue[0.1, 0.5, 0.585929648241206], 
      Hue[0.1, 0.5625, 0.585929648241206], 
      Hue[0.1, 0.625, 0.585929648241206], 
      Hue[0.1, 0.6874999999999999, 0.585929648241206], 
      Hue[0.1, 0.75, 0.585929648241206], 
      Hue[0.1, 0.8125000000000001, 0.585929648241206], 
      Hue[0.1, 0.8750000000000001, 0.585929648241206], 
      Hue[0.1, 0.9375000000000002, 0.585929648241206], 
      Hue[0.1, 0.0625, 0.5909547738693467], 
      Hue[0.1, 0.125, 0.5909547738693467], 
      Hue[0.1, 0.1875, 0.5909547738693467], 
      Hue[0.1, 0.25, 0.5909547738693467], 
      Hue[0.1, 0.3125, 0.5909547738693467], 
      Hue[0.1, 0.375, 0.5909547738693467], 
      Hue[0.1, 0.4375, 0.5909547738693467], 
      Hue[0.1, 0.5, 0.5909547738693467], 
      Hue[0.1, 0.5625, 0.5909547738693467], 
      Hue[0.1, 0.625, 0.5909547738693467], 
      Hue[0.1, 0.6874999999999999, 0.5909547738693467], 
      Hue[0.1, 0.75, 0.5909547738693467], 
      Hue[0.1, 0.8125000000000001, 0.5909547738693467], 
      Hue[0.1, 0.8750000000000001, 0.5909547738693467], 
      Hue[0.1, 0.9375000000000002, 0.5909547738693467], 
      Hue[0.1, 0.0625, 0.5959798994974874], 
      Hue[0.1, 0.125, 0.5959798994974874], 
      Hue[0.1, 0.1875, 0.5959798994974874], 
      Hue[0.1, 0.25, 0.5959798994974874], 
      Hue[0.1, 0.3125, 0.5959798994974874], 
      Hue[0.1, 0.375, 0.5959798994974874], 
      Hue[0.1, 0.4375, 0.5959798994974874], 
      Hue[0.1, 0.5, 0.5959798994974874], 
      Hue[0.1, 0.5625, 0.5959798994974874], 
      Hue[0.1, 0.625, 0.5959798994974874], 
      Hue[0.1, 0.6874999999999999, 0.5959798994974874], 
      Hue[0.1, 0.75, 0.5959798994974874], 
      Hue[0.1, 0.8125000000000001, 0.5959798994974874], 
      Hue[0.1, 0.8750000000000001, 0.5959798994974874], 
      Hue[0.1, 0.9375000000000002, 0.5959798994974874], 
      Hue[0.1, 0.0625, 0.601005025125628], 
      Hue[0.1, 0.125, 0.601005025125628], 
      Hue[0.1, 0.1875, 0.601005025125628], 
      Hue[0.1, 0.25, 0.601005025125628], 
      Hue[0.1, 0.3125, 0.601005025125628], 
      Hue[0.1, 0.375, 0.601005025125628], 
      Hue[0.1, 0.4375, 0.601005025125628], 
      Hue[0.1, 0.5, 0.601005025125628], 
      Hue[0.1, 0.5625, 0.601005025125628], 
      Hue[0.1, 0.625, 0.601005025125628], 
      Hue[0.1, 0.6874999999999999, 0.601005025125628], 
      Hue[0.1, 0.75, 0.601005025125628], 
      Hue[0.1, 0.8125000000000001, 0.601005025125628], 
      Hue[0.1, 0.8750000000000001, 0.601005025125628], 
      Hue[0.1, 0.9375000000000002, 0.601005025125628], 
      Hue[0.1, 0.0625, 0.6060301507537688], 
      Hue[0.1, 0.125, 0.6060301507537688], 
      Hue[0.1, 0.1875, 0.6060301507537688], 
      Hue[0.1, 0.25, 0.6060301507537688], 
      Hue[0.1, 0.3125, 0.6060301507537688], 
      Hue[0.1, 0.375, 0.6060301507537688], 
      Hue[0.1, 0.4375, 0.6060301507537688], 
      Hue[0.1, 0.5, 0.6060301507537688], 
      Hue[0.1, 0.5625, 0.6060301507537688], 
      Hue[0.1, 0.625, 0.6060301507537688], 
      Hue[0.1, 0.6874999999999999, 0.6060301507537688], 
      Hue[0.1, 0.75, 0.6060301507537688], 
      Hue[0.1, 0.8125000000000001, 0.6060301507537688], 
      Hue[0.1, 0.8750000000000001, 0.6060301507537688], 
      Hue[0.1, 0.9375000000000002, 0.6060301507537688], 
      Hue[0.1, 0.0625, 0.6110552763819095], 
      Hue[0.1, 0.125, 0.6110552763819095], 
      Hue[0.1, 0.1875, 0.6110552763819095], 
      Hue[0.1, 0.25, 0.6110552763819095], 
      Hue[0.1, 0.3125, 0.6110552763819095], 
      Hue[0.1, 0.375, 0.6110552763819095], 
      Hue[0.1, 0.4375, 0.6110552763819095], 
      Hue[0.1, 0.5, 0.6110552763819095], 
      Hue[0.1, 0.5625, 0.6110552763819095], 
      Hue[0.1, 0.625, 0.6110552763819095], 
      Hue[0.1, 0.6874999999999999, 0.6110552763819095], 
      Hue[0.1, 0.75, 0.6110552763819095], 
      Hue[0.1, 0.8125000000000001, 0.6110552763819095], 
      Hue[0.1, 0.8750000000000001, 0.6110552763819095], 
      Hue[0.1, 0.9375000000000002, 0.6110552763819095], 
      Hue[0.1, 0.0625, 0.6160804020100502], 
      Hue[0.1, 0.125, 0.6160804020100502], 
      Hue[0.1, 0.1875, 0.6160804020100502], 
      Hue[0.1, 0.25, 0.6160804020100502], 
      Hue[0.1, 0.3125, 0.6160804020100502], 
      Hue[0.1, 0.375, 0.6160804020100502], 
      Hue[0.1, 0.4375, 0.6160804020100502], 
      Hue[0.1, 0.5, 0.6160804020100502], 
      Hue[0.1, 0.5625, 0.6160804020100502], 
      Hue[0.1, 0.625, 0.6160804020100502], 
      Hue[0.1, 0.6874999999999999, 0.6160804020100502], 
      Hue[0.1, 0.75, 0.6160804020100502], 
      Hue[0.1, 0.8125000000000001, 0.6160804020100502], 
      Hue[0.1, 0.8750000000000001, 0.6160804020100502], 
      Hue[0.1, 0.9375000000000002, 0.6160804020100502], 
      Hue[0.1, 0.0625, 0.6211055276381909], 
      Hue[0.1, 0.125, 0.6211055276381909], 
      Hue[0.1, 0.1875, 0.6211055276381909], 
      Hue[0.1, 0.25, 0.6211055276381909], 
      Hue[0.1, 0.3125, 0.6211055276381909], 
      Hue[0.1, 0.375, 0.6211055276381909], 
      Hue[0.1, 0.4375, 0.6211055276381909], 
      Hue[0.1, 0.5, 0.6211055276381909], 
      Hue[0.1, 0.5625, 0.6211055276381909], 
      Hue[0.1, 0.625, 0.6211055276381909], 
      Hue[0.1, 0.6874999999999999, 0.6211055276381909], 
      Hue[0.1, 0.75, 0.6211055276381909], 
      Hue[0.1, 0.8125000000000001, 0.6211055276381909], 
      Hue[0.1, 0.8750000000000001, 0.6211055276381909], 
      Hue[0.1, 0.9375000000000002, 0.6211055276381909], 
      Hue[0.1, 0.0625, 0.6261306532663315], 
      Hue[0.1, 0.125, 0.6261306532663315], 
      Hue[0.1, 0.1875, 0.6261306532663315], 
      Hue[0.1, 0.25, 0.6261306532663315], 
      Hue[0.1, 0.3125, 0.6261306532663315], 
      Hue[0.1, 0.375, 0.6261306532663315], 
      Hue[0.1, 0.4375, 0.6261306532663315], 
      Hue[0.1, 0.5, 0.6261306532663315], 
      Hue[0.1, 0.5625, 0.6261306532663315], 
      Hue[0.1, 0.625, 0.6261306532663315], 
      Hue[0.1, 0.6874999999999999, 0.6261306532663315], 
      Hue[0.1, 0.75, 0.6261306532663315], 
      Hue[0.1, 0.8125000000000001, 0.6261306532663315], 
      Hue[0.1, 0.8750000000000001, 0.6261306532663315], 
      Hue[0.1, 0.9375000000000002, 0.6261306532663315], 
      Hue[0.1, 0.0625, 0.6311557788944723], 
      Hue[0.1, 0.125, 0.6311557788944723], 
      Hue[0.1, 0.1875, 0.6311557788944723], 
      Hue[0.1, 0.25, 0.6311557788944723], 
      Hue[0.1, 0.3125, 0.6311557788944723], 
      Hue[0.1, 0.375, 0.6311557788944723], 
      Hue[0.1, 0.4375, 0.6311557788944723], 
      Hue[0.1, 0.5, 0.6311557788944723], 
      Hue[0.1, 0.5625, 0.6311557788944723], 
      Hue[0.1, 0.625, 0.6311557788944723], 
      Hue[0.1, 0.6874999999999999, 0.6311557788944723], 
      Hue[0.1, 0.75, 0.6311557788944723], 
      Hue[0.1, 0.8125000000000001, 0.6311557788944723], 
      Hue[0.1, 0.8750000000000001, 0.6311557788944723], 
      Hue[0.1, 0.9375000000000002, 0.6311557788944723], 
      Hue[0.1, 0.0625, 0.636180904522613], 
      Hue[0.1, 0.125, 0.636180904522613], 
      Hue[0.1, 0.1875, 0.636180904522613], 
      Hue[0.1, 0.25, 0.636180904522613], 
      Hue[0.1, 0.3125, 0.636180904522613], 
      Hue[0.1, 0.375, 0.636180904522613], 
      Hue[0.1, 0.4375, 0.636180904522613], 
      Hue[0.1, 0.5, 0.636180904522613], 
      Hue[0.1, 0.5625, 0.636180904522613], 
      Hue[0.1, 0.625, 0.636180904522613], 
      Hue[0.1, 0.6874999999999999, 0.636180904522613], 
      Hue[0.1, 0.75, 0.636180904522613], 
      Hue[0.1, 0.8125000000000001, 0.636180904522613], 
      Hue[0.1, 0.8750000000000001, 0.636180904522613], 
      Hue[0.1, 0.9375000000000002, 0.636180904522613], 
      Hue[0.1, 0.0625, 0.6412060301507536], 
      Hue[0.1, 0.125, 0.6412060301507536], 
      Hue[0.1, 0.1875, 0.6412060301507536], 
      Hue[0.1, 0.25, 0.6412060301507536], 
      Hue[0.1, 0.3125, 0.6412060301507536], 
      Hue[0.1, 0.375, 0.6412060301507536], 
      Hue[0.1, 0.4375, 0.6412060301507536], 
      Hue[0.1, 0.5, 0.6412060301507536], 
      Hue[0.1, 0.5625, 0.6412060301507536], 
      Hue[0.1, 0.625, 0.6412060301507536], 
      Hue[0.1, 0.6874999999999999, 0.6412060301507536], 
      Hue[0.1, 0.75, 0.6412060301507536], 
      Hue[0.1, 0.8125000000000001, 0.6412060301507536], 
      Hue[0.1, 0.8750000000000001, 0.6412060301507536], 
      Hue[0.1, 0.9375000000000002, 0.6412060301507536], 
      Hue[0.1, 0.0625, 0.6462311557788943], 
      Hue[0.1, 0.125, 0.6462311557788943], 
      Hue[0.1, 0.1875, 0.6462311557788943], 
      Hue[0.1, 0.25, 0.6462311557788943], 
      Hue[0.1, 0.3125, 0.6462311557788943], 
      Hue[0.1, 0.375, 0.6462311557788943], 
      Hue[0.1, 0.4375, 0.6462311557788943], 
      Hue[0.1, 0.5, 0.6462311557788943], 
      Hue[0.1, 0.5625, 0.6462311557788943], 
      Hue[0.1, 0.625, 0.6462311557788943], 
      Hue[0.1, 0.6874999999999999, 0.6462311557788943], 
      Hue[0.1, 0.75, 0.6462311557788943], 
      Hue[0.1, 0.8125000000000001, 0.6462311557788943], 
      Hue[0.1, 0.8750000000000001, 0.6462311557788943], 
      Hue[0.1, 0.9375000000000002, 0.6462311557788943], 
      Hue[0.1, 0.0625, 0.6512562814070351], 
      Hue[0.1, 0.125, 0.6512562814070351], 
      Hue[0.1, 0.1875, 0.6512562814070351], 
      Hue[0.1, 0.25, 0.6512562814070351], 
      Hue[0.1, 0.3125, 0.6512562814070351], 
      Hue[0.1, 0.375, 0.6512562814070351], 
      Hue[0.1, 0.4375, 0.6512562814070351], 
      Hue[0.1, 0.5, 0.6512562814070351], 
      Hue[0.1, 0.5625, 0.6512562814070351], 
      Hue[0.1, 0.625, 0.6512562814070351], 
      Hue[0.1, 0.6874999999999999, 0.6512562814070351], 
      Hue[0.1, 0.75, 0.6512562814070351], 
      Hue[0.1, 0.8125000000000001, 0.6512562814070351], 
      Hue[0.1, 0.8750000000000001, 0.6512562814070351], 
      Hue[0.1, 0.9375000000000002, 0.6512562814070351], 
      Hue[0.1, 0.0625, 0.6562814070351758], 
      Hue[0.1, 0.125, 0.6562814070351758], 
      Hue[0.1, 0.1875, 0.6562814070351758], 
      Hue[0.1, 0.25, 0.6562814070351758], 
      Hue[0.1, 0.3125, 0.6562814070351758], 
      Hue[0.1, 0.375, 0.6562814070351758], 
      Hue[0.1, 0.4375, 0.6562814070351758], 
      Hue[0.1, 0.5, 0.6562814070351758], 
      Hue[0.1, 0.5625, 0.6562814070351758], 
      Hue[0.1, 0.625, 0.6562814070351758], 
      Hue[0.1, 0.6874999999999999, 0.6562814070351758], 
      Hue[0.1, 0.75, 0.6562814070351758], 
      Hue[0.1, 0.8125000000000001, 0.6562814070351758], 
      Hue[0.1, 0.8750000000000001, 0.6562814070351758], 
      Hue[0.1, 0.9375000000000002, 0.6562814070351758], 
      Hue[0.1, 0.0625, 0.6613065326633165], 
      Hue[0.1, 0.125, 0.6613065326633165], 
      Hue[0.1, 0.1875, 0.6613065326633165], 
      Hue[0.1, 0.25, 0.6613065326633165], 
      Hue[0.1, 0.3125, 0.6613065326633165], 
      Hue[0.1, 0.375, 0.6613065326633165], 
      Hue[0.1, 0.4375, 0.6613065326633165], 
      Hue[0.1, 0.5, 0.6613065326633165], 
      Hue[0.1, 0.5625, 0.6613065326633165], 
      Hue[0.1, 0.625, 0.6613065326633165], 
      Hue[0.1, 0.6874999999999999, 0.6613065326633165], 
      Hue[0.1, 0.75, 0.6613065326633165], 
      Hue[0.1, 0.8125000000000001, 0.6613065326633165], 
      Hue[0.1, 0.8750000000000001, 0.6613065326633165], 
      Hue[0.1, 0.9375000000000002, 0.6613065326633165], 
      Hue[0.1, 0.0625, 0.6663316582914571], 
      Hue[0.1, 0.125, 0.6663316582914571], 
      Hue[0.1, 0.1875, 0.6663316582914571], 
      Hue[0.1, 0.25, 0.6663316582914571], 
      Hue[0.1, 0.3125, 0.6663316582914571], 
      Hue[0.1, 0.375, 0.6663316582914571], 
      Hue[0.1, 0.4375, 0.6663316582914571], 
      Hue[0.1, 0.5, 0.6663316582914571], 
      Hue[0.1, 0.5625, 0.6663316582914571], 
      Hue[0.1, 0.625, 0.6663316582914571], 
      Hue[0.1, 0.6874999999999999, 0.6663316582914571], 
      Hue[0.1, 0.75, 0.6663316582914571], 
      Hue[0.1, 0.8125000000000001, 0.6663316582914571], 
      Hue[0.1, 0.8750000000000001, 0.6663316582914571], 
      Hue[0.1, 0.9375000000000002, 0.6663316582914571], 
      Hue[0.1, 0.0625, 0.6713567839195979], 
      Hue[0.1, 0.125, 0.6713567839195979], 
      Hue[0.1, 0.1875, 0.6713567839195979], 
      Hue[0.1, 0.25, 0.6713567839195979], 
      Hue[0.1, 0.3125, 0.6713567839195979], 
      Hue[0.1, 0.375, 0.6713567839195979], 
      Hue[0.1, 0.4375, 0.6713567839195979], 
      Hue[0.1, 0.5, 0.6713567839195979], 
      Hue[0.1, 0.5625, 0.6713567839195979], 
      Hue[0.1, 0.625, 0.6713567839195979], 
      Hue[0.1, 0.6874999999999999, 0.6713567839195979], 
      Hue[0.1, 0.75, 0.6713567839195979], 
      Hue[0.1, 0.8125000000000001, 0.6713567839195979], 
      Hue[0.1, 0.8750000000000001, 0.6713567839195979], 
      Hue[0.1, 0.9375000000000002, 0.6713567839195979], 
      Hue[0.1, 0.0625, 0.6763819095477386], 
      Hue[0.1, 0.125, 0.6763819095477386], 
      Hue[0.1, 0.1875, 0.6763819095477386], 
      Hue[0.1, 0.25, 0.6763819095477386], 
      Hue[0.1, 0.3125, 0.6763819095477386], 
      Hue[0.1, 0.375, 0.6763819095477386], 
      Hue[0.1, 0.4375, 0.6763819095477386], 
      Hue[0.1, 0.5, 0.6763819095477386], 
      Hue[0.1, 0.5625, 0.6763819095477386], 
      Hue[0.1, 0.625, 0.6763819095477386], 
      Hue[0.1, 0.6874999999999999, 0.6763819095477386], 
      Hue[0.1, 0.75, 0.6763819095477386], 
      Hue[0.1, 0.8125000000000001, 0.6763819095477386], 
      Hue[0.1, 0.8750000000000001, 0.6763819095477386], 
      Hue[0.1, 0.9375000000000002, 0.6763819095477386], 
      Hue[0.1, 0.0625, 0.6814070351758792], 
      Hue[0.1, 0.125, 0.6814070351758792], 
      Hue[0.1, 0.1875, 0.6814070351758792], 
      Hue[0.1, 0.25, 0.6814070351758792], 
      Hue[0.1, 0.3125, 0.6814070351758792], 
      Hue[0.1, 0.375, 0.6814070351758792], 
      Hue[0.1, 0.4375, 0.6814070351758792], 
      Hue[0.1, 0.5, 0.6814070351758792], 
      Hue[0.1, 0.5625, 0.6814070351758792], 
      Hue[0.1, 0.625, 0.6814070351758792], 
      Hue[0.1, 0.6874999999999999, 0.6814070351758792], 
      Hue[0.1, 0.75, 0.6814070351758792], 
      Hue[0.1, 0.8125000000000001, 0.6814070351758792], 
      Hue[0.1, 0.8750000000000001, 0.6814070351758792], 
      Hue[0.1, 0.9375000000000002, 0.6814070351758792], 
      Hue[0.1, 0.0625, 0.68643216080402], 
      Hue[0.1, 0.125, 0.68643216080402], 
      Hue[0.1, 0.1875, 0.68643216080402], 
      Hue[0.1, 0.25, 0.68643216080402], 
      Hue[0.1, 0.3125, 0.68643216080402], 
      Hue[0.1, 0.375, 0.68643216080402], 
      Hue[0.1, 0.4375, 0.68643216080402], 
      Hue[0.1, 0.5, 0.68643216080402], 
      Hue[0.1, 0.5625, 0.68643216080402], 
      Hue[0.1, 0.625, 0.68643216080402], 
      Hue[0.1, 0.6874999999999999, 0.68643216080402], 
      Hue[0.1, 0.75, 0.68643216080402], 
      Hue[0.1, 0.8125000000000001, 0.68643216080402], 
      Hue[0.1, 0.8750000000000001, 0.68643216080402], 
      Hue[0.1, 0.9375000000000002, 0.68643216080402], 
      Hue[0.1, 0.0625, 0.6914572864321606], 
      Hue[0.1, 0.125, 0.6914572864321606], 
      Hue[0.1, 0.1875, 0.6914572864321606], 
      Hue[0.1, 0.25, 0.6914572864321606], 
      Hue[0.1, 0.3125, 0.6914572864321606], 
      Hue[0.1, 0.375, 0.6914572864321606], 
      Hue[0.1, 0.4375, 0.6914572864321606], 
      Hue[0.1, 0.5, 0.6914572864321606], 
      Hue[0.1, 0.5625, 0.6914572864321606], 
      Hue[0.1, 0.625, 0.6914572864321606], 
      Hue[0.1, 0.6874999999999999, 0.6914572864321606], 
      Hue[0.1, 0.75, 0.6914572864321606], 
      Hue[0.1, 0.8125000000000001, 0.6914572864321606], 
      Hue[0.1, 0.8750000000000001, 0.6914572864321606], 
      Hue[0.1, 0.9375000000000002, 0.6914572864321606], 
      Hue[0.1, 0.0625, 0.6964824120603014], 
      Hue[0.1, 0.125, 0.6964824120603014], 
      Hue[0.1, 0.1875, 0.6964824120603014], 
      Hue[0.1, 0.25, 0.6964824120603014], 
      Hue[0.1, 0.3125, 0.6964824120603014], 
      Hue[0.1, 0.375, 0.6964824120603014], 
      Hue[0.1, 0.4375, 0.6964824120603014], 
      Hue[0.1, 0.5, 0.6964824120603014], 
      Hue[0.1, 0.5625, 0.6964824120603014], 
      Hue[0.1, 0.625, 0.6964824120603014], 
      Hue[0.1, 0.6874999999999999, 0.6964824120603014], 
      Hue[0.1, 0.75, 0.6964824120603014], 
      Hue[0.1, 0.8125000000000001, 0.6964824120603014], 
      Hue[0.1, 0.8750000000000001, 0.6964824120603014], 
      Hue[0.1, 0.9375000000000002, 0.6964824120603014], 
      Hue[0.1, 0.0625, 0.7015075376884421], 
      Hue[0.1, 0.125, 0.7015075376884421], 
      Hue[0.1, 0.1875, 0.7015075376884421], 
      Hue[0.1, 0.25, 0.7015075376884421], 
      Hue[0.1, 0.3125, 0.7015075376884421], 
      Hue[0.1, 0.375, 0.7015075376884421], 
      Hue[0.1, 0.4375, 0.7015075376884421], 
      Hue[0.1, 0.5, 0.7015075376884421], 
      Hue[0.1, 0.5625, 0.7015075376884421], 
      Hue[0.1, 0.625, 0.7015075376884421], 
      Hue[0.1, 0.6874999999999999, 0.7015075376884421], 
      Hue[0.1, 0.75, 0.7015075376884421], 
      Hue[0.1, 0.8125000000000001, 0.7015075376884421], 
      Hue[0.1, 0.8750000000000001, 0.7015075376884421], 
      Hue[0.1, 0.9375000000000002, 0.7015075376884421], 
      Hue[0.1, 0.0625, 0.7065326633165827], 
      Hue[0.1, 0.125, 0.7065326633165827], 
      Hue[0.1, 0.1875, 0.7065326633165827], 
      Hue[0.1, 0.25, 0.7065326633165827], 
      Hue[0.1, 0.3125, 0.7065326633165827], 
      Hue[0.1, 0.375, 0.7065326633165827], 
      Hue[0.1, 0.4375, 0.7065326633165827], 
      Hue[0.1, 0.5, 0.7065326633165827], 
      Hue[0.1, 0.5625, 0.7065326633165827], 
      Hue[0.1, 0.625, 0.7065326633165827], 
      Hue[0.1, 0.6874999999999999, 0.7065326633165827], 
      Hue[0.1, 0.75, 0.7065326633165827], 
      Hue[0.1, 0.8125000000000001, 0.7065326633165827], 
      Hue[0.1, 0.8750000000000001, 0.7065326633165827], 
      Hue[0.1, 0.9375000000000002, 0.7065326633165827], 
      Hue[0.1, 0.0625, 0.7115577889447234], 
      Hue[0.1, 0.125, 0.7115577889447234], 
      Hue[0.1, 0.1875, 0.7115577889447234], 
      Hue[0.1, 0.25, 0.7115577889447234], 
      Hue[0.1, 0.3125, 0.7115577889447234], 
      Hue[0.1, 0.375, 0.7115577889447234], 
      Hue[0.1, 0.4375, 0.7115577889447234], 
      Hue[0.1, 0.5, 0.7115577889447234], 
      Hue[0.1, 0.5625, 0.7115577889447234], 
      Hue[0.1, 0.625, 0.7115577889447234], 
      Hue[0.1, 0.6874999999999999, 0.7115577889447234], 
      Hue[0.1, 0.75, 0.7115577889447234], 
      Hue[0.1, 0.8125000000000001, 0.7115577889447234], 
      Hue[0.1, 0.8750000000000001, 0.7115577889447234], 
      Hue[0.1, 0.9375000000000002, 0.7115577889447234], 
      Hue[0.1, 0.0625, 0.7165829145728642], 
      Hue[0.1, 0.125, 0.7165829145728642], 
      Hue[0.1, 0.1875, 0.7165829145728642], 
      Hue[0.1, 0.25, 0.7165829145728642], 
      Hue[0.1, 0.3125, 0.7165829145728642], 
      Hue[0.1, 0.375, 0.7165829145728642], 
      Hue[0.1, 0.4375, 0.7165829145728642], 
      Hue[0.1, 0.5, 0.7165829145728642], 
      Hue[0.1, 0.5625, 0.7165829145728642], 
      Hue[0.1, 0.625, 0.7165829145728642], 
      Hue[0.1, 0.6874999999999999, 0.7165829145728642], 
      Hue[0.1, 0.75, 0.7165829145728642], 
      Hue[0.1, 0.8125000000000001, 0.7165829145728642], 
      Hue[0.1, 0.8750000000000001, 0.7165829145728642], 
      Hue[0.1, 0.9375000000000002, 0.7165829145728642], 
      Hue[0.1, 0.0625, 0.7216080402010048], 
      Hue[0.1, 0.125, 0.7216080402010048], 
      Hue[0.1, 0.1875, 0.7216080402010048], 
      Hue[0.1, 0.25, 0.7216080402010048], 
      Hue[0.1, 0.3125, 0.7216080402010048], 
      Hue[0.1, 0.375, 0.7216080402010048], 
      Hue[0.1, 0.4375, 0.7216080402010048], 
      Hue[0.1, 0.5, 0.7216080402010048], 
      Hue[0.1, 0.5625, 0.7216080402010048], 
      Hue[0.1, 0.625, 0.7216080402010048], 
      Hue[0.1, 0.6874999999999999, 0.7216080402010048], 
      Hue[0.1, 0.75, 0.7216080402010048], 
      Hue[0.1, 0.8125000000000001, 0.7216080402010048], 
      Hue[0.1, 0.8750000000000001, 0.7216080402010048], 
      Hue[0.1, 0.9375000000000002, 0.7216080402010048], 
      Hue[0.1, 0.0625, 0.7266331658291456], 
      Hue[0.1, 0.125, 0.7266331658291456], 
      Hue[0.1, 0.1875, 0.7266331658291456], 
      Hue[0.1, 0.25, 0.7266331658291456], 
      Hue[0.1, 0.3125, 0.7266331658291456], 
      Hue[0.1, 0.375, 0.7266331658291456], 
      Hue[0.1, 0.4375, 0.7266331658291456], 
      Hue[0.1, 0.5, 0.7266331658291456], 
      Hue[0.1, 0.5625, 0.7266331658291456], 
      Hue[0.1, 0.625, 0.7266331658291456], 
      Hue[0.1, 0.6874999999999999, 0.7266331658291456], 
      Hue[0.1, 0.75, 0.7266331658291456], 
      Hue[0.1, 0.8125000000000001, 0.7266331658291456], 
      Hue[0.1, 0.8750000000000001, 0.7266331658291456], 
      Hue[0.1, 0.9375000000000002, 0.7266331658291456], 
      Hue[0.1, 0.0625, 0.7316582914572862], 
      Hue[0.1, 0.125, 0.7316582914572862], 
      Hue[0.1, 0.1875, 0.7316582914572862], 
      Hue[0.1, 0.25, 0.7316582914572862], 
      Hue[0.1, 0.3125, 0.7316582914572862], 
      Hue[0.1, 0.375, 0.7316582914572862], 
      Hue[0.1, 0.4375, 0.7316582914572862], 
      Hue[0.1, 0.5, 0.7316582914572862], 
      Hue[0.1, 0.5625, 0.7316582914572862], 
      Hue[0.1, 0.625, 0.7316582914572862], 
      Hue[0.1, 0.6874999999999999, 0.7316582914572862], 
      Hue[0.1, 0.75, 0.7316582914572862], 
      Hue[0.1, 0.8125000000000001, 0.7316582914572862], 
      Hue[0.1, 0.8750000000000001, 0.7316582914572862], 
      Hue[0.1, 0.9375000000000002, 0.7316582914572862], 
      Hue[0.1, 0.0625, 0.7366834170854268], 
      Hue[0.1, 0.125, 0.7366834170854268], 
      Hue[0.1, 0.1875, 0.7366834170854268], 
      Hue[0.1, 0.25, 0.7366834170854268], 
      Hue[0.1, 0.3125, 0.7366834170854268], 
      Hue[0.1, 0.375, 0.7366834170854268], 
      Hue[0.1, 0.4375, 0.7366834170854268], 
      Hue[0.1, 0.5, 0.7366834170854268], 
      Hue[0.1, 0.5625, 0.7366834170854268], 
      Hue[0.1, 0.625, 0.7366834170854268], 
      Hue[0.1, 0.6874999999999999, 0.7366834170854268], 
      Hue[0.1, 0.75, 0.7366834170854268], 
      Hue[0.1, 0.8125000000000001, 0.7366834170854268], 
      Hue[0.1, 0.8750000000000001, 0.7366834170854268], 
      Hue[0.1, 0.9375000000000002, 0.7366834170854268], 
      Hue[0.1, 0.0625, 0.7417085427135677], 
      Hue[0.1, 0.125, 0.7417085427135677], 
      Hue[0.1, 0.1875, 0.7417085427135677], 
      Hue[0.1, 0.25, 0.7417085427135677], 
      Hue[0.1, 0.3125, 0.7417085427135677], 
      Hue[0.1, 0.375, 0.7417085427135677], 
      Hue[0.1, 0.4375, 0.7417085427135677], 
      Hue[0.1, 0.5, 0.7417085427135677], 
      Hue[0.1, 0.5625, 0.7417085427135677], 
      Hue[0.1, 0.625, 0.7417085427135677], 
      Hue[0.1, 0.6874999999999999, 0.7417085427135677], 
      Hue[0.1, 0.75, 0.7417085427135677], 
      Hue[0.1, 0.8125000000000001, 0.7417085427135677], 
      Hue[0.1, 0.8750000000000001, 0.7417085427135677], 
      Hue[0.1, 0.9375000000000002, 0.7417085427135677], 
      Hue[0.1, 0.0625, 0.7467336683417083], 
      Hue[0.1, 0.125, 0.7467336683417083], 
      Hue[0.1, 0.1875, 0.7467336683417083], 
      Hue[0.1, 0.25, 0.7467336683417083], 
      Hue[0.1, 0.3125, 0.7467336683417083], 
      Hue[0.1, 0.375, 0.7467336683417083], 
      Hue[0.1, 0.4375, 0.7467336683417083], 
      Hue[0.1, 0.5, 0.7467336683417083], 
      Hue[0.1, 0.5625, 0.7467336683417083], 
      Hue[0.1, 0.625, 0.7467336683417083], 
      Hue[0.1, 0.6874999999999999, 0.7467336683417083], 
      Hue[0.1, 0.75, 0.7467336683417083], 
      Hue[0.1, 0.8125000000000001, 0.7467336683417083], 
      Hue[0.1, 0.8750000000000001, 0.7467336683417083], 
      Hue[0.1, 0.9375000000000002, 0.7467336683417083], 
      Hue[0.1, 0.0625, 0.751758793969849], 
      Hue[0.1, 0.125, 0.751758793969849], 
      Hue[0.1, 0.1875, 0.751758793969849], 
      Hue[0.1, 0.25, 0.751758793969849], 
      Hue[0.1, 0.3125, 0.751758793969849], 
      Hue[0.1, 0.375, 0.751758793969849], 
      Hue[0.1, 0.4375, 0.751758793969849], 
      Hue[0.1, 0.5, 0.751758793969849], 
      Hue[0.1, 0.5625, 0.751758793969849], 
      Hue[0.1, 0.625, 0.751758793969849], 
      Hue[0.1, 0.6874999999999999, 0.751758793969849], 
      Hue[0.1, 0.75, 0.751758793969849], 
      Hue[0.1, 0.8125000000000001, 0.751758793969849], 
      Hue[0.1, 0.8750000000000001, 0.751758793969849], 
      Hue[0.1, 0.9375000000000002, 0.751758793969849], 
      Hue[0.1, 0.0625, 0.7567839195979897], 
      Hue[0.1, 0.125, 0.7567839195979897], 
      Hue[0.1, 0.1875, 0.7567839195979897], 
      Hue[0.1, 0.25, 0.7567839195979897], 
      Hue[0.1, 0.3125, 0.7567839195979897], 
      Hue[0.1, 0.375, 0.7567839195979897], 
      Hue[0.1, 0.4375, 0.7567839195979897], 
      Hue[0.1, 0.5, 0.7567839195979897], 
      Hue[0.1, 0.5625, 0.7567839195979897], 
      Hue[0.1, 0.625, 0.7567839195979897], 
      Hue[0.1, 0.6874999999999999, 0.7567839195979897], 
      Hue[0.1, 0.75, 0.7567839195979897], 
      Hue[0.1, 0.8125000000000001, 0.7567839195979897], 
      Hue[0.1, 0.8750000000000001, 0.7567839195979897], 
      Hue[0.1, 0.9375000000000002, 0.7567839195979897], 
      Hue[0.1, 0.0625, 0.7618090452261304], 
      Hue[0.1, 0.125, 0.7618090452261304], 
      Hue[0.1, 0.1875, 0.7618090452261304], 
      Hue[0.1, 0.25, 0.7618090452261304], 
      Hue[0.1, 0.3125, 0.7618090452261304], 
      Hue[0.1, 0.375, 0.7618090452261304], 
      Hue[0.1, 0.4375, 0.7618090452261304], 
      Hue[0.1, 0.5, 0.7618090452261304], 
      Hue[0.1, 0.5625, 0.7618090452261304], 
      Hue[0.1, 0.625, 0.7618090452261304], 
      Hue[0.1, 0.6874999999999999, 0.7618090452261304], 
      Hue[0.1, 0.75, 0.7618090452261304], 
      Hue[0.1, 0.8125000000000001, 0.7618090452261304], 
      Hue[0.1, 0.8750000000000001, 0.7618090452261304], 
      Hue[0.1, 0.9375000000000002, 0.7618090452261304], 
      Hue[0.1, 0.0625, 0.7668341708542711], 
      Hue[0.1, 0.125, 0.7668341708542711], 
      Hue[0.1, 0.1875, 0.7668341708542711], 
      Hue[0.1, 0.25, 0.7668341708542711], 
      Hue[0.1, 0.3125, 0.7668341708542711], 
      Hue[0.1, 0.375, 0.7668341708542711], 
      Hue[0.1, 0.4375, 0.7668341708542711], 
      Hue[0.1, 0.5, 0.7668341708542711], 
      Hue[0.1, 0.5625, 0.7668341708542711], 
      Hue[0.1, 0.625, 0.7668341708542711], 
      Hue[0.1, 0.6874999999999999, 0.7668341708542711], 
      Hue[0.1, 0.75, 0.7668341708542711], 
      Hue[0.1, 0.8125000000000001, 0.7668341708542711], 
      Hue[0.1, 0.8750000000000001, 0.7668341708542711], 
      Hue[0.1, 0.9375000000000002, 0.7668341708542711], 
      Hue[0.1, 0.0625, 0.7718592964824118], 
      Hue[0.1, 0.125, 0.7718592964824118], 
      Hue[0.1, 0.1875, 0.7718592964824118], 
      Hue[0.1, 0.25, 0.7718592964824118], 
      Hue[0.1, 0.3125, 0.7718592964824118], 
      Hue[0.1, 0.375, 0.7718592964824118], 
      Hue[0.1, 0.4375, 0.7718592964824118], 
      Hue[0.1, 0.5, 0.7718592964824118], 
      Hue[0.1, 0.5625, 0.7718592964824118], 
      Hue[0.1, 0.625, 0.7718592964824118], 
      Hue[0.1, 0.6874999999999999, 0.7718592964824118], 
      Hue[0.1, 0.75, 0.7718592964824118], 
      Hue[0.1, 0.8125000000000001, 0.7718592964824118], 
      Hue[0.1, 0.8750000000000001, 0.7718592964824118], 
      Hue[0.1, 0.9375000000000002, 0.7718592964824118], 
      Hue[0.1, 0.0625, 0.7768844221105524], 
      Hue[0.1, 0.125, 0.7768844221105524], 
      Hue[0.1, 0.1875, 0.7768844221105524], 
      Hue[0.1, 0.25, 0.7768844221105524], 
      Hue[0.1, 0.3125, 0.7768844221105524], 
      Hue[0.1, 0.375, 0.7768844221105524], 
      Hue[0.1, 0.4375, 0.7768844221105524], 
      Hue[0.1, 0.5, 0.7768844221105524], 
      Hue[0.1, 0.5625, 0.7768844221105524], 
      Hue[0.1, 0.625, 0.7768844221105524], 
      Hue[0.1, 0.6874999999999999, 0.7768844221105524], 
      Hue[0.1, 0.75, 0.7768844221105524], 
      Hue[0.1, 0.8125000000000001, 0.7768844221105524], 
      Hue[0.1, 0.8750000000000001, 0.7768844221105524], 
      Hue[0.1, 0.9375000000000002, 0.7768844221105524], 
      Hue[0.1, 0.0625, 0.7819095477386933], 
      Hue[0.1, 0.125, 0.7819095477386933], 
      Hue[0.1, 0.1875, 0.7819095477386933], 
      Hue[0.1, 0.25, 0.7819095477386933], 
      Hue[0.1, 0.3125, 0.7819095477386933], 
      Hue[0.1, 0.375, 0.7819095477386933], 
      Hue[0.1, 0.4375, 0.7819095477386933], 
      Hue[0.1, 0.5, 0.7819095477386933], 
      Hue[0.1, 0.5625, 0.7819095477386933], 
      Hue[0.1, 0.625, 0.7819095477386933], 
      Hue[0.1, 0.6874999999999999, 0.7819095477386933], 
      Hue[0.1, 0.75, 0.7819095477386933], 
      Hue[0.1, 0.8125000000000001, 0.7819095477386933], 
      Hue[0.1, 0.8750000000000001, 0.7819095477386933], 
      Hue[0.1, 0.9375000000000002, 0.7819095477386933], 
      Hue[0.1, 0.0625, 0.7869346733668339], 
      Hue[0.1, 0.125, 0.7869346733668339], 
      Hue[0.1, 0.1875, 0.7869346733668339], 
      Hue[0.1, 0.25, 0.7869346733668339], 
      Hue[0.1, 0.3125, 0.7869346733668339], 
      Hue[0.1, 0.375, 0.7869346733668339], 
      Hue[0.1, 0.4375, 0.7869346733668339], 
      Hue[0.1, 0.5, 0.7869346733668339], 
      Hue[0.1, 0.5625, 0.7869346733668339], 
      Hue[0.1, 0.625, 0.7869346733668339], 
      Hue[0.1, 0.6874999999999999, 0.7869346733668339], 
      Hue[0.1, 0.75, 0.7869346733668339], 
      Hue[0.1, 0.8125000000000001, 0.7869346733668339], 
      Hue[0.1, 0.8750000000000001, 0.7869346733668339], 
      Hue[0.1, 0.9375000000000002, 0.7869346733668339], 
      Hue[0.1, 0.0625, 0.7919597989949746], 
      Hue[0.1, 0.125, 0.7919597989949746], 
      Hue[0.1, 0.1875, 0.7919597989949746], 
      Hue[0.1, 0.25, 0.7919597989949746], 
      Hue[0.1, 0.3125, 0.7919597989949746], 
      Hue[0.1, 0.375, 0.7919597989949746], 
      Hue[0.1, 0.4375, 0.7919597989949746], 
      Hue[0.1, 0.5, 0.7919597989949746], 
      Hue[0.1, 0.5625, 0.7919597989949746], 
      Hue[0.1, 0.625, 0.7919597989949746], 
      Hue[0.1, 0.6874999999999999, 0.7919597989949746], 
      Hue[0.1, 0.75, 0.7919597989949746], 
      Hue[0.1, 0.8125000000000001, 0.7919597989949746], 
      Hue[0.1, 0.8750000000000001, 0.7919597989949746], 
      Hue[0.1, 0.9375000000000002, 0.7919597989949746], 
      Hue[0.1, 0.0625, 0.7969849246231153], 
      Hue[0.1, 0.125, 0.7969849246231153], 
      Hue[0.1, 0.1875, 0.7969849246231153], 
      Hue[0.1, 0.25, 0.7969849246231153], 
      Hue[0.1, 0.3125, 0.7969849246231153], 
      Hue[0.1, 0.375, 0.7969849246231153], 
      Hue[0.1, 0.4375, 0.7969849246231153], 
      Hue[0.1, 0.5, 0.7969849246231153], 
      Hue[0.1, 0.5625, 0.7969849246231153], 
      Hue[0.1, 0.625, 0.7969849246231153], 
      Hue[0.1, 0.6874999999999999, 0.7969849246231153], 
      Hue[0.1, 0.75, 0.7969849246231153], 
      Hue[0.1, 0.8125000000000001, 0.7969849246231153], 
      Hue[0.1, 0.8750000000000001, 0.7969849246231153], 
      Hue[0.1, 0.9375000000000002, 0.7969849246231153], 
      Hue[0.1, 0.0625, 0.8020100502512559], 
      Hue[0.1, 0.125, 0.8020100502512559], 
      Hue[0.1, 0.1875, 0.8020100502512559], 
      Hue[0.1, 0.25, 0.8020100502512559], 
      Hue[0.1, 0.3125, 0.8020100502512559], 
      Hue[0.1, 0.375, 0.8020100502512559], 
      Hue[0.1, 0.4375, 0.8020100502512559], 
      Hue[0.1, 0.5, 0.8020100502512559], 
      Hue[0.1, 0.5625, 0.8020100502512559], 
      Hue[0.1, 0.625, 0.8020100502512559], 
      Hue[0.1, 0.6874999999999999, 0.8020100502512559], 
      Hue[0.1, 0.75, 0.8020100502512559], 
      Hue[0.1, 0.8125000000000001, 0.8020100502512559], 
      Hue[0.1, 0.8750000000000001, 0.8020100502512559], 
      Hue[0.1, 0.9375000000000002, 0.8020100502512559], 
      Hue[0.1, 0.0625, 0.8070351758793967], 
      Hue[0.1, 0.125, 0.8070351758793967], 
      Hue[0.1, 0.1875, 0.8070351758793967], 
      Hue[0.1, 0.25, 0.8070351758793967], 
      Hue[0.1, 0.3125, 0.8070351758793967], 
      Hue[0.1, 0.375, 0.8070351758793967], 
      Hue[0.1, 0.4375, 0.8070351758793967], 
      Hue[0.1, 0.5, 0.8070351758793967], 
      Hue[0.1, 0.5625, 0.8070351758793967], 
      Hue[0.1, 0.625, 0.8070351758793967], 
      Hue[0.1, 0.6874999999999999, 0.8070351758793967], 
      Hue[0.1, 0.75, 0.8070351758793967], 
      Hue[0.1, 0.8125000000000001, 0.8070351758793967], 
      Hue[0.1, 0.8750000000000001, 0.8070351758793967], 
      Hue[0.1, 0.9375000000000002, 0.8070351758793967], 
      Hue[0.1, 0.0625, 0.8120603015075374], 
      Hue[0.1, 0.125, 0.8120603015075374], 
      Hue[0.1, 0.1875, 0.8120603015075374], 
      Hue[0.1, 0.25, 0.8120603015075374], 
      Hue[0.1, 0.3125, 0.8120603015075374], 
      Hue[0.1, 0.375, 0.8120603015075374], 
      Hue[0.1, 0.4375, 0.8120603015075374], 
      Hue[0.1, 0.5, 0.8120603015075374], 
      Hue[0.1, 0.5625, 0.8120603015075374], 
      Hue[0.1, 0.625, 0.8120603015075374], 
      Hue[0.1, 0.6874999999999999, 0.8120603015075374], 
      Hue[0.1, 0.75, 0.8120603015075374], 
      Hue[0.1, 0.8125000000000001, 0.8120603015075374], 
      Hue[0.1, 0.8750000000000001, 0.8120603015075374], 
      Hue[0.1, 0.9375000000000002, 0.8120603015075374], 
      Hue[0.1, 0.0625, 0.817085427135678], 
      Hue[0.1, 0.125, 0.817085427135678], 
      Hue[0.1, 0.1875, 0.817085427135678], 
      Hue[0.1, 0.25, 0.817085427135678], 
      Hue[0.1, 0.3125, 0.817085427135678], 
      Hue[0.1, 0.375, 0.817085427135678], 
      Hue[0.1, 0.4375, 0.817085427135678], 
      Hue[0.1, 0.5, 0.817085427135678], 
      Hue[0.1, 0.5625, 0.817085427135678], 
      Hue[0.1, 0.625, 0.817085427135678], 
      Hue[0.1, 0.6874999999999999, 0.817085427135678], 
      Hue[0.1, 0.75, 0.817085427135678], 
      Hue[0.1, 0.8125000000000001, 0.817085427135678], 
      Hue[0.1, 0.8750000000000001, 0.817085427135678], 
      Hue[0.1, 0.9375000000000002, 0.817085427135678], 
      Hue[0.1, 0.0625, 0.8221105527638188], 
      Hue[0.1, 0.125, 0.8221105527638188], 
      Hue[0.1, 0.1875, 0.8221105527638188], 
      Hue[0.1, 0.25, 0.8221105527638188], 
      Hue[0.1, 0.3125, 0.8221105527638188], 
      Hue[0.1, 0.375, 0.8221105527638188], 
      Hue[0.1, 0.4375, 0.8221105527638188], 
      Hue[0.1, 0.5, 0.8221105527638188], 
      Hue[0.1, 0.5625, 0.8221105527638188], 
      Hue[0.1, 0.625, 0.8221105527638188], 
      Hue[0.1, 0.6874999999999999, 0.8221105527638188], 
      Hue[0.1, 0.75, 0.8221105527638188], 
      Hue[0.1, 0.8125000000000001, 0.8221105527638188], 
      Hue[0.1, 0.8750000000000001, 0.8221105527638188], 
      Hue[0.1, 0.9375000000000002, 0.8221105527638188], 
      Hue[0.1, 0.0625, 0.8271356783919595], 
      Hue[0.1, 0.125, 0.8271356783919595], 
      Hue[0.1, 0.1875, 0.8271356783919595], 
      Hue[0.1, 0.25, 0.8271356783919595], 
      Hue[0.1, 0.3125, 0.8271356783919595], 
      Hue[0.1, 0.375, 0.8271356783919595], 
      Hue[0.1, 0.4375, 0.8271356783919595], 
      Hue[0.1, 0.5, 0.8271356783919595], 
      Hue[0.1, 0.5625, 0.8271356783919595], 
      Hue[0.1, 0.625, 0.8271356783919595], 
      Hue[0.1, 0.6874999999999999, 0.8271356783919595], 
      Hue[0.1, 0.75, 0.8271356783919595], 
      Hue[0.1, 0.8125000000000001, 0.8271356783919595], 
      Hue[0.1, 0.8750000000000001, 0.8271356783919595], 
      Hue[0.1, 0.9375000000000002, 0.8271356783919595], 
      Hue[0.1, 0.0625, 0.8321608040201002], 
      Hue[0.1, 0.125, 0.8321608040201002], 
      Hue[0.1, 0.1875, 0.8321608040201002], 
      Hue[0.1, 0.25, 0.8321608040201002], 
      Hue[0.1, 0.3125, 0.8321608040201002], 
      Hue[0.1, 0.375, 0.8321608040201002], 
      Hue[0.1, 0.4375, 0.8321608040201002], 
      Hue[0.1, 0.5, 0.8321608040201002], 
      Hue[0.1, 0.5625, 0.8321608040201002], 
      Hue[0.1, 0.625, 0.8321608040201002], 
      Hue[0.1, 0.6874999999999999, 0.8321608040201002], 
      Hue[0.1, 0.75, 0.8321608040201002], 
      Hue[0.1, 0.8125000000000001, 0.8321608040201002], 
      Hue[0.1, 0.8750000000000001, 0.8321608040201002], 
      Hue[0.1, 0.9375000000000002, 0.8321608040201002], 
      Hue[0.1, 0.0625, 0.8371859296482409], 
      Hue[0.1, 0.125, 0.8371859296482409], 
      Hue[0.1, 0.1875, 0.8371859296482409], 
      Hue[0.1, 0.25, 0.8371859296482409], 
      Hue[0.1, 0.3125, 0.8371859296482409], 
      Hue[0.1, 0.375, 0.8371859296482409], 
      Hue[0.1, 0.4375, 0.8371859296482409], 
      Hue[0.1, 0.5, 0.8371859296482409], 
      Hue[0.1, 0.5625, 0.8371859296482409], 
      Hue[0.1, 0.625, 0.8371859296482409], 
      Hue[0.1, 0.6874999999999999, 0.8371859296482409], 
      Hue[0.1, 0.75, 0.8371859296482409], 
      Hue[0.1, 0.8125000000000001, 0.8371859296482409], 
      Hue[0.1, 0.8750000000000001, 0.8371859296482409], 
      Hue[0.1, 0.9375000000000002, 0.8371859296482409], 
      Hue[0.1, 0.0625, 0.8422110552763815], 
      Hue[0.1, 0.125, 0.8422110552763815], 
      Hue[0.1, 0.1875, 0.8422110552763815], 
      Hue[0.1, 0.25, 0.8422110552763815], 
      Hue[0.1, 0.3125, 0.8422110552763815], 
      Hue[0.1, 0.375, 0.8422110552763815], 
      Hue[0.1, 0.4375, 0.8422110552763815], 
      Hue[0.1, 0.5, 0.8422110552763815], 
      Hue[0.1, 0.5625, 0.8422110552763815], 
      Hue[0.1, 0.625, 0.8422110552763815], 
      Hue[0.1, 0.6874999999999999, 0.8422110552763815], 
      Hue[0.1, 0.75, 0.8422110552763815], 
      Hue[0.1, 0.8125000000000001, 0.8422110552763815], 
      Hue[0.1, 0.8750000000000001, 0.8422110552763815], 
      Hue[0.1, 0.9375000000000002, 0.8422110552763815], 
      Hue[0.1, 0.0625, 0.8472361809045222], 
      Hue[0.1, 0.125, 0.8472361809045222], 
      Hue[0.1, 0.1875, 0.8472361809045222], 
      Hue[0.1, 0.25, 0.8472361809045222], 
      Hue[0.1, 0.3125, 0.8472361809045222], 
      Hue[0.1, 0.375, 0.8472361809045222], 
      Hue[0.1, 0.4375, 0.8472361809045222], 
      Hue[0.1, 0.5, 0.8472361809045222], 
      Hue[0.1, 0.5625, 0.8472361809045222], 
      Hue[0.1, 0.625, 0.8472361809045222], 
      Hue[0.1, 0.6874999999999999, 0.8472361809045222], 
      Hue[0.1, 0.75, 0.8472361809045222], 
      Hue[0.1, 0.8125000000000001, 0.8472361809045222], 
      Hue[0.1, 0.8750000000000001, 0.8472361809045222], 
      Hue[0.1, 0.9375000000000002, 0.8472361809045222], 
      Hue[0.1, 0.0625, 0.852261306532663], 
      Hue[0.1, 0.125, 0.852261306532663], 
      Hue[0.1, 0.1875, 0.852261306532663], 
      Hue[0.1, 0.25, 0.852261306532663], 
      Hue[0.1, 0.3125, 0.852261306532663], 
      Hue[0.1, 0.375, 0.852261306532663], 
      Hue[0.1, 0.4375, 0.852261306532663], 
      Hue[0.1, 0.5, 0.852261306532663], 
      Hue[0.1, 0.5625, 0.852261306532663], 
      Hue[0.1, 0.625, 0.852261306532663], 
      Hue[0.1, 0.6874999999999999, 0.852261306532663], 
      Hue[0.1, 0.75, 0.852261306532663], 
      Hue[0.1, 0.8125000000000001, 0.852261306532663], 
      Hue[0.1, 0.8750000000000001, 0.852261306532663], 
      Hue[0.1, 0.9375000000000002, 0.852261306532663], 
      Hue[0.1, 0.0625, 0.8572864321608036], 
      Hue[0.1, 0.125, 0.8572864321608036], 
      Hue[0.1, 0.1875, 0.8572864321608036], 
      Hue[0.1, 0.25, 0.8572864321608036], 
      Hue[0.1, 0.3125, 0.8572864321608036], 
      Hue[0.1, 0.375, 0.8572864321608036], 
      Hue[0.1, 0.4375, 0.8572864321608036], 
      Hue[0.1, 0.5, 0.8572864321608036], 
      Hue[0.1, 0.5625, 0.8572864321608036], 
      Hue[0.1, 0.625, 0.8572864321608036], 
      Hue[0.1, 0.6874999999999999, 0.8572864321608036], 
      Hue[0.1, 0.75, 0.8572864321608036], 
      Hue[0.1, 0.8125000000000001, 0.8572864321608036], 
      Hue[0.1, 0.8750000000000001, 0.8572864321608036], 
      Hue[0.1, 0.9375000000000002, 0.8572864321608036], 
      Hue[0.1, 0.0625, 0.8623115577889444], 
      Hue[0.1, 0.125, 0.8623115577889444], 
      Hue[0.1, 0.1875, 0.8623115577889444], 
      Hue[0.1, 0.25, 0.8623115577889444], 
      Hue[0.1, 0.3125, 0.8623115577889444], 
      Hue[0.1, 0.375, 0.8623115577889444], 
      Hue[0.1, 0.4375, 0.8623115577889444], 
      Hue[0.1, 0.5, 0.8623115577889444], 
      Hue[0.1, 0.5625, 0.8623115577889444], 
      Hue[0.1, 0.625, 0.8623115577889444], 
      Hue[0.1, 0.6874999999999999, 0.8623115577889444], 
      Hue[0.1, 0.75, 0.8623115577889444], 
      Hue[0.1, 0.8125000000000001, 0.8623115577889444], 
      Hue[0.1, 0.8750000000000001, 0.8623115577889444], 
      Hue[0.1, 0.9375000000000002, 0.8623115577889444], 
      Hue[0.1, 0.0625, 0.867336683417085], 
      Hue[0.1, 0.125, 0.867336683417085], 
      Hue[0.1, 0.1875, 0.867336683417085], 
      Hue[0.1, 0.25, 0.867336683417085], 
      Hue[0.1, 0.3125, 0.867336683417085], 
      Hue[0.1, 0.375, 0.867336683417085], 
      Hue[0.1, 0.4375, 0.867336683417085], 
      Hue[0.1, 0.5, 0.867336683417085], 
      Hue[0.1, 0.5625, 0.867336683417085], 
      Hue[0.1, 0.625, 0.867336683417085], 
      Hue[0.1, 0.6874999999999999, 0.867336683417085], 
      Hue[0.1, 0.75, 0.867336683417085], 
      Hue[0.1, 0.8125000000000001, 0.867336683417085], 
      Hue[0.1, 0.8750000000000001, 0.867336683417085], 
      Hue[0.1, 0.9375000000000002, 0.867336683417085], 
      Hue[0.1, 0.0625, 0.8723618090452258], 
      Hue[0.1, 0.125, 0.8723618090452258], 
      Hue[0.1, 0.1875, 0.8723618090452258], 
      Hue[0.1, 0.25, 0.8723618090452258], 
      Hue[0.1, 0.3125, 0.8723618090452258], 
      Hue[0.1, 0.375, 0.8723618090452258], 
      Hue[0.1, 0.4375, 0.8723618090452258], 
      Hue[0.1, 0.5, 0.8723618090452258], 
      Hue[0.1, 0.5625, 0.8723618090452258], 
      Hue[0.1, 0.625, 0.8723618090452258], 
      Hue[0.1, 0.6874999999999999, 0.8723618090452258], 
      Hue[0.1, 0.75, 0.8723618090452258], 
      Hue[0.1, 0.8125000000000001, 0.8723618090452258], 
      Hue[0.1, 0.8750000000000001, 0.8723618090452258], 
      Hue[0.1, 0.9375000000000002, 0.8723618090452258], 
      Hue[0.1, 0.0625, 0.8773869346733665], 
      Hue[0.1, 0.125, 0.8773869346733665], 
      Hue[0.1, 0.1875, 0.8773869346733665], 
      Hue[0.1, 0.25, 0.8773869346733665], 
      Hue[0.1, 0.3125, 0.8773869346733665], 
      Hue[0.1, 0.375, 0.8773869346733665], 
      Hue[0.1, 0.4375, 0.8773869346733665], 
      Hue[0.1, 0.5, 0.8773869346733665], 
      Hue[0.1, 0.5625, 0.8773869346733665], 
      Hue[0.1, 0.625, 0.8773869346733665], 
      Hue[0.1, 0.6874999999999999, 0.8773869346733665], 
      Hue[0.1, 0.75, 0.8773869346733665], 
      Hue[0.1, 0.8125000000000001, 0.8773869346733665], 
      Hue[0.1, 0.8750000000000001, 0.8773869346733665], 
      Hue[0.1, 0.9375000000000002, 0.8773869346733665], 
      Hue[0.1, 0.0625, 0.8824120603015071], 
      Hue[0.1, 0.125, 0.8824120603015071], 
      Hue[0.1, 0.1875, 0.8824120603015071], 
      Hue[0.1, 0.25, 0.8824120603015071], 
      Hue[0.1, 0.3125, 0.8824120603015071], 
      Hue[0.1, 0.375, 0.8824120603015071], 
      Hue[0.1, 0.4375, 0.8824120603015071], 
      Hue[0.1, 0.5, 0.8824120603015071], 
      Hue[0.1, 0.5625, 0.8824120603015071], 
      Hue[0.1, 0.625, 0.8824120603015071], 
      Hue[0.1, 0.6874999999999999, 0.8824120603015071], 
      Hue[0.1, 0.75, 0.8824120603015071], 
      Hue[0.1, 0.8125000000000001, 0.8824120603015071], 
      Hue[0.1, 0.8750000000000001, 0.8824120603015071], 
      Hue[0.1, 0.9375000000000002, 0.8824120603015071], 
      Hue[0.1, 0.0625, 0.8874371859296478], 
      Hue[0.1, 0.125, 0.8874371859296478], 
      Hue[0.1, 0.1875, 0.8874371859296478], 
      Hue[0.1, 0.25, 0.8874371859296478], 
      Hue[0.1, 0.3125, 0.8874371859296478], 
      Hue[0.1, 0.375, 0.8874371859296478], 
      Hue[0.1, 0.4375, 0.8874371859296478], 
      Hue[0.1, 0.5, 0.8874371859296478], 
      Hue[0.1, 0.5625, 0.8874371859296478], 
      Hue[0.1, 0.625, 0.8874371859296478], 
      Hue[0.1, 0.6874999999999999, 0.8874371859296478], 
      Hue[0.1, 0.75, 0.8874371859296478], 
      Hue[0.1, 0.8125000000000001, 0.8874371859296478], 
      Hue[0.1, 0.8750000000000001, 0.8874371859296478], 
      Hue[0.1, 0.9375000000000002, 0.8874371859296478], 
      Hue[0.1, 0.0625, 0.8924623115577885], 
      Hue[0.1, 0.125, 0.8924623115577885], 
      Hue[0.1, 0.1875, 0.8924623115577885], 
      Hue[0.1, 0.25, 0.8924623115577885], 
      Hue[0.1, 0.3125, 0.8924623115577885], 
      Hue[0.1, 0.375, 0.8924623115577885], 
      Hue[0.1, 0.4375, 0.8924623115577885], 
      Hue[0.1, 0.5, 0.8924623115577885], 
      Hue[0.1, 0.5625, 0.8924623115577885], 
      Hue[0.1, 0.625, 0.8924623115577885], 
      Hue[0.1, 0.6874999999999999, 0.8924623115577885], 
      Hue[0.1, 0.75, 0.8924623115577885], 
      Hue[0.1, 0.8125000000000001, 0.8924623115577885], 
      Hue[0.1, 0.8750000000000001, 0.8924623115577885], 
      Hue[0.1, 0.9375000000000002, 0.8924623115577885], 
      Hue[0.1, 0.0625, 0.8974874371859292], 
      Hue[0.1, 0.125, 0.8974874371859292], 
      Hue[0.1, 0.1875, 0.8974874371859292], 
      Hue[0.1, 0.25, 0.8974874371859292], 
      Hue[0.1, 0.3125, 0.8974874371859292], 
      Hue[0.1, 0.375, 0.8974874371859292], 
      Hue[0.1, 0.4375, 0.8974874371859292], 
      Hue[0.1, 0.5, 0.8974874371859292], 
      Hue[0.1, 0.5625, 0.8974874371859292], 
      Hue[0.1, 0.625, 0.8974874371859292], 
      Hue[0.1, 0.6874999999999999, 0.8974874371859292], 
      Hue[0.1, 0.75, 0.8974874371859292], 
      Hue[0.1, 0.8125000000000001, 0.8974874371859292], 
      Hue[0.1, 0.8750000000000001, 0.8974874371859292], 
      Hue[0.1, 0.9375000000000002, 0.8974874371859292], 
      Hue[0.1, 0.0625, 0.9025125628140699], 
      Hue[0.1, 0.125, 0.9025125628140699], 
      Hue[0.1, 0.1875, 0.9025125628140699], 
      Hue[0.1, 0.25, 0.9025125628140699], 
      Hue[0.1, 0.3125, 0.9025125628140699], 
      Hue[0.1, 0.375, 0.9025125628140699], 
      Hue[0.1, 0.4375, 0.9025125628140699], 
      Hue[0.1, 0.5, 0.9025125628140699], 
      Hue[0.1, 0.5625, 0.9025125628140699], 
      Hue[0.1, 0.625, 0.9025125628140699], 
      Hue[0.1, 0.6874999999999999, 0.9025125628140699], 
      Hue[0.1, 0.75, 0.9025125628140699], 
      Hue[0.1, 0.8125000000000001, 0.9025125628140699], 
      Hue[0.1, 0.8750000000000001, 0.9025125628140699], 
      Hue[0.1, 0.9375000000000002, 0.9025125628140699], 
      Hue[0.1, 0.0625, 0.9075376884422106], 
      Hue[0.1, 0.125, 0.9075376884422106], 
      Hue[0.1, 0.1875, 0.9075376884422106], 
      Hue[0.1, 0.25, 0.9075376884422106], 
      Hue[0.1, 0.3125, 0.9075376884422106], 
      Hue[0.1, 0.375, 0.9075376884422106], 
      Hue[0.1, 0.4375, 0.9075376884422106], 
      Hue[0.1, 0.5, 0.9075376884422106], 
      Hue[0.1, 0.5625, 0.9075376884422106], 
      Hue[0.1, 0.625, 0.9075376884422106], 
      Hue[0.1, 0.6874999999999999, 0.9075376884422106], 
      Hue[0.1, 0.75, 0.9075376884422106], 
      Hue[0.1, 0.8125000000000001, 0.9075376884422106], 
      Hue[0.1, 0.8750000000000001, 0.9075376884422106], 
      Hue[0.1, 0.9375000000000002, 0.9075376884422106], 
      Hue[0.1, 0.0625, 0.9125628140703513], 
      Hue[0.1, 0.125, 0.9125628140703513], 
      Hue[0.1, 0.1875, 0.9125628140703513], 
      Hue[0.1, 0.25, 0.9125628140703513], 
      Hue[0.1, 0.3125, 0.9125628140703513], 
      Hue[0.1, 0.375, 0.9125628140703513], 
      Hue[0.1, 0.4375, 0.9125628140703513], 
      Hue[0.1, 0.5, 0.9125628140703513], 
      Hue[0.1, 0.5625, 0.9125628140703513], 
      Hue[0.1, 0.625, 0.9125628140703513], 
      Hue[0.1, 0.6874999999999999, 0.9125628140703513], 
      Hue[0.1, 0.75, 0.9125628140703513], 
      Hue[0.1, 0.8125000000000001, 0.9125628140703513], 
      Hue[0.1, 0.8750000000000001, 0.9125628140703513], 
      Hue[0.1, 0.9375000000000002, 0.9125628140703513], 
      Hue[0.1, 0.0625, 0.9175879396984921], 
      Hue[0.1, 0.125, 0.9175879396984921], 
      Hue[0.1, 0.1875, 0.9175879396984921], 
      Hue[0.1, 0.25, 0.9175879396984921], 
      Hue[0.1, 0.3125, 0.9175879396984921], 
      Hue[0.1, 0.375, 0.9175879396984921], 
      Hue[0.1, 0.4375, 0.9175879396984921], 
      Hue[0.1, 0.5, 0.9175879396984921], 
      Hue[0.1, 0.5625, 0.9175879396984921], 
      Hue[0.1, 0.625, 0.9175879396984921], 
      Hue[0.1, 0.6874999999999999, 0.9175879396984921], 
      Hue[0.1, 0.75, 0.9175879396984921], 
      Hue[0.1, 0.8125000000000001, 0.9175879396984921], 
      Hue[0.1, 0.8750000000000001, 0.9175879396984921], 
      Hue[0.1, 0.9375000000000002, 0.9175879396984921], 
      Hue[0.1, 0.0625, 0.9226130653266327], 
      Hue[0.1, 0.125, 0.9226130653266327], 
      Hue[0.1, 0.1875, 0.9226130653266327], 
      Hue[0.1, 0.25, 0.9226130653266327], 
      Hue[0.1, 0.3125, 0.9226130653266327], 
      Hue[0.1, 0.375, 0.9226130653266327], 
      Hue[0.1, 0.4375, 0.9226130653266327], 
      Hue[0.1, 0.5, 0.9226130653266327], 
      Hue[0.1, 0.5625, 0.9226130653266327], 
      Hue[0.1, 0.625, 0.9226130653266327], 
      Hue[0.1, 0.6874999999999999, 0.9226130653266327], 
      Hue[0.1, 0.75, 0.9226130653266327], 
      Hue[0.1, 0.8125000000000001, 0.9226130653266327], 
      Hue[0.1, 0.8750000000000001, 0.9226130653266327], 
      Hue[0.1, 0.9375000000000002, 0.9226130653266327], 
      Hue[0.1, 0.0625, 0.9276381909547734], 
      Hue[0.1, 0.125, 0.9276381909547734], 
      Hue[0.1, 0.1875, 0.9276381909547734], 
      Hue[0.1, 0.25, 0.9276381909547734], 
      Hue[0.1, 0.3125, 0.9276381909547734], 
      Hue[0.1, 0.375, 0.9276381909547734], 
      Hue[0.1, 0.4375, 0.9276381909547734], 
      Hue[0.1, 0.5, 0.9276381909547734], 
      Hue[0.1, 0.5625, 0.9276381909547734], 
      Hue[0.1, 0.625, 0.9276381909547734], 
      Hue[0.1, 0.6874999999999999, 0.9276381909547734], 
      Hue[0.1, 0.75, 0.9276381909547734], 
      Hue[0.1, 0.8125000000000001, 0.9276381909547734], 
      Hue[0.1, 0.8750000000000001, 0.9276381909547734], 
      Hue[0.1, 0.9375000000000002, 0.9276381909547734], 
      Hue[0.1, 0.0625, 0.9326633165829141], 
      Hue[0.1, 0.125, 0.9326633165829141], 
      Hue[0.1, 0.1875, 0.9326633165829141], 
      Hue[0.1, 0.25, 0.9326633165829141], 
      Hue[0.1, 0.3125, 0.9326633165829141], 
      Hue[0.1, 0.375, 0.9326633165829141], 
      Hue[0.1, 0.4375, 0.9326633165829141], 
      Hue[0.1, 0.5, 0.9326633165829141], 
      Hue[0.1, 0.5625, 0.9326633165829141], 
      Hue[0.1, 0.625, 0.9326633165829141], 
      Hue[0.1, 0.6874999999999999, 0.9326633165829141], 
      Hue[0.1, 0.75, 0.9326633165829141], 
      Hue[0.1, 0.8125000000000001, 0.9326633165829141], 
      Hue[0.1, 0.8750000000000001, 0.9326633165829141], 
      Hue[0.1, 0.9375000000000002, 0.9326633165829141], 
      Hue[0.1, 0.0625, 0.9376884422110549], 
      Hue[0.1, 0.125, 0.9376884422110549], 
      Hue[0.1, 0.1875, 0.9376884422110549], 
      Hue[0.1, 0.25, 0.9376884422110549], 
      Hue[0.1, 0.3125, 0.9376884422110549], 
      Hue[0.1, 0.375, 0.9376884422110549], 
      Hue[0.1, 0.4375, 0.9376884422110549], 
      Hue[0.1, 0.5, 0.9376884422110549], 
      Hue[0.1, 0.5625, 0.9376884422110549], 
      Hue[0.1, 0.625, 0.9376884422110549], 
      Hue[0.1, 0.6874999999999999, 0.9376884422110549], 
      Hue[0.1, 0.75, 0.9376884422110549], 
      Hue[0.1, 0.8125000000000001, 0.9376884422110549], 
      Hue[0.1, 0.8750000000000001, 0.9376884422110549], 
      Hue[0.1, 0.9375000000000002, 0.9376884422110549], 
      Hue[0.1, 0.0625, 0.9427135678391955], 
      Hue[0.1, 0.125, 0.9427135678391955], 
      Hue[0.1, 0.1875, 0.9427135678391955], 
      Hue[0.1, 0.25, 0.9427135678391955], 
      Hue[0.1, 0.3125, 0.9427135678391955], 
      Hue[0.1, 0.375, 0.9427135678391955], 
      Hue[0.1, 0.4375, 0.9427135678391955], 
      Hue[0.1, 0.5, 0.9427135678391955], 
      Hue[0.1, 0.5625, 0.9427135678391955], 
      Hue[0.1, 0.625, 0.9427135678391955], 
      Hue[0.1, 0.6874999999999999, 0.9427135678391955], 
      Hue[0.1, 0.75, 0.9427135678391955], 
      Hue[0.1, 0.8125000000000001, 0.9427135678391955], 
      Hue[0.1, 0.8750000000000001, 0.9427135678391955], 
      Hue[0.1, 0.9375000000000002, 0.9427135678391955], 
      Hue[0.1, 0.0625, 0.9477386934673362], 
      Hue[0.1, 0.125, 0.9477386934673362], 
      Hue[0.1, 0.1875, 0.9477386934673362], 
      Hue[0.1, 0.25, 0.9477386934673362], 
      Hue[0.1, 0.3125, 0.9477386934673362], 
      Hue[0.1, 0.375, 0.9477386934673362], 
      Hue[0.1, 0.4375, 0.9477386934673362], 
      Hue[0.1, 0.5, 0.9477386934673362], 
      Hue[0.1, 0.5625, 0.9477386934673362], 
      Hue[0.1, 0.625, 0.9477386934673362], 
      Hue[0.1, 0.6874999999999999, 0.9477386934673362], 
      Hue[0.1, 0.75, 0.9477386934673362], 
      Hue[0.1, 0.8125000000000001, 0.9477386934673362], 
      Hue[0.1, 0.8750000000000001, 0.9477386934673362], 
      Hue[0.1, 0.9375000000000002, 0.9477386934673362], 
      Hue[0.1, 0.0625, 0.9527638190954769], 
      Hue[0.1, 0.125, 0.9527638190954769], 
      Hue[0.1, 0.1875, 0.9527638190954769], 
      Hue[0.1, 0.25, 0.9527638190954769], 
      Hue[0.1, 0.3125, 0.9527638190954769], 
      Hue[0.1, 0.375, 0.9527638190954769], 
      Hue[0.1, 0.4375, 0.9527638190954769], 
      Hue[0.1, 0.5, 0.9527638190954769], 
      Hue[0.1, 0.5625, 0.9527638190954769], 
      Hue[0.1, 0.625, 0.9527638190954769], 
      Hue[0.1, 0.6874999999999999, 0.9527638190954769], 
      Hue[0.1, 0.75, 0.9527638190954769], 
      Hue[0.1, 0.8125000000000001, 0.9527638190954769], 
      Hue[0.1, 0.8750000000000001, 0.9527638190954769], 
      Hue[0.1, 0.9375000000000002, 0.9527638190954769], 
      Hue[0.1, 0.0625, 0.9577889447236176], 
      Hue[0.1, 0.125, 0.9577889447236176], 
      Hue[0.1, 0.1875, 0.9577889447236176], 
      Hue[0.1, 0.25, 0.9577889447236176], 
      Hue[0.1, 0.3125, 0.9577889447236176], 
      Hue[0.1, 0.375, 0.9577889447236176], 
      Hue[0.1, 0.4375, 0.9577889447236176], 
      Hue[0.1, 0.5, 0.9577889447236176], 
      Hue[0.1, 0.5625, 0.9577889447236176], 
      Hue[0.1, 0.625, 0.9577889447236176], 
      Hue[0.1, 0.6874999999999999, 0.9577889447236176], 
      Hue[0.1, 0.75, 0.9577889447236176], 
      Hue[0.1, 0.8125000000000001, 0.9577889447236176], 
      Hue[0.1, 0.8750000000000001, 0.9577889447236176], 
      Hue[0.1, 0.9375000000000002, 0.9577889447236176], 
      Hue[0.1, 0.0625, 0.9628140703517583], 
      Hue[0.1, 0.125, 0.9628140703517583], 
      Hue[0.1, 0.1875, 0.9628140703517583], 
      Hue[0.1, 0.25, 0.9628140703517583], 
      Hue[0.1, 0.3125, 0.9628140703517583], 
      Hue[0.1, 0.375, 0.9628140703517583], 
      Hue[0.1, 0.4375, 0.9628140703517583], 
      Hue[0.1, 0.5, 0.9628140703517583], 
      Hue[0.1, 0.5625, 0.9628140703517583], 
      Hue[0.1, 0.625, 0.9628140703517583], 
      Hue[0.1, 0.6874999999999999, 0.9628140703517583], 
      Hue[0.1, 0.75, 0.9628140703517583], 
      Hue[0.1, 0.8125000000000001, 0.9628140703517583], 
      Hue[0.1, 0.8750000000000001, 0.9628140703517583], 
      Hue[0.1, 0.9375000000000002, 0.9628140703517583], 
      Hue[0.1, 0.0625, 0.967839195979899], 
      Hue[0.1, 0.125, 0.967839195979899], 
      Hue[0.1, 0.1875, 0.967839195979899], 
      Hue[0.1, 0.25, 0.967839195979899], 
      Hue[0.1, 0.3125, 0.967839195979899], 
      Hue[0.1, 0.375, 0.967839195979899], 
      Hue[0.1, 0.4375, 0.967839195979899], 
      Hue[0.1, 0.5, 0.967839195979899], 
      Hue[0.1, 0.5625, 0.967839195979899], 
      Hue[0.1, 0.625, 0.967839195979899], 
      Hue[0.1, 0.6874999999999999, 0.967839195979899], 
      Hue[0.1, 0.75, 0.967839195979899], 
      Hue[0.1, 0.8125000000000001, 0.967839195979899], 
      Hue[0.1, 0.8750000000000001, 0.967839195979899], 
      Hue[0.1, 0.9375000000000002, 0.967839195979899], 
      Hue[0.1, 0.0625, 0.9728643216080397], 
      Hue[0.1, 0.125, 0.9728643216080397], 
      Hue[0.1, 0.1875, 0.9728643216080397], 
      Hue[0.1, 0.25, 0.9728643216080397], 
      Hue[0.1, 0.3125, 0.9728643216080397], 
      Hue[0.1, 0.375, 0.9728643216080397], 
      Hue[0.1, 0.4375, 0.9728643216080397], 
      Hue[0.1, 0.5, 0.9728643216080397], 
      Hue[0.1, 0.5625, 0.9728643216080397], 
      Hue[0.1, 0.625, 0.9728643216080397], 
      Hue[0.1, 0.6874999999999999, 0.9728643216080397], 
      Hue[0.1, 0.75, 0.9728643216080397], 
      Hue[0.1, 0.8125000000000001, 0.9728643216080397], 
      Hue[0.1, 0.8750000000000001, 0.9728643216080397], 
      Hue[0.1, 0.9375000000000002, 0.9728643216080397], 
      Hue[0.1, 0.0625, 0.9778894472361804], 
      Hue[0.1, 0.125, 0.9778894472361804], 
      Hue[0.1, 0.1875, 0.9778894472361804], 
      Hue[0.1, 0.25, 0.9778894472361804], 
      Hue[0.1, 0.3125, 0.9778894472361804], 
      Hue[0.1, 0.375, 0.9778894472361804], 
      Hue[0.1, 0.4375, 0.9778894472361804], 
      Hue[0.1, 0.5, 0.9778894472361804], 
      Hue[0.1, 0.5625, 0.9778894472361804], 
      Hue[0.1, 0.625, 0.9778894472361804], 
      Hue[0.1, 0.6874999999999999, 0.9778894472361804], 
      Hue[0.1, 0.75, 0.9778894472361804], 
      Hue[0.1, 0.8125000000000001, 0.9778894472361804], 
      Hue[0.1, 0.8750000000000001, 0.9778894472361804], 
      Hue[0.1, 0.9375000000000002, 0.9778894472361804], 
      Hue[0.1, 0.0625, 0.982914572864321], 
      Hue[0.1, 0.125, 0.982914572864321], 
      Hue[0.1, 0.1875, 0.982914572864321], 
      Hue[0.1, 0.25, 0.982914572864321], 
      Hue[0.1, 0.3125, 0.982914572864321], 
      Hue[0.1, 0.375, 0.982914572864321], 
      Hue[0.1, 0.4375, 0.982914572864321], 
      Hue[0.1, 0.5, 0.982914572864321], 
      Hue[0.1, 0.5625, 0.982914572864321], 
      Hue[0.1, 0.625, 0.982914572864321], 
      Hue[0.1, 0.6874999999999999, 0.982914572864321], 
      Hue[0.1, 0.75, 0.982914572864321], 
      Hue[0.1, 0.8125000000000001, 0.982914572864321], 
      Hue[0.1, 0.8750000000000001, 0.982914572864321], 
      Hue[0.1, 0.9375000000000002, 0.982914572864321], 
      Hue[0.1, 0.0625, 0.9879396984924618], 
      Hue[0.1, 0.125, 0.9879396984924618], 
      Hue[0.1, 0.1875, 0.9879396984924618], 
      Hue[0.1, 0.25, 0.9879396984924618], 
      Hue[0.1, 0.3125, 0.9879396984924618], 
      Hue[0.1, 0.375, 0.9879396984924618], 
      Hue[0.1, 0.4375, 0.9879396984924618], 
      Hue[0.1, 0.5, 0.9879396984924618], 
      Hue[0.1, 0.5625, 0.9879396984924618], 
      Hue[0.1, 0.625, 0.9879396984924618], 
      Hue[0.1, 0.6874999999999999, 0.9879396984924618], 
      Hue[0.1, 0.75, 0.9879396984924618], 
      Hue[0.1, 0.8125000000000001, 0.9879396984924618], 
      Hue[0.1, 0.8750000000000001, 0.9879396984924618], 
      Hue[0.1, 0.9375000000000002, 0.9879396984924618], 
      Hue[0.1, 0.0625, 0.9929648241206025], 
      Hue[0.1, 0.125, 0.9929648241206025], 
      Hue[0.1, 0.1875, 0.9929648241206025], 
      Hue[0.1, 0.25, 0.9929648241206025], 
      Hue[0.1, 0.3125, 0.9929648241206025], 
      Hue[0.1, 0.375, 0.9929648241206025], 
      Hue[0.1, 0.4375, 0.9929648241206025], 
      Hue[0.1, 0.5, 0.9929648241206025], 
      Hue[0.1, 0.5625, 0.9929648241206025], 
      Hue[0.1, 0.625, 0.9929648241206025], 
      Hue[0.1, 0.6874999999999999, 0.9929648241206025], 
      Hue[0.1, 0.75, 0.9929648241206025], 
      Hue[0.1, 0.8125000000000001, 0.9929648241206025], 
      Hue[0.1, 0.8750000000000001, 0.9929648241206025], 
      Hue[0.1, 0.9375000000000002, 0.9929648241206025], 
      Hue[0.1, 0.0625, 0.9979899497487432], 
      Hue[0.1, 0.125, 0.9979899497487432], 
      Hue[0.1, 0.1875, 0.9979899497487432], 
      Hue[0.1, 0.25, 0.9979899497487432], 
      Hue[0.1, 0.3125, 0.9979899497487432], 
      Hue[0.1, 0.375, 0.9979899497487432], 
      Hue[0.1, 0.4375, 0.9979899497487432], 
      Hue[0.1, 0.5, 0.9979899497487432], 
      Hue[0.1, 0.5625, 0.9979899497487432], 
      Hue[0.1, 0.625, 0.9979899497487432], 
      Hue[0.1, 0.6874999999999999, 0.9979899497487432], 
      Hue[0.1, 0.75, 0.9979899497487432], 
      Hue[0.1, 0.8125000000000001, 0.9979899497487432], 
      Hue[0.1, 0.8750000000000001, 0.9979899497487432], 
      Hue[0.1, 0.9375000000000002, 0.9979899497487432], 
      Hue[0.1, 0.0625, 1.0030150753768838`], 
      Hue[0.1, 0.125, 1.0030150753768838`], 
      Hue[0.1, 0.1875, 1.0030150753768838`], 
      Hue[0.1, 0.25, 1.0030150753768838`], 
      Hue[0.1, 0.3125, 1.0030150753768838`], 
      Hue[0.1, 0.375, 1.0030150753768838`], 
      Hue[0.1, 0.4375, 1.0030150753768838`], 
      Hue[0.1, 0.5, 1.0030150753768838`], 
      Hue[0.1, 0.5625, 1.0030150753768838`], 
      Hue[0.1, 0.625, 1.0030150753768838`], 
      Hue[0.1, 0.6874999999999999, 1.0030150753768838`], 
      Hue[0.1, 0.75, 1.0030150753768838`], 
      Hue[0.1, 0.8125000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.8750000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.9375000000000002, 1.0030150753768838`], 
      Hue[0.1, 0.0625, 1.0080402010050244`], 
      Hue[0.1, 0.125, 1.0080402010050244`], 
      Hue[0.1, 0.1875, 1.0080402010050244`], 
      Hue[0.1, 0.25, 1.0080402010050244`], 
      Hue[0.1, 0.3125, 1.0080402010050244`], 
      Hue[0.1, 0.375, 1.0080402010050244`], 
      Hue[0.1, 0.4375, 1.0080402010050244`], 
      Hue[0.1, 0.5, 1.0080402010050244`], 
      Hue[0.1, 0.5625, 1.0080402010050244`], 
      Hue[0.1, 0.625, 1.0080402010050244`], 
      Hue[0.1, 0.6874999999999999, 1.0080402010050244`], 
      Hue[0.1, 0.75, 1.0080402010050244`], 
      Hue[0.1, 0.8125000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.8750000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.9375000000000002, 1.0080402010050244`], 
      Hue[0.1, 0.0625, 1.0130653266331653`], 
      Hue[0.1, 0.125, 1.0130653266331653`], 
      Hue[0.1, 0.1875, 1.0130653266331653`], 
      Hue[0.1, 0.25, 1.0130653266331653`], 
      Hue[0.1, 0.3125, 1.0130653266331653`], 
      Hue[0.1, 0.375, 1.0130653266331653`], 
      Hue[0.1, 0.4375, 1.0130653266331653`], 
      Hue[0.1, 0.5, 1.0130653266331653`], 
      Hue[0.1, 0.5625, 1.0130653266331653`], 
      Hue[0.1, 0.625, 1.0130653266331653`], 
      Hue[0.1, 0.6874999999999999, 1.0130653266331653`], 
      Hue[0.1, 0.75, 1.0130653266331653`], 
      Hue[0.1, 0.8125000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.8750000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.9375000000000002, 1.0130653266331653`], 
      Hue[0.1, 0.0625, 1.0180904522613061`], 
      Hue[0.1, 0.125, 1.0180904522613061`], 
      Hue[0.1, 0.1875, 1.0180904522613061`], 
      Hue[0.1, 0.25, 1.0180904522613061`], 
      Hue[0.1, 0.3125, 1.0180904522613061`], 
      Hue[0.1, 0.375, 1.0180904522613061`], 
      Hue[0.1, 0.4375, 1.0180904522613061`], 
      Hue[0.1, 0.5, 1.0180904522613061`], 
      Hue[0.1, 0.5625, 1.0180904522613061`], 
      Hue[0.1, 0.625, 1.0180904522613061`], 
      Hue[0.1, 0.6874999999999999, 1.0180904522613061`], 
      Hue[0.1, 0.75, 1.0180904522613061`], 
      Hue[0.1, 0.8125000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.8750000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.9375000000000002, 1.0180904522613061`], 
      Hue[0.1, 0.0625, 1.0231155778894467`], 
      Hue[0.1, 0.125, 1.0231155778894467`], 
      Hue[0.1, 0.1875, 1.0231155778894467`], 
      Hue[0.1, 0.25, 1.0231155778894467`], 
      Hue[0.1, 0.3125, 1.0231155778894467`], 
      Hue[0.1, 0.375, 1.0231155778894467`], 
      Hue[0.1, 0.4375, 1.0231155778894467`], 
      Hue[0.1, 0.5, 1.0231155778894467`], 
      Hue[0.1, 0.5625, 1.0231155778894467`], 
      Hue[0.1, 0.625, 1.0231155778894467`], 
      Hue[0.1, 0.6874999999999999, 1.0231155778894467`], 
      Hue[0.1, 0.75, 1.0231155778894467`], 
      Hue[0.1, 0.8125000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.8750000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.9375000000000002, 1.0231155778894467`], 
      Hue[0.1, 0.0625, 1.0281407035175874`], 
      Hue[0.1, 0.125, 1.0281407035175874`], 
      Hue[0.1, 0.1875, 1.0281407035175874`], 
      Hue[0.1, 0.25, 1.0281407035175874`], 
      Hue[0.1, 0.3125, 1.0281407035175874`], 
      Hue[0.1, 0.375, 1.0281407035175874`], 
      Hue[0.1, 0.4375, 1.0281407035175874`], 
      Hue[0.1, 0.5, 1.0281407035175874`], 
      Hue[0.1, 0.5625, 1.0281407035175874`], 
      Hue[0.1, 0.625, 1.0281407035175874`], 
      Hue[0.1, 0.6874999999999999, 1.0281407035175874`], 
      Hue[0.1, 0.75, 1.0281407035175874`], 
      Hue[0.1, 0.8125000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.8750000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.9375000000000002, 1.0281407035175874`], 
      Hue[0.1, 0.0625, 1.033165829145728], 
      Hue[0.1, 0.125, 1.033165829145728], 
      Hue[0.1, 0.1875, 1.033165829145728], 
      Hue[0.1, 0.25, 1.033165829145728], 
      Hue[0.1, 0.3125, 1.033165829145728], 
      Hue[0.1, 0.375, 1.033165829145728], 
      Hue[0.1, 0.4375, 1.033165829145728], 
      Hue[0.1, 0.5, 1.033165829145728], 
      Hue[0.1, 0.5625, 1.033165829145728], 
      Hue[0.1, 0.625, 1.033165829145728], 
      Hue[0.1, 0.6874999999999999, 1.033165829145728], 
      Hue[0.1, 0.75, 1.033165829145728], 
      Hue[0.1, 0.8125000000000001, 1.033165829145728], 
      Hue[0.1, 0.8750000000000001, 1.033165829145728], 
      Hue[0.1, 0.9375000000000002, 1.033165829145728], 
      Hue[0.1, 0.0625, 1.0381909547738688`], 
      Hue[0.1, 0.125, 1.0381909547738688`], 
      Hue[0.1, 0.1875, 1.0381909547738688`], 
      Hue[0.1, 0.25, 1.0381909547738688`], 
      Hue[0.1, 0.3125, 1.0381909547738688`], 
      Hue[0.1, 0.375, 1.0381909547738688`], 
      Hue[0.1, 0.4375, 1.0381909547738688`], 
      Hue[0.1, 0.5, 1.0381909547738688`], 
      Hue[0.1, 0.5625, 1.0381909547738688`], 
      Hue[0.1, 0.625, 1.0381909547738688`], 
      Hue[0.1, 0.6874999999999999, 1.0381909547738688`], 
      Hue[0.1, 0.75, 1.0381909547738688`], 
      Hue[0.1, 0.8125000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.8750000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.9375000000000002, 1.0381909547738688`], 
      Hue[0.1, 0.0625, 1.0432160804020094`], 
      Hue[0.1, 0.125, 1.0432160804020094`], 
      Hue[0.1, 0.1875, 1.0432160804020094`], 
      Hue[0.1, 0.25, 1.0432160804020094`], 
      Hue[0.1, 0.3125, 1.0432160804020094`], 
      Hue[0.1, 0.375, 1.0432160804020094`], 
      Hue[0.1, 0.4375, 1.0432160804020094`], 
      Hue[0.1, 0.5, 1.0432160804020094`], 
      Hue[0.1, 0.5625, 1.0432160804020094`], 
      Hue[0.1, 0.625, 1.0432160804020094`], 
      Hue[0.1, 0.6874999999999999, 1.0432160804020094`], 
      Hue[0.1, 0.75, 1.0432160804020094`], 
      Hue[0.1, 0.8125000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.8750000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.9375000000000002, 1.0432160804020094`], 
      Hue[0.1, 0.0625, 1.0482412060301503`], 
      Hue[0.1, 0.125, 1.0482412060301503`], 
      Hue[0.1, 0.1875, 1.0482412060301503`], 
      Hue[0.1, 0.25, 1.0482412060301503`], 
      Hue[0.1, 0.3125, 1.0482412060301503`], 
      Hue[0.1, 0.375, 1.0482412060301503`], 
      Hue[0.1, 0.4375, 1.0482412060301503`], 
      Hue[0.1, 0.5, 1.0482412060301503`], 
      Hue[0.1, 0.5625, 1.0482412060301503`], 
      Hue[0.1, 0.625, 1.0482412060301503`], 
      Hue[0.1, 0.6874999999999999, 1.0482412060301503`], 
      Hue[0.1, 0.75, 1.0482412060301503`], 
      Hue[0.1, 0.8125000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.8750000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.9375000000000002, 1.0482412060301503`], 
      Hue[0.1, 0.0625, 1.0532663316582909`], 
      Hue[0.1, 0.125, 1.0532663316582909`], 
      Hue[0.1, 0.1875, 1.0532663316582909`], 
      Hue[0.1, 0.25, 1.0532663316582909`], 
      Hue[0.1, 0.3125, 1.0532663316582909`], 
      Hue[0.1, 0.375, 1.0532663316582909`], 
      Hue[0.1, 0.4375, 1.0532663316582909`], 
      Hue[0.1, 0.5, 1.0532663316582909`], 
      Hue[0.1, 0.5625, 1.0532663316582909`], 
      Hue[0.1, 0.625, 1.0532663316582909`], 
      Hue[0.1, 0.6874999999999999, 1.0532663316582909`], 
      Hue[0.1, 0.75, 1.0532663316582909`], 
      Hue[0.1, 0.8125000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.8750000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.9375000000000002, 1.0532663316582909`], 
      Hue[0.1, 0.0625, 1.0582914572864315`], 
      Hue[0.1, 0.125, 1.0582914572864315`], 
      Hue[0.1, 0.1875, 1.0582914572864315`], 
      Hue[0.1, 0.25, 1.0582914572864315`], 
      Hue[0.1, 0.3125, 1.0582914572864315`], 
      Hue[0.1, 0.375, 1.0582914572864315`], 
      Hue[0.1, 0.4375, 1.0582914572864315`], 
      Hue[0.1, 0.5, 1.0582914572864315`], 
      Hue[0.1, 0.5625, 1.0582914572864315`], 
      Hue[0.1, 0.625, 1.0582914572864315`], 
      Hue[0.1, 0.6874999999999999, 1.0582914572864315`], 
      Hue[0.1, 0.75, 1.0582914572864315`], 
      Hue[0.1, 0.8125000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.8750000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.9375000000000002, 1.0582914572864315`], 
      Hue[0.1, 0.0625, 1.063316582914572], 
      Hue[0.1, 0.125, 1.063316582914572], 
      Hue[0.1, 0.1875, 1.063316582914572], 
      Hue[0.1, 0.25, 1.063316582914572], 
      Hue[0.1, 0.3125, 1.063316582914572], 
      Hue[0.1, 0.375, 1.063316582914572], 
      Hue[0.1, 0.4375, 1.063316582914572], 
      Hue[0.1, 0.5, 1.063316582914572], 
      Hue[0.1, 0.5625, 1.063316582914572], 
      Hue[0.1, 0.625, 1.063316582914572], 
      Hue[0.1, 0.6874999999999999, 1.063316582914572], 
      Hue[0.1, 0.75, 1.063316582914572], 
      Hue[0.1, 0.8125000000000001, 1.063316582914572], 
      Hue[0.1, 0.8750000000000001, 1.063316582914572], 
      Hue[0.1, 0.9375000000000002, 1.063316582914572], 
      Hue[0.1, 0.0625, 1.068341708542713], 
      Hue[0.1, 0.125, 1.068341708542713], 
      Hue[0.1, 0.1875, 1.068341708542713], 
      Hue[0.1, 0.25, 1.068341708542713], 
      Hue[0.1, 0.3125, 1.068341708542713], 
      Hue[0.1, 0.375, 1.068341708542713], 
      Hue[0.1, 0.4375, 1.068341708542713], 
      Hue[0.1, 0.5, 1.068341708542713], 
      Hue[0.1, 0.5625, 1.068341708542713], 
      Hue[0.1, 0.625, 1.068341708542713], 
      Hue[0.1, 0.6874999999999999, 1.068341708542713], 
      Hue[0.1, 0.75, 1.068341708542713], 
      Hue[0.1, 0.8125000000000001, 1.068341708542713], 
      Hue[0.1, 0.8750000000000001, 1.068341708542713], 
      Hue[0.1, 0.9375000000000002, 1.068341708542713], 
      Hue[0.1, 0.0625, 1.0733668341708538`], 
      Hue[0.1, 0.125, 1.0733668341708538`], 
      Hue[0.1, 0.1875, 1.0733668341708538`], 
      Hue[0.1, 0.25, 1.0733668341708538`], 
      Hue[0.1, 0.3125, 1.0733668341708538`], 
      Hue[0.1, 0.375, 1.0733668341708538`], 
      Hue[0.1, 0.4375, 1.0733668341708538`], 
      Hue[0.1, 0.5, 1.0733668341708538`], 
      Hue[0.1, 0.5625, 1.0733668341708538`], 
      Hue[0.1, 0.625, 1.0733668341708538`], 
      Hue[0.1, 0.6874999999999999, 1.0733668341708538`], 
      Hue[0.1, 0.75, 1.0733668341708538`], 
      Hue[0.1, 0.8125000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.8750000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.9375000000000002, 1.0733668341708538`], 
      Hue[0.1, 0.0625, 1.0783919597989944`], 
      Hue[0.1, 0.125, 1.0783919597989944`], 
      Hue[0.1, 0.1875, 1.0783919597989944`], 
      Hue[0.1, 0.25, 1.0783919597989944`], 
      Hue[0.1, 0.3125, 1.0783919597989944`], 
      Hue[0.1, 0.375, 1.0783919597989944`], 
      Hue[0.1, 0.4375, 1.0783919597989944`], 
      Hue[0.1, 0.5, 1.0783919597989944`], 
      Hue[0.1, 0.5625, 1.0783919597989944`], 
      Hue[0.1, 0.625, 1.0783919597989944`], 
      Hue[0.1, 0.6874999999999999, 1.0783919597989944`], 
      Hue[0.1, 0.75, 1.0783919597989944`], 
      Hue[0.1, 0.8125000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.8750000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.9375000000000002, 1.0783919597989944`], 
      Hue[0.1, 0.0625, 1.083417085427135], 
      Hue[0.1, 0.125, 1.083417085427135], 
      Hue[0.1, 0.1875, 1.083417085427135], 
      Hue[0.1, 0.25, 1.083417085427135], 
      Hue[0.1, 0.3125, 1.083417085427135], 
      Hue[0.1, 0.375, 1.083417085427135], 
      Hue[0.1, 0.4375, 1.083417085427135], 
      Hue[0.1, 0.5, 1.083417085427135], 
      Hue[0.1, 0.5625, 1.083417085427135], 
      Hue[0.1, 0.625, 1.083417085427135], 
      Hue[0.1, 0.6874999999999999, 1.083417085427135], 
      Hue[0.1, 0.75, 1.083417085427135], 
      Hue[0.1, 0.8125000000000001, 1.083417085427135], 
      Hue[0.1, 0.8750000000000001, 1.083417085427135], 
      Hue[0.1, 0.9375000000000002, 1.083417085427135], 
      Hue[0.1, 0.0625, 1.0884422110552756`], 
      Hue[0.1, 0.125, 1.0884422110552756`], 
      Hue[0.1, 0.1875, 1.0884422110552756`], 
      Hue[0.1, 0.25, 1.0884422110552756`], 
      Hue[0.1, 0.3125, 1.0884422110552756`], 
      Hue[0.1, 0.375, 1.0884422110552756`], 
      Hue[0.1, 0.4375, 1.0884422110552756`], 
      Hue[0.1, 0.5, 1.0884422110552756`], 
      Hue[0.1, 0.5625, 1.0884422110552756`], 
      Hue[0.1, 0.625, 1.0884422110552756`], 
      Hue[0.1, 0.6874999999999999, 1.0884422110552756`], 
      Hue[0.1, 0.75, 1.0884422110552756`], 
      Hue[0.1, 0.8125000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.8750000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.9375000000000002, 1.0884422110552756`], 
      Hue[0.1, 0.0625, 1.0934673366834164`], 
      Hue[0.1, 0.125, 1.0934673366834164`], 
      Hue[0.1, 0.1875, 1.0934673366834164`], 
      Hue[0.1, 0.25, 1.0934673366834164`], 
      Hue[0.1, 0.3125, 1.0934673366834164`], 
      Hue[0.1, 0.375, 1.0934673366834164`], 
      Hue[0.1, 0.4375, 1.0934673366834164`], 
      Hue[0.1, 0.5, 1.0934673366834164`], 
      Hue[0.1, 0.5625, 1.0934673366834164`], 
      Hue[0.1, 0.625, 1.0934673366834164`], 
      Hue[0.1, 0.6874999999999999, 1.0934673366834164`], 
      Hue[0.1, 0.75, 1.0934673366834164`], 
      Hue[0.1, 0.8125000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.8750000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.9375000000000002, 1.0934673366834164`], 
      Hue[0.1, 0.0625, 1.0984924623115573`], 
      Hue[0.1, 0.125, 1.0984924623115573`], 
      Hue[0.1, 0.1875, 1.0984924623115573`], 
      Hue[0.1, 0.25, 1.0984924623115573`], 
      Hue[0.1, 0.3125, 1.0984924623115573`], 
      Hue[0.1, 0.375, 1.0984924623115573`], 
      Hue[0.1, 0.4375, 1.0984924623115573`], 
      Hue[0.1, 0.5, 1.0984924623115573`], 
      Hue[0.1, 0.5625, 1.0984924623115573`], 
      Hue[0.1, 0.625, 1.0984924623115573`], 
      Hue[0.1, 0.6874999999999999, 1.0984924623115573`], 
      Hue[0.1, 0.75, 1.0984924623115573`], 
      Hue[0.1, 0.8125000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.8750000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.9375000000000002, 1.0984924623115573`], 
      Hue[0.1, 0.0625, 1.103517587939698], 
      Hue[0.1, 0.125, 1.103517587939698], 
      Hue[0.1, 0.1875, 1.103517587939698], 
      Hue[0.1, 0.25, 1.103517587939698], 
      Hue[0.1, 0.3125, 1.103517587939698], 
      Hue[0.1, 0.375, 1.103517587939698], 
      Hue[0.1, 0.4375, 1.103517587939698], 
      Hue[0.1, 0.5, 1.103517587939698], 
      Hue[0.1, 0.5625, 1.103517587939698], 
      Hue[0.1, 0.625, 1.103517587939698], 
      Hue[0.1, 0.6874999999999999, 1.103517587939698], 
      Hue[0.1, 0.75, 1.103517587939698], 
      Hue[0.1, 0.8125000000000001, 1.103517587939698], 
      Hue[0.1, 0.8750000000000001, 1.103517587939698], 
      Hue[0.1, 0.9375000000000002, 1.103517587939698], 
      Hue[0.1, 0.0625, 1.1085427135678385`], 
      Hue[0.1, 0.125, 1.1085427135678385`], 
      Hue[0.1, 0.1875, 1.1085427135678385`], 
      Hue[0.1, 0.25, 1.1085427135678385`], 
      Hue[0.1, 0.3125, 1.1085427135678385`], 
      Hue[0.1, 0.375, 1.1085427135678385`], 
      Hue[0.1, 0.4375, 1.1085427135678385`], 
      Hue[0.1, 0.5, 1.1085427135678385`], 
      Hue[0.1, 0.5625, 1.1085427135678385`], 
      Hue[0.1, 0.625, 1.1085427135678385`], 
      Hue[0.1, 0.6874999999999999, 1.1085427135678385`], 
      Hue[0.1, 0.75, 1.1085427135678385`], 
      Hue[0.1, 0.8125000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.8750000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.9375000000000002, 1.1085427135678385`], 
      Hue[0.1, 0.0625, 1.1135678391959791`], 
      Hue[0.1, 0.125, 1.1135678391959791`], 
      Hue[0.1, 0.1875, 1.1135678391959791`], 
      Hue[0.1, 0.25, 1.1135678391959791`], 
      Hue[0.1, 0.3125, 1.1135678391959791`], 
      Hue[0.1, 0.375, 1.1135678391959791`], 
      Hue[0.1, 0.4375, 1.1135678391959791`], 
      Hue[0.1, 0.5, 1.1135678391959791`], 
      Hue[0.1, 0.5625, 1.1135678391959791`], 
      Hue[0.1, 0.625, 1.1135678391959791`], 
      Hue[0.1, 0.6874999999999999, 1.1135678391959791`], 
      Hue[0.1, 0.75, 1.1135678391959791`], 
      Hue[0.1, 0.8125000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.8750000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.9375000000000002, 1.1135678391959791`], 
      Hue[0.1, 0.0625, 1.11859296482412], 
      Hue[0.1, 0.125, 1.11859296482412], 
      Hue[0.1, 0.1875, 1.11859296482412], 
      Hue[0.1, 0.25, 1.11859296482412], 
      Hue[0.1, 0.3125, 1.11859296482412], 
      Hue[0.1, 0.375, 1.11859296482412], 
      Hue[0.1, 0.4375, 1.11859296482412], 
      Hue[0.1, 0.5, 1.11859296482412], 
      Hue[0.1, 0.5625, 1.11859296482412], 
      Hue[0.1, 0.625, 1.11859296482412], 
      Hue[0.1, 0.6874999999999999, 1.11859296482412], 
      Hue[0.1, 0.75, 1.11859296482412], 
      Hue[0.1, 0.8125000000000001, 1.11859296482412], 
      Hue[0.1, 0.8750000000000001, 1.11859296482412], 
      Hue[0.1, 0.9375000000000002, 1.11859296482412], 
      Hue[0.1, 0.0625, 1.1236180904522606`], 
      Hue[0.1, 0.125, 1.1236180904522606`], 
      Hue[0.1, 0.1875, 1.1236180904522606`], 
      Hue[0.1, 0.25, 1.1236180904522606`], 
      Hue[0.1, 0.3125, 1.1236180904522606`], 
      Hue[0.1, 0.375, 1.1236180904522606`], 
      Hue[0.1, 0.4375, 1.1236180904522606`], 
      Hue[0.1, 0.5, 1.1236180904522606`], 
      Hue[0.1, 0.5625, 1.1236180904522606`], 
      Hue[0.1, 0.625, 1.1236180904522606`], 
      Hue[0.1, 0.6874999999999999, 1.1236180904522606`], 
      Hue[0.1, 0.75, 1.1236180904522606`], 
      Hue[0.1, 0.8125000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.8750000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.9375000000000002, 1.1236180904522606`], 
      Hue[0.1, 0.0625, 1.1286432160804014`], 
      Hue[0.1, 0.125, 1.1286432160804014`], 
      Hue[0.1, 0.1875, 1.1286432160804014`], 
      Hue[0.1, 0.25, 1.1286432160804014`], 
      Hue[0.1, 0.3125, 1.1286432160804014`], 
      Hue[0.1, 0.375, 1.1286432160804014`], 
      Hue[0.1, 0.4375, 1.1286432160804014`], 
      Hue[0.1, 0.5, 1.1286432160804014`], 
      Hue[0.1, 0.5625, 1.1286432160804014`], 
      Hue[0.1, 0.625, 1.1286432160804014`], 
      Hue[0.1, 0.6874999999999999, 1.1286432160804014`], 
      Hue[0.1, 0.75, 1.1286432160804014`], 
      Hue[0.1, 0.8125000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.8750000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.9375000000000002, 1.1286432160804014`], 
      Hue[0.1, 0.0625, 1.133668341708542], 
      Hue[0.1, 0.125, 1.133668341708542], 
      Hue[0.1, 0.1875, 1.133668341708542], 
      Hue[0.1, 0.25, 1.133668341708542], 
      Hue[0.1, 0.3125, 1.133668341708542], 
      Hue[0.1, 0.375, 1.133668341708542], 
      Hue[0.1, 0.4375, 1.133668341708542], 
      Hue[0.1, 0.5, 1.133668341708542], 
      Hue[0.1, 0.5625, 1.133668341708542], 
      Hue[0.1, 0.625, 1.133668341708542], 
      Hue[0.1, 0.6874999999999999, 1.133668341708542], 
      Hue[0.1, 0.75, 1.133668341708542], 
      Hue[0.1, 0.8125000000000001, 1.133668341708542], 
      Hue[0.1, 0.8750000000000001, 1.133668341708542], 
      Hue[0.1, 0.9375000000000002, 1.133668341708542], 
      Hue[0.1, 0.0625, 1.1386934673366826`], 
      Hue[0.1, 0.125, 1.1386934673366826`], 
      Hue[0.1, 0.1875, 1.1386934673366826`], 
      Hue[0.1, 0.25, 1.1386934673366826`], 
      Hue[0.1, 0.3125, 1.1386934673366826`], 
      Hue[0.1, 0.375, 1.1386934673366826`], 
      Hue[0.1, 0.4375, 1.1386934673366826`], 
      Hue[0.1, 0.5, 1.1386934673366826`], 
      Hue[0.1, 0.5625, 1.1386934673366826`], 
      Hue[0.1, 0.625, 1.1386934673366826`], 
      Hue[0.1, 0.6874999999999999, 1.1386934673366826`], 
      Hue[0.1, 0.75, 1.1386934673366826`], 
      Hue[0.1, 0.8125000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.8750000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.9375000000000002, 1.1386934673366826`], 
      Hue[0.1, 0.0625, 1.1437185929648233`], 
      Hue[0.1, 0.125, 1.1437185929648233`], 
      Hue[0.1, 0.1875, 1.1437185929648233`], 
      Hue[0.1, 0.25, 1.1437185929648233`], 
      Hue[0.1, 0.3125, 1.1437185929648233`], 
      Hue[0.1, 0.375, 1.1437185929648233`], 
      Hue[0.1, 0.4375, 1.1437185929648233`], 
      Hue[0.1, 0.5, 1.1437185929648233`], 
      Hue[0.1, 0.5625, 1.1437185929648233`], 
      Hue[0.1, 0.625, 1.1437185929648233`], 
      Hue[0.1, 0.6874999999999999, 1.1437185929648233`], 
      Hue[0.1, 0.75, 1.1437185929648233`], 
      Hue[0.1, 0.8125000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.8750000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.9375000000000002, 1.1437185929648233`], 
      Hue[0.1, 0.0625, 1.148743718592964], 
      Hue[0.1, 0.125, 1.148743718592964], 
      Hue[0.1, 0.1875, 1.148743718592964], 
      Hue[0.1, 0.25, 1.148743718592964], 
      Hue[0.1, 0.3125, 1.148743718592964], 
      Hue[0.1, 0.375, 1.148743718592964], 
      Hue[0.1, 0.4375, 1.148743718592964], 
      Hue[0.1, 0.5, 1.148743718592964], 
      Hue[0.1, 0.5625, 1.148743718592964], 
      Hue[0.1, 0.625, 1.148743718592964], 
      Hue[0.1, 0.6874999999999999, 1.148743718592964], 
      Hue[0.1, 0.75, 1.148743718592964], 
      Hue[0.1, 0.8125000000000001, 1.148743718592964], 
      Hue[0.1, 0.8750000000000001, 1.148743718592964], 
      Hue[0.1, 0.9375000000000002, 1.148743718592964], 
      Hue[0.1, 0.0625, 1.153768844221105], 
      Hue[0.1, 0.125, 1.153768844221105], 
      Hue[0.1, 0.1875, 1.153768844221105], 
      Hue[0.1, 0.25, 1.153768844221105], 
      Hue[0.1, 0.3125, 1.153768844221105], 
      Hue[0.1, 0.375, 1.153768844221105], 
      Hue[0.1, 0.4375, 1.153768844221105], 
      Hue[0.1, 0.5, 1.153768844221105], 
      Hue[0.1, 0.5625, 1.153768844221105], 
      Hue[0.1, 0.625, 1.153768844221105], 
      Hue[0.1, 0.6874999999999999, 1.153768844221105], 
      Hue[0.1, 0.75, 1.153768844221105], 
      Hue[0.1, 0.8125000000000001, 1.153768844221105], 
      Hue[0.1, 0.8750000000000001, 1.153768844221105], 
      Hue[0.1, 0.9375000000000002, 1.153768844221105], 
      Hue[0.1, 0.0625, 1.1587939698492455`], 
      Hue[0.1, 0.125, 1.1587939698492455`], 
      Hue[0.1, 0.1875, 1.1587939698492455`], 
      Hue[0.1, 0.25, 1.1587939698492455`], 
      Hue[0.1, 0.3125, 1.1587939698492455`], 
      Hue[0.1, 0.375, 1.1587939698492455`], 
      Hue[0.1, 0.4375, 1.1587939698492455`], 
      Hue[0.1, 0.5, 1.1587939698492455`], 
      Hue[0.1, 0.5625, 1.1587939698492455`], 
      Hue[0.1, 0.625, 1.1587939698492455`], 
      Hue[0.1, 0.6874999999999999, 1.1587939698492455`], 
      Hue[0.1, 0.75, 1.1587939698492455`], 
      Hue[0.1, 0.8125000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.8750000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.9375000000000002, 1.1587939698492455`], 
      Hue[0.1, 0.0625, 1.1638190954773862`], 
      Hue[0.1, 0.125, 1.1638190954773862`], 
      Hue[0.1, 0.1875, 1.1638190954773862`], 
      Hue[0.1, 0.25, 1.1638190954773862`], 
      Hue[0.1, 0.3125, 1.1638190954773862`], 
      Hue[0.1, 0.375, 1.1638190954773862`], 
      Hue[0.1, 0.4375, 1.1638190954773862`], 
      Hue[0.1, 0.5, 1.1638190954773862`], 
      Hue[0.1, 0.5625, 1.1638190954773862`], 
      Hue[0.1, 0.625, 1.1638190954773862`], 
      Hue[0.1, 0.6874999999999999, 1.1638190954773862`], 
      Hue[0.1, 0.75, 1.1638190954773862`], 
      Hue[0.1, 0.8125000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.8750000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.9375000000000002, 1.1638190954773862`], 
      Hue[0.1, 0.0625, 1.1688442211055268`], 
      Hue[0.1, 0.125, 1.1688442211055268`], 
      Hue[0.1, 0.1875, 1.1688442211055268`], 
      Hue[0.1, 0.25, 1.1688442211055268`], 
      Hue[0.1, 0.3125, 1.1688442211055268`], 
      Hue[0.1, 0.375, 1.1688442211055268`], 
      Hue[0.1, 0.4375, 1.1688442211055268`], 
      Hue[0.1, 0.5, 1.1688442211055268`], 
      Hue[0.1, 0.5625, 1.1688442211055268`], 
      Hue[0.1, 0.625, 1.1688442211055268`], 
      Hue[0.1, 0.6874999999999999, 1.1688442211055268`], 
      Hue[0.1, 0.75, 1.1688442211055268`], 
      Hue[0.1, 0.8125000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.8750000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.9375000000000002, 1.1688442211055268`], 
      Hue[0.1, 0.0625, 1.1738693467336676`], 
      Hue[0.1, 0.125, 1.1738693467336676`], 
      Hue[0.1, 0.1875, 1.1738693467336676`], 
      Hue[0.1, 0.25, 1.1738693467336676`], 
      Hue[0.1, 0.3125, 1.1738693467336676`], 
      Hue[0.1, 0.375, 1.1738693467336676`], 
      Hue[0.1, 0.4375, 1.1738693467336676`], 
      Hue[0.1, 0.5, 1.1738693467336676`], 
      Hue[0.1, 0.5625, 1.1738693467336676`], 
      Hue[0.1, 0.625, 1.1738693467336676`], 
      Hue[0.1, 0.6874999999999999, 1.1738693467336676`], 
      Hue[0.1, 0.75, 1.1738693467336676`], 
      Hue[0.1, 0.8125000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.8750000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.9375000000000002, 1.1738693467336676`], 
      Hue[0.1, 0.0625, 1.1788944723618084`], 
      Hue[0.1, 0.125, 1.1788944723618084`], 
      Hue[0.1, 0.1875, 1.1788944723618084`], 
      Hue[0.1, 0.25, 1.1788944723618084`], 
      Hue[0.1, 0.3125, 1.1788944723618084`], 
      Hue[0.1, 0.375, 1.1788944723618084`], 
      Hue[0.1, 0.4375, 1.1788944723618084`], 
      Hue[0.1, 0.5, 1.1788944723618084`], 
      Hue[0.1, 0.5625, 1.1788944723618084`], 
      Hue[0.1, 0.625, 1.1788944723618084`], 
      Hue[0.1, 0.6874999999999999, 1.1788944723618084`], 
      Hue[0.1, 0.75, 1.1788944723618084`], 
      Hue[0.1, 0.8125000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.8750000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.9375000000000002, 1.1788944723618084`], 
      Hue[0.1, 0.0625, 1.183919597989949], 
      Hue[0.1, 0.125, 1.183919597989949], 
      Hue[0.1, 0.1875, 1.183919597989949], 
      Hue[0.1, 0.25, 1.183919597989949], 
      Hue[0.1, 0.3125, 1.183919597989949], 
      Hue[0.1, 0.375, 1.183919597989949], 
      Hue[0.1, 0.4375, 1.183919597989949], 
      Hue[0.1, 0.5, 1.183919597989949], 
      Hue[0.1, 0.5625, 1.183919597989949], 
      Hue[0.1, 0.625, 1.183919597989949], 
      Hue[0.1, 0.6874999999999999, 1.183919597989949], 
      Hue[0.1, 0.75, 1.183919597989949], 
      Hue[0.1, 0.8125000000000001, 1.183919597989949], 
      Hue[0.1, 0.8750000000000001, 1.183919597989949], 
      Hue[0.1, 0.9375000000000002, 1.183919597989949], 
      Hue[0.1, 0.0625, 1.1889447236180897`], 
      Hue[0.1, 0.125, 1.1889447236180897`], 
      Hue[0.1, 0.1875, 1.1889447236180897`], 
      Hue[0.1, 0.25, 1.1889447236180897`], 
      Hue[0.1, 0.3125, 1.1889447236180897`], 
      Hue[0.1, 0.375, 1.1889447236180897`], 
      Hue[0.1, 0.4375, 1.1889447236180897`], 
      Hue[0.1, 0.5, 1.1889447236180897`], 
      Hue[0.1, 0.5625, 1.1889447236180897`], 
      Hue[0.1, 0.625, 1.1889447236180897`], 
      Hue[0.1, 0.6874999999999999, 1.1889447236180897`], 
      Hue[0.1, 0.75, 1.1889447236180897`], 
      Hue[0.1, 0.8125000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.8750000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.9375000000000002, 1.1889447236180897`], 
      Hue[0.1, 0.0625, 1.1939698492462303`], 
      Hue[0.1, 0.125, 1.1939698492462303`], 
      Hue[0.1, 0.1875, 1.1939698492462303`], 
      Hue[0.1, 0.25, 1.1939698492462303`], 
      Hue[0.1, 0.3125, 1.1939698492462303`], 
      Hue[0.1, 0.375, 1.1939698492462303`], 
      Hue[0.1, 0.4375, 1.1939698492462303`], 
      Hue[0.1, 0.5, 1.1939698492462303`], 
      Hue[0.1, 0.5625, 1.1939698492462303`], 
      Hue[0.1, 0.625, 1.1939698492462303`], 
      Hue[0.1, 0.6874999999999999, 1.1939698492462303`], 
      Hue[0.1, 0.75, 1.1939698492462303`], 
      Hue[0.1, 0.8125000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.8750000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.9375000000000002, 1.1939698492462303`], 
      Hue[0.1, 0.0625, 1.1989949748743711`], 
      Hue[0.1, 0.125, 1.1989949748743711`], 
      Hue[0.1, 0.1875, 1.1989949748743711`], 
      Hue[0.1, 0.25, 1.1989949748743711`], 
      Hue[0.1, 0.3125, 1.1989949748743711`], 
      Hue[0.1, 0.375, 1.1989949748743711`], 
      Hue[0.1, 0.4375, 1.1989949748743711`], 
      Hue[0.1, 0.5, 1.1989949748743711`], 
      Hue[0.1, 0.5625, 1.1989949748743711`], 
      Hue[0.1, 0.625, 1.1989949748743711`], 
      Hue[0.1, 0.6874999999999999, 1.1989949748743711`], 
      Hue[0.1, 0.75, 1.1989949748743711`], 
      Hue[0.1, 0.8125000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.8750000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.9375000000000002, 1.1989949748743711`], 
      Hue[0.1, 0.0625, 1.2040201005025117`], 
      Hue[0.1, 0.125, 1.2040201005025117`], 
      Hue[0.1, 0.1875, 1.2040201005025117`], 
      Hue[0.1, 0.25, 1.2040201005025117`], 
      Hue[0.1, 0.3125, 1.2040201005025117`], 
      Hue[0.1, 0.375, 1.2040201005025117`], 
      Hue[0.1, 0.4375, 1.2040201005025117`], 
      Hue[0.1, 0.5, 1.2040201005025117`], 
      Hue[0.1, 0.5625, 1.2040201005025117`], 
      Hue[0.1, 0.625, 1.2040201005025117`], 
      Hue[0.1, 0.6874999999999999, 1.2040201005025117`], 
      Hue[0.1, 0.75, 1.2040201005025117`], 
      Hue[0.1, 0.8125000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.8750000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.9375000000000002, 1.2040201005025117`], 
      Hue[0.1, 0.0625, 1.2090452261306526`], 
      Hue[0.1, 0.125, 1.2090452261306526`], 
      Hue[0.1, 0.1875, 1.2090452261306526`], 
      Hue[0.1, 0.25, 1.2090452261306526`], 
      Hue[0.1, 0.3125, 1.2090452261306526`], 
      Hue[0.1, 0.375, 1.2090452261306526`], 
      Hue[0.1, 0.4375, 1.2090452261306526`], 
      Hue[0.1, 0.5, 1.2090452261306526`], 
      Hue[0.1, 0.5625, 1.2090452261306526`], 
      Hue[0.1, 0.625, 1.2090452261306526`], 
      Hue[0.1, 0.6874999999999999, 1.2090452261306526`], 
      Hue[0.1, 0.75, 1.2090452261306526`], 
      Hue[0.1, 0.8125000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.8750000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.9375000000000002, 1.2090452261306526`], 
      Hue[0.1, 0.0625, 1.2140703517587932`], 
      Hue[0.1, 0.125, 1.2140703517587932`], 
      Hue[0.1, 0.1875, 1.2140703517587932`], 
      Hue[0.1, 0.25, 1.2140703517587932`], 
      Hue[0.1, 0.3125, 1.2140703517587932`], 
      Hue[0.1, 0.375, 1.2140703517587932`], 
      Hue[0.1, 0.4375, 1.2140703517587932`], 
      Hue[0.1, 0.5, 1.2140703517587932`], 
      Hue[0.1, 0.5625, 1.2140703517587932`], 
      Hue[0.1, 0.625, 1.2140703517587932`], 
      Hue[0.1, 0.6874999999999999, 1.2140703517587932`], 
      Hue[0.1, 0.75, 1.2140703517587932`], 
      Hue[0.1, 0.8125000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.8750000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.9375000000000002, 1.2140703517587932`], 
      Hue[0.1, 0.0625, 1.2190954773869338`], 
      Hue[0.1, 0.125, 1.2190954773869338`], 
      Hue[0.1, 0.1875, 1.2190954773869338`], 
      Hue[0.1, 0.25, 1.2190954773869338`], 
      Hue[0.1, 0.3125, 1.2190954773869338`], 
      Hue[0.1, 0.375, 1.2190954773869338`], 
      Hue[0.1, 0.4375, 1.2190954773869338`], 
      Hue[0.1, 0.5, 1.2190954773869338`], 
      Hue[0.1, 0.5625, 1.2190954773869338`], 
      Hue[0.1, 0.625, 1.2190954773869338`], 
      Hue[0.1, 0.6874999999999999, 1.2190954773869338`], 
      Hue[0.1, 0.75, 1.2190954773869338`], 
      Hue[0.1, 0.8125000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.8750000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.9375000000000002, 1.2190954773869338`], 
      Hue[0.1, 0.0625, 1.2241206030150744`], 
      Hue[0.1, 0.125, 1.2241206030150744`], 
      Hue[0.1, 0.1875, 1.2241206030150744`], 
      Hue[0.1, 0.25, 1.2241206030150744`], 
      Hue[0.1, 0.3125, 1.2241206030150744`], 
      Hue[0.1, 0.375, 1.2241206030150744`], 
      Hue[0.1, 0.4375, 1.2241206030150744`], 
      Hue[0.1, 0.5, 1.2241206030150744`], 
      Hue[0.1, 0.5625, 1.2241206030150744`], 
      Hue[0.1, 0.625, 1.2241206030150744`], 
      Hue[0.1, 0.6874999999999999, 1.2241206030150744`], 
      Hue[0.1, 0.75, 1.2241206030150744`], 
      Hue[0.1, 0.8125000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.8750000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.9375000000000002, 1.2241206030150744`], 
      Hue[0.1, 0.0625, 1.2291457286432153`], 
      Hue[0.1, 0.125, 1.2291457286432153`], 
      Hue[0.1, 0.1875, 1.2291457286432153`], 
      Hue[0.1, 0.25, 1.2291457286432153`], 
      Hue[0.1, 0.3125, 1.2291457286432153`], 
      Hue[0.1, 0.375, 1.2291457286432153`], 
      Hue[0.1, 0.4375, 1.2291457286432153`], 
      Hue[0.1, 0.5, 1.2291457286432153`], 
      Hue[0.1, 0.5625, 1.2291457286432153`], 
      Hue[0.1, 0.625, 1.2291457286432153`], 
      Hue[0.1, 0.6874999999999999, 1.2291457286432153`], 
      Hue[0.1, 0.75, 1.2291457286432153`], 
      Hue[0.1, 0.8125000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.8750000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.9375000000000002, 1.2291457286432153`], 
      Hue[0.1, 0.0625, 1.234170854271356], 
      Hue[0.1, 0.125, 1.234170854271356], 
      Hue[0.1, 0.1875, 1.234170854271356], 
      Hue[0.1, 0.25, 1.234170854271356], 
      Hue[0.1, 0.3125, 1.234170854271356], 
      Hue[0.1, 0.375, 1.234170854271356], 
      Hue[0.1, 0.4375, 1.234170854271356], 
      Hue[0.1, 0.5, 1.234170854271356], 
      Hue[0.1, 0.5625, 1.234170854271356], 
      Hue[0.1, 0.625, 1.234170854271356], 
      Hue[0.1, 0.6874999999999999, 1.234170854271356], 
      Hue[0.1, 0.75, 1.234170854271356], 
      Hue[0.1, 0.8125000000000001, 1.234170854271356], 
      Hue[0.1, 0.8750000000000001, 1.234170854271356], 
      Hue[0.1, 0.9375000000000002, 1.234170854271356], 
      Hue[0.1, 0.0625, 1.2391959798994967`], 
      Hue[0.1, 0.125, 1.2391959798994967`], 
      Hue[0.1, 0.1875, 1.2391959798994967`], 
      Hue[0.1, 0.25, 1.2391959798994967`], 
      Hue[0.1, 0.3125, 1.2391959798994967`], 
      Hue[0.1, 0.375, 1.2391959798994967`], 
      Hue[0.1, 0.4375, 1.2391959798994967`], 
      Hue[0.1, 0.5, 1.2391959798994967`], 
      Hue[0.1, 0.5625, 1.2391959798994967`], 
      Hue[0.1, 0.625, 1.2391959798994967`], 
      Hue[0.1, 0.6874999999999999, 1.2391959798994967`], 
      Hue[0.1, 0.75, 1.2391959798994967`], 
      Hue[0.1, 0.8125000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.8750000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.9375000000000002, 1.2391959798994967`], 
      Hue[0.1, 0.0625, 1.2442211055276373`], 
      Hue[0.1, 0.125, 1.2442211055276373`], 
      Hue[0.1, 0.1875, 1.2442211055276373`], 
      Hue[0.1, 0.25, 1.2442211055276373`], 
      Hue[0.1, 0.3125, 1.2442211055276373`], 
      Hue[0.1, 0.375, 1.2442211055276373`], 
      Hue[0.1, 0.4375, 1.2442211055276373`], 
      Hue[0.1, 0.5, 1.2442211055276373`], 
      Hue[0.1, 0.5625, 1.2442211055276373`], 
      Hue[0.1, 0.625, 1.2442211055276373`], 
      Hue[0.1, 0.6874999999999999, 1.2442211055276373`], 
      Hue[0.1, 0.75, 1.2442211055276373`], 
      Hue[0.1, 0.8125000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.8750000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.9375000000000002, 1.2442211055276373`], 
      Hue[0.1, 0.0625, 1.249246231155778], 
      Hue[0.1, 0.125, 1.249246231155778], 
      Hue[0.1, 0.1875, 1.249246231155778], 
      Hue[0.1, 0.25, 1.249246231155778], 
      Hue[0.1, 0.3125, 1.249246231155778], 
      Hue[0.1, 0.375, 1.249246231155778], 
      Hue[0.1, 0.4375, 1.249246231155778], 
      Hue[0.1, 0.5, 1.249246231155778], 
      Hue[0.1, 0.5625, 1.249246231155778], 
      Hue[0.1, 0.625, 1.249246231155778], 
      Hue[0.1, 0.6874999999999999, 1.249246231155778], 
      Hue[0.1, 0.75, 1.249246231155778], 
      Hue[0.1, 0.8125000000000001, 1.249246231155778], 
      Hue[0.1, 0.8750000000000001, 1.249246231155778], 
      Hue[0.1, 0.9375000000000002, 1.249246231155778], 
      Hue[0.1, 0.0625, 1.2542713567839188`], 
      Hue[0.1, 0.125, 1.2542713567839188`], 
      Hue[0.1, 0.1875, 1.2542713567839188`], 
      Hue[0.1, 0.25, 1.2542713567839188`], 
      Hue[0.1, 0.3125, 1.2542713567839188`], 
      Hue[0.1, 0.375, 1.2542713567839188`], 
      Hue[0.1, 0.4375, 1.2542713567839188`], 
      Hue[0.1, 0.5, 1.2542713567839188`], 
      Hue[0.1, 0.5625, 1.2542713567839188`], 
      Hue[0.1, 0.625, 1.2542713567839188`], 
      Hue[0.1, 0.6874999999999999, 1.2542713567839188`], 
      Hue[0.1, 0.75, 1.2542713567839188`], 
      Hue[0.1, 0.8125000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.8750000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.9375000000000002, 1.2542713567839188`], 
      Hue[0.1, 0.0625, 1.2592964824120596`], 
      Hue[0.1, 0.125, 1.2592964824120596`], 
      Hue[0.1, 0.1875, 1.2592964824120596`], 
      Hue[0.1, 0.25, 1.2592964824120596`], 
      Hue[0.1, 0.3125, 1.2592964824120596`], 
      Hue[0.1, 0.375, 1.2592964824120596`], 
      Hue[0.1, 0.4375, 1.2592964824120596`], 
      Hue[0.1, 0.5, 1.2592964824120596`], 
      Hue[0.1, 0.5625, 1.2592964824120596`], 
      Hue[0.1, 0.625, 1.2592964824120596`], 
      Hue[0.1, 0.6874999999999999, 1.2592964824120596`], 
      Hue[0.1, 0.75, 1.2592964824120596`], 
      Hue[0.1, 0.8125000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.8750000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.9375000000000002, 1.2592964824120596`], 
      Hue[0.1, 0.0625, 1.2643216080402002`], 
      Hue[0.1, 0.125, 1.2643216080402002`], 
      Hue[0.1, 0.1875, 1.2643216080402002`], 
      Hue[0.1, 0.25, 1.2643216080402002`], 
      Hue[0.1, 0.3125, 1.2643216080402002`], 
      Hue[0.1, 0.375, 1.2643216080402002`], 
      Hue[0.1, 0.4375, 1.2643216080402002`], 
      Hue[0.1, 0.5, 1.2643216080402002`], 
      Hue[0.1, 0.5625, 1.2643216080402002`], 
      Hue[0.1, 0.625, 1.2643216080402002`], 
      Hue[0.1, 0.6874999999999999, 1.2643216080402002`], 
      Hue[0.1, 0.75, 1.2643216080402002`], 
      Hue[0.1, 0.8125000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.8750000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.9375000000000002, 1.2643216080402002`], 
      Hue[0.1, 0.0625, 1.2693467336683408`], 
      Hue[0.1, 0.125, 1.2693467336683408`], 
      Hue[0.1, 0.1875, 1.2693467336683408`], 
      Hue[0.1, 0.25, 1.2693467336683408`], 
      Hue[0.1, 0.3125, 1.2693467336683408`], 
      Hue[0.1, 0.375, 1.2693467336683408`], 
      Hue[0.1, 0.4375, 1.2693467336683408`], 
      Hue[0.1, 0.5, 1.2693467336683408`], 
      Hue[0.1, 0.5625, 1.2693467336683408`], 
      Hue[0.1, 0.625, 1.2693467336683408`], 
      Hue[0.1, 0.6874999999999999, 1.2693467336683408`], 
      Hue[0.1, 0.75, 1.2693467336683408`], 
      Hue[0.1, 0.8125000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.8750000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.9375000000000002, 1.2693467336683408`], 
      Hue[0.1, 0.0625, 1.2743718592964814`], 
      Hue[0.1, 0.125, 1.2743718592964814`], 
      Hue[0.1, 0.1875, 1.2743718592964814`], 
      Hue[0.1, 0.25, 1.2743718592964814`], 
      Hue[0.1, 0.3125, 1.2743718592964814`], 
      Hue[0.1, 0.375, 1.2743718592964814`], 
      Hue[0.1, 0.4375, 1.2743718592964814`], 
      Hue[0.1, 0.5, 1.2743718592964814`], 
      Hue[0.1, 0.5625, 1.2743718592964814`], 
      Hue[0.1, 0.625, 1.2743718592964814`], 
      Hue[0.1, 0.6874999999999999, 1.2743718592964814`], 
      Hue[0.1, 0.75, 1.2743718592964814`], 
      Hue[0.1, 0.8125000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.8750000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.9375000000000002, 1.2743718592964814`], 
      Hue[0.1, 0.0625, 1.2793969849246223`], 
      Hue[0.1, 0.125, 1.2793969849246223`], 
      Hue[0.1, 0.1875, 1.2793969849246223`], 
      Hue[0.1, 0.25, 1.2793969849246223`], 
      Hue[0.1, 0.3125, 1.2793969849246223`], 
      Hue[0.1, 0.375, 1.2793969849246223`], 
      Hue[0.1, 0.4375, 1.2793969849246223`], 
      Hue[0.1, 0.5, 1.2793969849246223`], 
      Hue[0.1, 0.5625, 1.2793969849246223`], 
      Hue[0.1, 0.625, 1.2793969849246223`], 
      Hue[0.1, 0.6874999999999999, 1.2793969849246223`], 
      Hue[0.1, 0.75, 1.2793969849246223`], 
      Hue[0.1, 0.8125000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.8750000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.9375000000000002, 1.2793969849246223`], 
      Hue[0.1, 0.0625, 1.284422110552763], 
      Hue[0.1, 0.125, 1.284422110552763], 
      Hue[0.1, 0.1875, 1.284422110552763], 
      Hue[0.1, 0.25, 1.284422110552763], 
      Hue[0.1, 0.3125, 1.284422110552763], 
      Hue[0.1, 0.375, 1.284422110552763], 
      Hue[0.1, 0.4375, 1.284422110552763], 
      Hue[0.1, 0.5, 1.284422110552763], 
      Hue[0.1, 0.5625, 1.284422110552763], 
      Hue[0.1, 0.625, 1.284422110552763], 
      Hue[0.1, 0.6874999999999999, 1.284422110552763], 
      Hue[0.1, 0.75, 1.284422110552763], 
      Hue[0.1, 0.8125000000000001, 1.284422110552763], 
      Hue[0.1, 0.8750000000000001, 1.284422110552763], 
      Hue[0.1, 0.9375000000000002, 1.284422110552763], 
      Hue[0.1, 0.0625, 1.2894472361809037`], 
      Hue[0.1, 0.125, 1.2894472361809037`], 
      Hue[0.1, 0.1875, 1.2894472361809037`], 
      Hue[0.1, 0.25, 1.2894472361809037`], 
      Hue[0.1, 0.3125, 1.2894472361809037`], 
      Hue[0.1, 0.375, 1.2894472361809037`], 
      Hue[0.1, 0.4375, 1.2894472361809037`], 
      Hue[0.1, 0.5, 1.2894472361809037`], 
      Hue[0.1, 0.5625, 1.2894472361809037`], 
      Hue[0.1, 0.625, 1.2894472361809037`], 
      Hue[0.1, 0.6874999999999999, 1.2894472361809037`], 
      Hue[0.1, 0.75, 1.2894472361809037`], 
      Hue[0.1, 0.8125000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.8750000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.9375000000000002, 1.2894472361809037`], 
      Hue[0.1, 0.0625, 1.2944723618090443`], 
      Hue[0.1, 0.125, 1.2944723618090443`], 
      Hue[0.1, 0.1875, 1.2944723618090443`], 
      Hue[0.1, 0.25, 1.2944723618090443`], 
      Hue[0.1, 0.3125, 1.2944723618090443`], 
      Hue[0.1, 0.375, 1.2944723618090443`], 
      Hue[0.1, 0.4375, 1.2944723618090443`], 
      Hue[0.1, 0.5, 1.2944723618090443`], 
      Hue[0.1, 0.5625, 1.2944723618090443`], 
      Hue[0.1, 0.625, 1.2944723618090443`], 
      Hue[0.1, 0.6874999999999999, 1.2944723618090443`], 
      Hue[0.1, 0.75, 1.2944723618090443`], 
      Hue[0.1, 0.8125000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.8750000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.9375000000000002, 1.2944723618090443`], 
      Hue[0.1, 0.0625, 1.299497487437185], 
      Hue[0.1, 0.125, 1.299497487437185], 
      Hue[0.1, 0.1875, 1.299497487437185], 
      Hue[0.1, 0.25, 1.299497487437185], 
      Hue[0.1, 0.3125, 1.299497487437185], 
      Hue[0.1, 0.375, 1.299497487437185], 
      Hue[0.1, 0.4375, 1.299497487437185], 
      Hue[0.1, 0.5, 1.299497487437185], 
      Hue[0.1, 0.5625, 1.299497487437185], 
      Hue[0.1, 0.625, 1.299497487437185], 
      Hue[0.1, 0.6874999999999999, 1.299497487437185], 
      Hue[0.1, 0.75, 1.299497487437185], 
      Hue[0.1, 0.8125000000000001, 1.299497487437185], 
      Hue[0.1, 0.8750000000000001, 1.299497487437185], 
      Hue[0.1, 0.9375000000000002, 1.299497487437185], 
      Hue[0.1, 0.0625, 1.3045226130653256`], 
      Hue[0.1, 0.125, 1.3045226130653256`], 
      Hue[0.1, 0.1875, 1.3045226130653256`], 
      Hue[0.1, 0.25, 1.3045226130653256`], 
      Hue[0.1, 0.3125, 1.3045226130653256`], 
      Hue[0.1, 0.375, 1.3045226130653256`], 
      Hue[0.1, 0.4375, 1.3045226130653256`], 
      Hue[0.1, 0.5, 1.3045226130653256`], 
      Hue[0.1, 0.5625, 1.3045226130653256`], 
      Hue[0.1, 0.625, 1.3045226130653256`], 
      Hue[0.1, 0.6874999999999999, 1.3045226130653256`], 
      Hue[0.1, 0.75, 1.3045226130653256`], 
      Hue[0.1, 0.8125000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.8750000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.9375000000000002, 1.3045226130653256`], 
      Hue[0.1, 0.0625, 1.3095477386934664`], 
      Hue[0.1, 0.125, 1.3095477386934664`], 
      Hue[0.1, 0.1875, 1.3095477386934664`], 
      Hue[0.1, 0.25, 1.3095477386934664`], 
      Hue[0.1, 0.3125, 1.3095477386934664`], 
      Hue[0.1, 0.375, 1.3095477386934664`], 
      Hue[0.1, 0.4375, 1.3095477386934664`], 
      Hue[0.1, 0.5, 1.3095477386934664`], 
      Hue[0.1, 0.5625, 1.3095477386934664`], 
      Hue[0.1, 0.625, 1.3095477386934664`], 
      Hue[0.1, 0.6874999999999999, 1.3095477386934664`], 
      Hue[0.1, 0.75, 1.3095477386934664`], 
      Hue[0.1, 0.8125000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.8750000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.9375000000000002, 1.3095477386934664`], 
      Hue[0.1, 0.0625, 1.3145728643216072`], 
      Hue[0.1, 0.125, 1.3145728643216072`], 
      Hue[0.1, 0.1875, 1.3145728643216072`], 
      Hue[0.1, 0.25, 1.3145728643216072`], 
      Hue[0.1, 0.3125, 1.3145728643216072`], 
      Hue[0.1, 0.375, 1.3145728643216072`], 
      Hue[0.1, 0.4375, 1.3145728643216072`], 
      Hue[0.1, 0.5, 1.3145728643216072`], 
      Hue[0.1, 0.5625, 1.3145728643216072`], 
      Hue[0.1, 0.625, 1.3145728643216072`], 
      Hue[0.1, 0.6874999999999999, 1.3145728643216072`], 
      Hue[0.1, 0.75, 1.3145728643216072`], 
      Hue[0.1, 0.8125000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.8750000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.9375000000000002, 1.3145728643216072`], 
      Hue[0.1, 0.0625, 1.3195979899497479`], 
      Hue[0.1, 0.125, 1.3195979899497479`], 
      Hue[0.1, 0.1875, 1.3195979899497479`], 
      Hue[0.1, 0.25, 1.3195979899497479`], 
      Hue[0.1, 0.3125, 1.3195979899497479`], 
      Hue[0.1, 0.375, 1.3195979899497479`], 
      Hue[0.1, 0.4375, 1.3195979899497479`], 
      Hue[0.1, 0.5, 1.3195979899497479`], 
      Hue[0.1, 0.5625, 1.3195979899497479`], 
      Hue[0.1, 0.625, 1.3195979899497479`], 
      Hue[0.1, 0.6874999999999999, 1.3195979899497479`], 
      Hue[0.1, 0.75, 1.3195979899497479`], 
      Hue[0.1, 0.8125000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.8750000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.9375000000000002, 1.3195979899497479`], 
      Hue[0.1, 0.0625, 1.3246231155778885`], 
      Hue[0.1, 0.125, 1.3246231155778885`], 
      Hue[0.1, 0.1875, 1.3246231155778885`], 
      Hue[0.1, 0.25, 1.3246231155778885`], 
      Hue[0.1, 0.3125, 1.3246231155778885`], 
      Hue[0.1, 0.375, 1.3246231155778885`], 
      Hue[0.1, 0.4375, 1.3246231155778885`], 
      Hue[0.1, 0.5, 1.3246231155778885`], 
      Hue[0.1, 0.5625, 1.3246231155778885`], 
      Hue[0.1, 0.625, 1.3246231155778885`], 
      Hue[0.1, 0.6874999999999999, 1.3246231155778885`], 
      Hue[0.1, 0.75, 1.3246231155778885`], 
      Hue[0.1, 0.8125000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.8750000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.9375000000000002, 1.3246231155778885`], 
      Hue[0.1, 0.0625, 1.329648241206029], 
      Hue[0.1, 0.125, 1.329648241206029], 
      Hue[0.1, 0.1875, 1.329648241206029], 
      Hue[0.1, 0.25, 1.329648241206029], 
      Hue[0.1, 0.3125, 1.329648241206029], 
      Hue[0.1, 0.375, 1.329648241206029], 
      Hue[0.1, 0.4375, 1.329648241206029], 
      Hue[0.1, 0.5, 1.329648241206029], 
      Hue[0.1, 0.5625, 1.329648241206029], 
      Hue[0.1, 0.625, 1.329648241206029], 
      Hue[0.1, 0.6874999999999999, 1.329648241206029], 
      Hue[0.1, 0.75, 1.329648241206029], 
      Hue[0.1, 0.8125000000000001, 1.329648241206029], 
      Hue[0.1, 0.8750000000000001, 1.329648241206029], 
      Hue[0.1, 0.9375000000000002, 1.329648241206029], 
      Hue[0.1, 0.0625, 1.33467336683417], 
      Hue[0.1, 0.125, 1.33467336683417], 
      Hue[0.1, 0.1875, 1.33467336683417], 
      Hue[0.1, 0.25, 1.33467336683417], 
      Hue[0.1, 0.3125, 1.33467336683417], 
      Hue[0.1, 0.375, 1.33467336683417], 
      Hue[0.1, 0.4375, 1.33467336683417], 
      Hue[0.1, 0.5, 1.33467336683417], 
      Hue[0.1, 0.5625, 1.33467336683417], 
      Hue[0.1, 0.625, 1.33467336683417], 
      Hue[0.1, 0.6874999999999999, 1.33467336683417], 
      Hue[0.1, 0.75, 1.33467336683417], 
      Hue[0.1, 0.8125000000000001, 1.33467336683417], 
      Hue[0.1, 0.8750000000000001, 1.33467336683417], 
      Hue[0.1, 0.9375000000000002, 1.33467336683417], 
      Hue[0.1, 0.0625, 1.3396984924623108`], 
      Hue[0.1, 0.125, 1.3396984924623108`], 
      Hue[0.1, 0.1875, 1.3396984924623108`], 
      Hue[0.1, 0.25, 1.3396984924623108`], 
      Hue[0.1, 0.3125, 1.3396984924623108`], 
      Hue[0.1, 0.375, 1.3396984924623108`], 
      Hue[0.1, 0.4375, 1.3396984924623108`], 
      Hue[0.1, 0.5, 1.3396984924623108`], 
      Hue[0.1, 0.5625, 1.3396984924623108`], 
      Hue[0.1, 0.625, 1.3396984924623108`], 
      Hue[0.1, 0.6874999999999999, 1.3396984924623108`], 
      Hue[0.1, 0.75, 1.3396984924623108`], 
      Hue[0.1, 0.8125000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.8750000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.9375000000000002, 1.3396984924623108`], 
      Hue[0.1, 0.0625, 1.3447236180904514`], 
      Hue[0.1, 0.125, 1.3447236180904514`], 
      Hue[0.1, 0.1875, 1.3447236180904514`], 
      Hue[0.1, 0.25, 1.3447236180904514`], 
      Hue[0.1, 0.3125, 1.3447236180904514`], 
      Hue[0.1, 0.375, 1.3447236180904514`], 
      Hue[0.1, 0.4375, 1.3447236180904514`], 
      Hue[0.1, 0.5, 1.3447236180904514`], 
      Hue[0.1, 0.5625, 1.3447236180904514`], 
      Hue[0.1, 0.625, 1.3447236180904514`], 
      Hue[0.1, 0.6874999999999999, 1.3447236180904514`], 
      Hue[0.1, 0.75, 1.3447236180904514`], 
      Hue[0.1, 0.8125000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.8750000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.9375000000000002, 1.3447236180904514`], 
      Hue[0.1, 0.0625, 1.349748743718592], 
      Hue[0.1, 0.125, 1.349748743718592], 
      Hue[0.1, 0.1875, 1.349748743718592], 
      Hue[0.1, 0.25, 1.349748743718592], 
      Hue[0.1, 0.3125, 1.349748743718592], 
      Hue[0.1, 0.375, 1.349748743718592], 
      Hue[0.1, 0.4375, 1.349748743718592], 
      Hue[0.1, 0.5, 1.349748743718592], 
      Hue[0.1, 0.5625, 1.349748743718592], 
      Hue[0.1, 0.625, 1.349748743718592], 
      Hue[0.1, 0.6874999999999999, 1.349748743718592], 
      Hue[0.1, 0.75, 1.349748743718592], 
      Hue[0.1, 0.8125000000000001, 1.349748743718592], 
      Hue[0.1, 0.8750000000000001, 1.349748743718592], 
      Hue[0.1, 0.9375000000000002, 1.349748743718592], 
      Hue[0.1, 0.0625, 1.3547738693467326`], 
      Hue[0.1, 0.125, 1.3547738693467326`], 
      Hue[0.1, 0.1875, 1.3547738693467326`], 
      Hue[0.1, 0.25, 1.3547738693467326`], 
      Hue[0.1, 0.3125, 1.3547738693467326`], 
      Hue[0.1, 0.375, 1.3547738693467326`], 
      Hue[0.1, 0.4375, 1.3547738693467326`], 
      Hue[0.1, 0.5, 1.3547738693467326`], 
      Hue[0.1, 0.5625, 1.3547738693467326`], 
      Hue[0.1, 0.625, 1.3547738693467326`], 
      Hue[0.1, 0.6874999999999999, 1.3547738693467326`], 
      Hue[0.1, 0.75, 1.3547738693467326`], 
      Hue[0.1, 0.8125000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.8750000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.9375000000000002, 1.3547738693467326`], 
      Hue[0.1, 0.0625, 1.3597989949748734`], 
      Hue[0.1, 0.125, 1.3597989949748734`], 
      Hue[0.1, 0.1875, 1.3597989949748734`], 
      Hue[0.1, 0.25, 1.3597989949748734`], 
      Hue[0.1, 0.3125, 1.3597989949748734`], 
      Hue[0.1, 0.375, 1.3597989949748734`], 
      Hue[0.1, 0.4375, 1.3597989949748734`], 
      Hue[0.1, 0.5, 1.3597989949748734`], 
      Hue[0.1, 0.5625, 1.3597989949748734`], 
      Hue[0.1, 0.625, 1.3597989949748734`], 
      Hue[0.1, 0.6874999999999999, 1.3597989949748734`], 
      Hue[0.1, 0.75, 1.3597989949748734`], 
      Hue[0.1, 0.8125000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.8750000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.9375000000000002, 1.3597989949748734`], 
      Hue[0.1, 0.0625, 1.364824120603014], 
      Hue[0.1, 0.125, 1.364824120603014], 
      Hue[0.1, 0.1875, 1.364824120603014], 
      Hue[0.1, 0.25, 1.364824120603014], 
      Hue[0.1, 0.3125, 1.364824120603014], 
      Hue[0.1, 0.375, 1.364824120603014], 
      Hue[0.1, 0.4375, 1.364824120603014], 
      Hue[0.1, 0.5, 1.364824120603014], 
      Hue[0.1, 0.5625, 1.364824120603014], 
      Hue[0.1, 0.625, 1.364824120603014], 
      Hue[0.1, 0.6874999999999999, 1.364824120603014], 
      Hue[0.1, 0.75, 1.364824120603014], 
      Hue[0.1, 0.8125000000000001, 1.364824120603014], 
      Hue[0.1, 0.8750000000000001, 1.364824120603014], 
      Hue[0.1, 0.9375000000000002, 1.364824120603014], 
      Hue[0.1, 0.0625, 1.369849246231155], 
      Hue[0.1, 0.125, 1.369849246231155], 
      Hue[0.1, 0.1875, 1.369849246231155], 
      Hue[0.1, 0.25, 1.369849246231155], 
      Hue[0.1, 0.3125, 1.369849246231155], 
      Hue[0.1, 0.375, 1.369849246231155], 
      Hue[0.1, 0.4375, 1.369849246231155], 
      Hue[0.1, 0.5, 1.369849246231155], 
      Hue[0.1, 0.5625, 1.369849246231155], 
      Hue[0.1, 0.625, 1.369849246231155], 
      Hue[0.1, 0.6874999999999999, 1.369849246231155], 
      Hue[0.1, 0.75, 1.369849246231155], 
      Hue[0.1, 0.8125000000000001, 1.369849246231155], 
      Hue[0.1, 0.8750000000000001, 1.369849246231155], 
      Hue[0.1, 0.9375000000000002, 1.369849246231155], 
      Hue[0.1, 0.0625, 1.3748743718592955`], 
      Hue[0.1, 0.125, 1.3748743718592955`], 
      Hue[0.1, 0.1875, 1.3748743718592955`], 
      Hue[0.1, 0.25, 1.3748743718592955`], 
      Hue[0.1, 0.3125, 1.3748743718592955`], 
      Hue[0.1, 0.375, 1.3748743718592955`], 
      Hue[0.1, 0.4375, 1.3748743718592955`], 
      Hue[0.1, 0.5, 1.3748743718592955`], 
      Hue[0.1, 0.5625, 1.3748743718592955`], 
      Hue[0.1, 0.625, 1.3748743718592955`], 
      Hue[0.1, 0.6874999999999999, 1.3748743718592955`], 
      Hue[0.1, 0.75, 1.3748743718592955`], 
      Hue[0.1, 0.8125000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.8750000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.9375000000000002, 1.3748743718592955`], 
      Hue[0.1, 0.0625, 1.3798994974874361`], 
      Hue[0.1, 0.125, 1.3798994974874361`], 
      Hue[0.1, 0.1875, 1.3798994974874361`], 
      Hue[0.1, 0.25, 1.3798994974874361`], 
      Hue[0.1, 0.3125, 1.3798994974874361`], 
      Hue[0.1, 0.375, 1.3798994974874361`], 
      Hue[0.1, 0.4375, 1.3798994974874361`], 
      Hue[0.1, 0.5, 1.3798994974874361`], 
      Hue[0.1, 0.5625, 1.3798994974874361`], 
      Hue[0.1, 0.625, 1.3798994974874361`], 
      Hue[0.1, 0.6874999999999999, 1.3798994974874361`], 
      Hue[0.1, 0.75, 1.3798994974874361`], 
      Hue[0.1, 0.8125000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.8750000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.9375000000000002, 1.3798994974874361`], 
      Hue[0.1, 0.0625, 1.3849246231155767`], 
      Hue[0.1, 0.125, 1.3849246231155767`], 
      Hue[0.1, 0.1875, 1.3849246231155767`], 
      Hue[0.1, 0.25, 1.3849246231155767`], 
      Hue[0.1, 0.3125, 1.3849246231155767`], 
      Hue[0.1, 0.375, 1.3849246231155767`], 
      Hue[0.1, 0.4375, 1.3849246231155767`], 
      Hue[0.1, 0.5, 1.3849246231155767`], 
      Hue[0.1, 0.5625, 1.3849246231155767`], 
      Hue[0.1, 0.625, 1.3849246231155767`], 
      Hue[0.1, 0.6874999999999999, 1.3849246231155767`], 
      Hue[0.1, 0.75, 1.3849246231155767`], 
      Hue[0.1, 0.8125000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.8750000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.9375000000000002, 1.3849246231155767`], 
      Hue[0.1, 0.0625, 1.3899497487437176`], 
      Hue[0.1, 0.125, 1.3899497487437176`], 
      Hue[0.1, 0.1875, 1.3899497487437176`], 
      Hue[0.1, 0.25, 1.3899497487437176`], 
      Hue[0.1, 0.3125, 1.3899497487437176`], 
      Hue[0.1, 0.375, 1.3899497487437176`], 
      Hue[0.1, 0.4375, 1.3899497487437176`], 
      Hue[0.1, 0.5, 1.3899497487437176`], 
      Hue[0.1, 0.5625, 1.3899497487437176`], 
      Hue[0.1, 0.625, 1.3899497487437176`], 
      Hue[0.1, 0.6874999999999999, 1.3899497487437176`], 
      Hue[0.1, 0.75, 1.3899497487437176`], 
      Hue[0.1, 0.8125000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.8750000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.9375000000000002, 1.3899497487437176`], 
      Hue[0.1, 0.0625, 1.3949748743718584`], 
      Hue[0.1, 0.125, 1.3949748743718584`], 
      Hue[0.1, 0.1875, 1.3949748743718584`], 
      Hue[0.1, 0.25, 1.3949748743718584`], 
      Hue[0.1, 0.3125, 1.3949748743718584`], 
      Hue[0.1, 0.375, 1.3949748743718584`], 
      Hue[0.1, 0.4375, 1.3949748743718584`], 
      Hue[0.1, 0.5, 1.3949748743718584`], 
      Hue[0.1, 0.5625, 1.3949748743718584`], 
      Hue[0.1, 0.625, 1.3949748743718584`], 
      Hue[0.1, 0.6874999999999999, 1.3949748743718584`], 
      Hue[0.1, 0.75, 1.3949748743718584`], 
      Hue[0.1, 0.8125000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.8750000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.9375000000000002, 1.3949748743718584`], 
      Hue[0.1, 0.0625, 1.4], 
      Hue[0.1, 0.125, 1.4], 
      Hue[0.1, 0.1875, 1.4], 
      Hue[0.1, 0.25, 1.4], 
      Hue[0.1, 0.3125, 1.4], 
      Hue[0.1, 0.375, 1.4], 
      Hue[0.1, 0.4375, 1.4], 
      Hue[0.1, 0.5, 1.4], 
      Hue[0.1, 0.5625, 1.4], 
      Hue[0.1, 0.625, 1.4], 
      Hue[0.1, 0.6874999999999999, 1.4], 
      Hue[0.1, 0.75, 1.4], 
      Hue[0.1, 0.8125000000000001, 1.4], 
      Hue[0.1, 0.8750000000000001, 1.4], 
      Hue[0.1, 0.9375000000000002, 1.4], 
      Hue[0.1, 0.0625, 0.40502512562814075`], 
      Hue[0.1, 0.1875, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4], 
      Hue[0.1, 0.5, 0.4], 
      Hue[0.1, 0.625, 0.40502512562814075`], 
      Hue[0.1, 0.8125000000000001, 0.4], 
      Hue[0.1, 0.9375000000000002, 0.4], 
      Hue[0.1, 0.0625, 0.4100502512562814], 
      Hue[0.1, 0.1875, 0.4100502512562814], 
      Hue[0.1, 0.625, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4025125628140704], 
      Hue[0.1, 0.25, 0.4025125628140704], 
      Hue[0.1, 0.3125, 0.4025125628140704], 
      Hue[0.1, 0.4375, 0.4025125628140704], 
      Hue[0.1, 0.5625, 0.4025125628140704], 
      Hue[0.1, 0.6874999999999999, 0.4025125628140704], 
      Hue[0.1, 0.75, 0.4025125628140704], 
      Hue[0.1, 0.8750000000000001, 0.4025125628140704], 
      Hue[0.1, 0.125, 0.40753768844221105`], 
      Hue[0.1, 0.25, 0.40753768844221105`], 
      Hue[0.1, 0.3125, 0.40753768844221105`], 
      Hue[0.1, 0.4375, 0.40753768844221105`], 
      Hue[0.1, 0.5625, 0.40753768844221105`], 
      Hue[0.1, 0.6874999999999999, 0.40753768844221105`], 
      Hue[0.1, 0.75, 0.40753768844221105`], 
      Hue[0.1, 0.8750000000000001, 0.40753768844221105`], 
      Hue[0.1, 0.0625, 0.4], 
      Hue[0.1, 0.1875, 0.4], 
      Hue[0.1, 0.375, 0.40502512562814075`], 
      Hue[0.1, 0.5, 0.40502512562814075`], 
      Hue[0.1, 0.625, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.9375000000000002, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4100502512562814], 
      Hue[0.1, 0.5, 0.4100502512562814], 
      Hue[0.1, 0.8125000000000001, 0.4100502512562814], 
      Hue[0.1, 0.9375000000000002, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4], 
      Hue[0.1, 0.25, 0.4], 
      Hue[0.1, 0.3125, 0.40502512562814075`], 
      Hue[0.1, 0.4375, 0.40502512562814075`], 
      Hue[0.1, 0.5625, 0.4], 
      Hue[0.1, 0.6874999999999999, 0.4], 
      Hue[0.1, 0.75, 0.40502512562814075`], 
      Hue[0.1, 0.8750000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4100502512562814], 
      Hue[0.1, 0.4375, 0.4100502512562814], 
      Hue[0.1, 0.75, 0.4100502512562814], 
      Hue[0.1, 0.8750000000000001, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.4025125628140704], 
      Hue[0.1, 0.1875, 0.4025125628140704], 
      Hue[0.1, 0.375, 0.4025125628140704], 
      Hue[0.1, 0.5, 0.4025125628140704], 
      Hue[0.1, 0.625, 0.4025125628140704], 
      Hue[0.1, 0.8125000000000001, 0.4025125628140704], 
      Hue[0.1, 0.9375000000000002, 0.4025125628140704], 
      Hue[0.1, 0.0625, 0.40753768844221105`], 
      Hue[0.1, 0.1875, 0.40753768844221105`], 
      Hue[0.1, 0.375, 0.40753768844221105`], 
      Hue[0.1, 0.5, 0.40753768844221105`], 
      Hue[0.1, 0.625, 0.40753768844221105`], 
      Hue[0.1, 0.8125000000000001, 0.40753768844221105`], 
      Hue[0.1, 0.9375000000000002, 0.40753768844221105`], 
      Hue[0.1, 0.0625, 0.4012562814070352], 
      Hue[0.1, 0.1875, 0.4012562814070352], 
      Hue[0.1, 0.3125, 0.4012562814070352], 
      Hue[0.1, 0.4375, 0.4012562814070352], 
      Hue[0.1, 0.625, 0.4012562814070352], 
      Hue[0.1, 0.75, 0.4012562814070352], 
      Hue[0.1, 0.8750000000000001, 0.4012562814070352], 
      Hue[0.1, 0.0625, 0.40376884422110554`], 
      Hue[0.1, 0.125, 0.4012562814070352], 
      Hue[0.1, 0.125, 0.40376884422110554`], 
      Hue[0.1, 0.1875, 0.40376884422110554`], 
      Hue[0.1, 0.25, 0.4012562814070352], 
      Hue[0.1, 0.25, 0.40376884422110554`], 
      Hue[0.1, 0.3125, 0.40376884422110554`], 
      Hue[0.1, 0.375, 0.4012562814070352], 
      Hue[0.1, 0.375, 0.40376884422110554`], 
      Hue[0.1, 0.4375, 0.40376884422110554`], 
      Hue[0.1, 0.5, 0.4012562814070352], 
      Hue[0.1, 0.5, 0.40376884422110554`], 
      Hue[0.1, 0.5625, 0.4012562814070352], 
      Hue[0.1, 0.5625, 0.40376884422110554`], 
      Hue[0.1, 0.625, 0.40376884422110554`], 
      Hue[0.1, 0.6874999999999999, 0.4012562814070352], 
      Hue[0.1, 0.6874999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.75, 0.40376884422110554`], 
      Hue[0.1, 0.8125000000000001, 0.4012562814070352], 
      Hue[0.1, 0.8125000000000001, 0.40376884422110554`], 
      Hue[0.1, 0.8750000000000001, 0.40376884422110554`], 
      Hue[0.1, 0.9375000000000002, 0.4012562814070352], 
      Hue[0.1, 0.9375000000000002, 0.40376884422110554`], 
      Hue[0.1, 0.0625, 0.40879396984924626`], 
      Hue[0.1, 0.125, 0.40879396984924626`], 
      Hue[0.1, 0.1875, 0.40879396984924626`], 
      Hue[0.1, 0.25, 0.40879396984924626`], 
      Hue[0.1, 0.3125, 0.40879396984924626`], 
      Hue[0.1, 0.375, 0.40879396984924626`], 
      Hue[0.1, 0.4375, 0.40879396984924626`], 
      Hue[0.1, 0.5, 0.40879396984924626`], 
      Hue[0.1, 0.5625, 0.40879396984924626`], 
      Hue[0.1, 0.625, 0.40879396984924626`], 
      Hue[0.1, 0.6874999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.75, 0.40879396984924626`], 
      Hue[0.1, 0.8125000000000001, 0.40879396984924626`], 
      Hue[0.1, 0.8750000000000001, 0.40879396984924626`], 
      Hue[0.1, 0.9375000000000002, 0.40879396984924626`], 
      Hue[0.1, 0.125, 0.40502512562814075`], 
      Hue[0.1, 0.25, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4], 
      Hue[0.1, 0.4375, 0.4], 
      Hue[0.1, 0.5, 0.40502512562814075`], 
      Hue[0.1, 0.5625, 0.40502512562814075`], 
      Hue[0.1, 0.625, 0.4], 
      Hue[0.1, 0.625, 0.40502512562814075`], 
      Hue[0.1, 0.6874999999999999, 0.4], 
      Hue[0.1, 0.6874999999999999, 0.40502512562814075`], 
      Hue[0.1, 0.75, 0.4], 
      Hue[0.1, 0.75, 0.40502512562814075`], 
      Hue[0.1, 0.8125000000000001, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.8750000000000001, 0.4], 
      Hue[0.1, 0.8750000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.9375000000000002, 0.4], 
      Hue[0.1, 0.9375000000000002, 0.40502512562814075`], 
      Hue[0.1, 0.125, 0.4100502512562814], 
      Hue[0.1, 0.25, 0.4100502512562814], 
      Hue[0.1, 0.5625, 0.4100502512562814], 
      Hue[0.1, 0.625, 0.4100502512562814], 
      Hue[0.1, 0.6874999999999999, 0.4100502512562814], 
      Hue[0.1, 0.75, 0.4100502512562814], 
      Hue[0.1, 0.8125000000000001, 0.4100502512562814], 
      Hue[0.1, 0.8750000000000001, 0.4100502512562814], 
      Hue[0.1, 0.9375000000000002, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.41507537688442214`], 
      Hue[0.1, 0.125, 0.41507537688442214`], 
      Hue[0.1, 0.1875, 0.41507537688442214`], 
      Hue[0.1, 0.25, 0.41507537688442214`], 
      Hue[0.1, 0.3125, 0.41507537688442214`], 
      Hue[0.1, 0.375, 0.41507537688442214`], 
      Hue[0.1, 0.4375, 0.41507537688442214`], 
      Hue[0.1, 0.5, 0.41507537688442214`], 
      Hue[0.1, 0.5625, 0.41507537688442214`], 
      Hue[0.1, 0.625, 0.41507537688442214`], 
      Hue[0.1, 0.6874999999999999, 0.41507537688442214`], 
      Hue[0.1, 0.75, 0.41507537688442214`], 
      Hue[0.1, 0.8125000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.8750000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.9375000000000002, 0.41507537688442214`], 
      Hue[0.1, 0.0625, 0.4201005025125628], 
      Hue[0.1, 0.125, 0.4201005025125628], 
      Hue[0.1, 0.1875, 0.4201005025125628], 
      Hue[0.1, 0.25, 0.4201005025125628], 
      Hue[0.1, 0.3125, 0.4201005025125628], 
      Hue[0.1, 0.375, 0.4201005025125628], 
      Hue[0.1, 0.4375, 0.4201005025125628], 
      Hue[0.1, 0.5, 0.4201005025125628], 
      Hue[0.1, 0.5625, 0.4201005025125628], 
      Hue[0.1, 0.625, 0.4201005025125628], 
      Hue[0.1, 0.6874999999999999, 0.4201005025125628], 
      Hue[0.1, 0.75, 0.4201005025125628], 
      Hue[0.1, 0.8125000000000001, 0.4201005025125628], 
      Hue[0.1, 0.8750000000000001, 0.4201005025125628], 
      Hue[0.1, 0.9375000000000002, 0.4201005025125628], 
      Hue[0.1, 0.0625, 0.42512562814070354`], 
      Hue[0.1, 0.125, 0.42512562814070354`], 
      Hue[0.1, 0.1875, 0.42512562814070354`], 
      Hue[0.1, 0.25, 0.42512562814070354`], 
      Hue[0.1, 0.3125, 0.42512562814070354`], 
      Hue[0.1, 0.375, 0.42512562814070354`], 
      Hue[0.1, 0.4375, 0.42512562814070354`], 
      Hue[0.1, 0.5, 0.42512562814070354`], 
      Hue[0.1, 0.5625, 0.42512562814070354`], 
      Hue[0.1, 0.625, 0.42512562814070354`], 
      Hue[0.1, 0.6874999999999999, 0.42512562814070354`], 
      Hue[0.1, 0.75, 0.42512562814070354`], 
      Hue[0.1, 0.8125000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.8750000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.9375000000000002, 0.42512562814070354`], 
      Hue[0.1, 0.0625, 0.43015075376884426`], 
      Hue[0.1, 0.125, 0.43015075376884426`], 
      Hue[0.1, 0.1875, 0.43015075376884426`], 
      Hue[0.1, 0.25, 0.43015075376884426`], 
      Hue[0.1, 0.3125, 0.43015075376884426`], 
      Hue[0.1, 0.375, 0.43015075376884426`], 
      Hue[0.1, 0.4375, 0.43015075376884426`], 
      Hue[0.1, 0.5, 0.43015075376884426`], 
      Hue[0.1, 0.5625, 0.43015075376884426`], 
      Hue[0.1, 0.625, 0.43015075376884426`], 
      Hue[0.1, 0.6874999999999999, 0.43015075376884426`], 
      Hue[0.1, 0.75, 0.43015075376884426`], 
      Hue[0.1, 0.8125000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.8750000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.9375000000000002, 0.43015075376884426`], 
      Hue[0.1, 0.0625, 0.43517587939698493`], 
      Hue[0.1, 0.125, 0.43517587939698493`], 
      Hue[0.1, 0.1875, 0.43517587939698493`], 
      Hue[0.1, 0.25, 0.43517587939698493`], 
      Hue[0.1, 0.3125, 0.43517587939698493`], 
      Hue[0.1, 0.375, 0.43517587939698493`], 
      Hue[0.1, 0.4375, 0.43517587939698493`], 
      Hue[0.1, 0.5, 0.43517587939698493`], 
      Hue[0.1, 0.5625, 0.43517587939698493`], 
      Hue[0.1, 0.625, 0.43517587939698493`], 
      Hue[0.1, 0.6874999999999999, 0.43517587939698493`], 
      Hue[0.1, 0.75, 0.43517587939698493`], 
      Hue[0.1, 0.8125000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.8750000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.9375000000000002, 0.43517587939698493`], 
      Hue[0.1, 0.0625, 0.44020100502512566`], 
      Hue[0.1, 0.125, 0.44020100502512566`], 
      Hue[0.1, 0.1875, 0.44020100502512566`], 
      Hue[0.1, 0.25, 0.44020100502512566`], 
      Hue[0.1, 0.3125, 0.44020100502512566`], 
      Hue[0.1, 0.375, 0.44020100502512566`], 
      Hue[0.1, 0.4375, 0.44020100502512566`], 
      Hue[0.1, 0.5, 0.44020100502512566`], 
      Hue[0.1, 0.5625, 0.44020100502512566`], 
      Hue[0.1, 0.625, 0.44020100502512566`], 
      Hue[0.1, 0.6874999999999999, 0.44020100502512566`], 
      Hue[0.1, 0.75, 0.44020100502512566`], 
      Hue[0.1, 0.8125000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.8750000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.9375000000000002, 0.44020100502512566`], 
      Hue[0.1, 0.0625, 0.4452261306532663], 
      Hue[0.1, 0.125, 0.4452261306532663], 
      Hue[0.1, 0.1875, 0.4452261306532663], 
      Hue[0.1, 0.25, 0.4452261306532663], 
      Hue[0.1, 0.3125, 0.4452261306532663], 
      Hue[0.1, 0.375, 0.4452261306532663], 
      Hue[0.1, 0.4375, 0.4452261306532663], 
      Hue[0.1, 0.5, 0.4452261306532663], 
      Hue[0.1, 0.5625, 0.4452261306532663], 
      Hue[0.1, 0.625, 0.4452261306532663], 
      Hue[0.1, 0.6874999999999999, 0.4452261306532663], 
      Hue[0.1, 0.75, 0.4452261306532663], 
      Hue[0.1, 0.8125000000000001, 0.4452261306532663], 
      Hue[0.1, 0.8750000000000001, 0.4452261306532663], 
      Hue[0.1, 0.9375000000000002, 0.4452261306532663], 
      Hue[0.1, 0.0625, 0.45025125628140705`], 
      Hue[0.1, 0.125, 0.45025125628140705`], 
      Hue[0.1, 0.1875, 0.45025125628140705`], 
      Hue[0.1, 0.25, 0.45025125628140705`], 
      Hue[0.1, 0.3125, 0.45025125628140705`], 
      Hue[0.1, 0.375, 0.45025125628140705`], 
      Hue[0.1, 0.4375, 0.45025125628140705`], 
      Hue[0.1, 0.5, 0.45025125628140705`], 
      Hue[0.1, 0.5625, 0.45025125628140705`], 
      Hue[0.1, 0.625, 0.45025125628140705`], 
      Hue[0.1, 0.6874999999999999, 0.45025125628140705`], 
      Hue[0.1, 0.75, 0.45025125628140705`], 
      Hue[0.1, 0.8125000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.8750000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.9375000000000002, 0.45025125628140705`], 
      Hue[0.1, 0.0625, 0.4552763819095478], 
      Hue[0.1, 0.125, 0.4552763819095478], 
      Hue[0.1, 0.1875, 0.4552763819095478], 
      Hue[0.1, 0.25, 0.4552763819095478], 
      Hue[0.1, 0.3125, 0.4552763819095478], 
      Hue[0.1, 0.375, 0.4552763819095478], 
      Hue[0.1, 0.4375, 0.4552763819095478], 
      Hue[0.1, 0.5, 0.4552763819095478], 
      Hue[0.1, 0.5625, 0.4552763819095478], 
      Hue[0.1, 0.625, 0.4552763819095478], 
      Hue[0.1, 0.6874999999999999, 0.4552763819095478], 
      Hue[0.1, 0.75, 0.4552763819095478], 
      Hue[0.1, 0.8125000000000001, 0.4552763819095478], 
      Hue[0.1, 0.8750000000000001, 0.4552763819095478], 
      Hue[0.1, 0.9375000000000002, 0.4552763819095478], 
      Hue[0.1, 0.0625, 0.4603015075376885], 
      Hue[0.1, 0.125, 0.4603015075376885], 
      Hue[0.1, 0.1875, 0.4603015075376885], 
      Hue[0.1, 0.25, 0.4603015075376885], 
      Hue[0.1, 0.3125, 0.4603015075376885], 
      Hue[0.1, 0.375, 0.4603015075376885], 
      Hue[0.1, 0.4375, 0.4603015075376885], 
      Hue[0.1, 0.5, 0.4603015075376885], 
      Hue[0.1, 0.5625, 0.4603015075376885], 
      Hue[0.1, 0.625, 0.4603015075376885], 
      Hue[0.1, 0.6874999999999999, 0.4603015075376885], 
      Hue[0.1, 0.75, 0.4603015075376885], 
      Hue[0.1, 0.8125000000000001, 0.4603015075376885], 
      Hue[0.1, 0.8750000000000001, 0.4603015075376885], 
      Hue[0.1, 0.9375000000000002, 0.4603015075376885], 
      Hue[0.1, 0.0625, 0.4653266331658292], 
      Hue[0.1, 0.125, 0.4653266331658292], 
      Hue[0.1, 0.1875, 0.4653266331658292], 
      Hue[0.1, 0.25, 0.4653266331658292], 
      Hue[0.1, 0.3125, 0.4653266331658292], 
      Hue[0.1, 0.375, 0.4653266331658292], 
      Hue[0.1, 0.4375, 0.4653266331658292], 
      Hue[0.1, 0.5, 0.4653266331658292], 
      Hue[0.1, 0.5625, 0.4653266331658292], 
      Hue[0.1, 0.625, 0.4653266331658292], 
      Hue[0.1, 0.6874999999999999, 0.4653266331658292], 
      Hue[0.1, 0.75, 0.4653266331658292], 
      Hue[0.1, 0.8125000000000001, 0.4653266331658292], 
      Hue[0.1, 0.8750000000000001, 0.4653266331658292], 
      Hue[0.1, 0.9375000000000002, 0.4653266331658292], 
      Hue[0.1, 0.0625, 0.4703517587939699], 
      Hue[0.1, 0.125, 0.4703517587939699], 
      Hue[0.1, 0.1875, 0.4703517587939699], 
      Hue[0.1, 0.25, 0.4703517587939699], 
      Hue[0.1, 0.3125, 0.4703517587939699], 
      Hue[0.1, 0.375, 0.4703517587939699], 
      Hue[0.1, 0.4375, 0.4703517587939699], 
      Hue[0.1, 0.5, 0.4703517587939699], 
      Hue[0.1, 0.5625, 0.4703517587939699], 
      Hue[0.1, 0.625, 0.4703517587939699], 
      Hue[0.1, 0.6874999999999999, 0.4703517587939699], 
      Hue[0.1, 0.75, 0.4703517587939699], 
      Hue[0.1, 0.8125000000000001, 0.4703517587939699], 
      Hue[0.1, 0.8750000000000001, 0.4703517587939699], 
      Hue[0.1, 0.9375000000000002, 0.4703517587939699], 
      Hue[0.1, 0.0625, 0.47537688442211057`], 
      Hue[0.1, 0.125, 0.47537688442211057`], 
      Hue[0.1, 0.1875, 0.47537688442211057`], 
      Hue[0.1, 0.25, 0.47537688442211057`], 
      Hue[0.1, 0.3125, 0.47537688442211057`], 
      Hue[0.1, 0.375, 0.47537688442211057`], 
      Hue[0.1, 0.4375, 0.47537688442211057`], 
      Hue[0.1, 0.5, 0.47537688442211057`], 
      Hue[0.1, 0.5625, 0.47537688442211057`], 
      Hue[0.1, 0.625, 0.47537688442211057`], 
      Hue[0.1, 0.6874999999999999, 0.47537688442211057`], 
      Hue[0.1, 0.75, 0.47537688442211057`], 
      Hue[0.1, 0.8125000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.8750000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.9375000000000002, 0.47537688442211057`], 
      Hue[0.1, 0.0625, 0.4804020100502513], 
      Hue[0.1, 0.125, 0.4804020100502513], 
      Hue[0.1, 0.1875, 0.4804020100502513], 
      Hue[0.1, 0.25, 0.4804020100502513], 
      Hue[0.1, 0.3125, 0.4804020100502513], 
      Hue[0.1, 0.375, 0.4804020100502513], 
      Hue[0.1, 0.4375, 0.4804020100502513], 
      Hue[0.1, 0.5, 0.4804020100502513], 
      Hue[0.1, 0.5625, 0.4804020100502513], 
      Hue[0.1, 0.625, 0.4804020100502513], 
      Hue[0.1, 0.6874999999999999, 0.4804020100502513], 
      Hue[0.1, 0.75, 0.4804020100502513], 
      Hue[0.1, 0.8125000000000001, 0.4804020100502513], 
      Hue[0.1, 0.8750000000000001, 0.4804020100502513], 
      Hue[0.1, 0.9375000000000002, 0.4804020100502513], 
      Hue[0.1, 0.0625, 0.485427135678392], 
      Hue[0.1, 0.125, 0.485427135678392], 
      Hue[0.1, 0.1875, 0.485427135678392], 
      Hue[0.1, 0.25, 0.485427135678392], 
      Hue[0.1, 0.3125, 0.485427135678392], 
      Hue[0.1, 0.375, 0.485427135678392], 
      Hue[0.1, 0.4375, 0.485427135678392], 
      Hue[0.1, 0.5, 0.485427135678392], 
      Hue[0.1, 0.5625, 0.485427135678392], 
      Hue[0.1, 0.625, 0.485427135678392], 
      Hue[0.1, 0.6874999999999999, 0.485427135678392], 
      Hue[0.1, 0.75, 0.485427135678392], 
      Hue[0.1, 0.8125000000000001, 0.485427135678392], 
      Hue[0.1, 0.8750000000000001, 0.485427135678392], 
      Hue[0.1, 0.9375000000000002, 0.485427135678392], 
      Hue[0.1, 0.0625, 0.49045226130653274`], 
      Hue[0.1, 0.125, 0.49045226130653274`], 
      Hue[0.1, 0.1875, 0.49045226130653274`], 
      Hue[0.1, 0.25, 0.49045226130653274`], 
      Hue[0.1, 0.3125, 0.49045226130653274`], 
      Hue[0.1, 0.375, 0.49045226130653274`], 
      Hue[0.1, 0.4375, 0.49045226130653274`], 
      Hue[0.1, 0.5, 0.49045226130653274`], 
      Hue[0.1, 0.5625, 0.49045226130653274`], 
      Hue[0.1, 0.625, 0.49045226130653274`], 
      Hue[0.1, 0.6874999999999999, 0.49045226130653274`], 
      Hue[0.1, 0.75, 0.49045226130653274`], 
      Hue[0.1, 0.8125000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.8750000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.9375000000000002, 0.49045226130653274`], 
      Hue[0.1, 0.0625, 0.49547738693467347`], 
      Hue[0.1, 0.125, 0.49547738693467347`], 
      Hue[0.1, 0.1875, 0.49547738693467347`], 
      Hue[0.1, 0.25, 0.49547738693467347`], 
      Hue[0.1, 0.3125, 0.49547738693467347`], 
      Hue[0.1, 0.375, 0.49547738693467347`], 
      Hue[0.1, 0.4375, 0.49547738693467347`], 
      Hue[0.1, 0.5, 0.49547738693467347`], 
      Hue[0.1, 0.5625, 0.49547738693467347`], 
      Hue[0.1, 0.625, 0.49547738693467347`], 
      Hue[0.1, 0.6874999999999999, 0.49547738693467347`], 
      Hue[0.1, 0.75, 0.49547738693467347`], 
      Hue[0.1, 0.8125000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.8750000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.9375000000000002, 0.49547738693467347`], 
      Hue[0.1, 0.0625, 0.5005025125628142], 
      Hue[0.1, 0.125, 0.5005025125628142], 
      Hue[0.1, 0.1875, 0.5005025125628142], 
      Hue[0.1, 0.25, 0.5005025125628142], 
      Hue[0.1, 0.3125, 0.5005025125628142], 
      Hue[0.1, 0.375, 0.5005025125628142], 
      Hue[0.1, 0.4375, 0.5005025125628142], 
      Hue[0.1, 0.5, 0.5005025125628142], 
      Hue[0.1, 0.5625, 0.5005025125628142], 
      Hue[0.1, 0.625, 0.5005025125628142], 
      Hue[0.1, 0.6874999999999999, 0.5005025125628142], 
      Hue[0.1, 0.75, 0.5005025125628142], 
      Hue[0.1, 0.8125000000000001, 0.5005025125628142], 
      Hue[0.1, 0.8750000000000001, 0.5005025125628142], 
      Hue[0.1, 0.9375000000000002, 0.5005025125628142], 
      Hue[0.1, 0.0625, 0.5055276381909548], 
      Hue[0.1, 0.125, 0.5055276381909548], 
      Hue[0.1, 0.1875, 0.5055276381909548], 
      Hue[0.1, 0.25, 0.5055276381909548], 
      Hue[0.1, 0.3125, 0.5055276381909548], 
      Hue[0.1, 0.375, 0.5055276381909548], 
      Hue[0.1, 0.4375, 0.5055276381909548], 
      Hue[0.1, 0.5, 0.5055276381909548], 
      Hue[0.1, 0.5625, 0.5055276381909548], 
      Hue[0.1, 0.625, 0.5055276381909548], 
      Hue[0.1, 0.6874999999999999, 0.5055276381909548], 
      Hue[0.1, 0.75, 0.5055276381909548], 
      Hue[0.1, 0.8125000000000001, 0.5055276381909548], 
      Hue[0.1, 0.8750000000000001, 0.5055276381909548], 
      Hue[0.1, 0.9375000000000002, 0.5055276381909548], 
      Hue[0.1, 0.0625, 0.5105527638190955], 
      Hue[0.1, 0.125, 0.5105527638190955], 
      Hue[0.1, 0.1875, 0.5105527638190955], 
      Hue[0.1, 0.25, 0.5105527638190955], 
      Hue[0.1, 0.3125, 0.5105527638190955], 
      Hue[0.1, 0.375, 0.5105527638190955], 
      Hue[0.1, 0.4375, 0.5105527638190955], 
      Hue[0.1, 0.5, 0.5105527638190955], 
      Hue[0.1, 0.5625, 0.5105527638190955], 
      Hue[0.1, 0.625, 0.5105527638190955], 
      Hue[0.1, 0.6874999999999999, 0.5105527638190955], 
      Hue[0.1, 0.75, 0.5105527638190955], 
      Hue[0.1, 0.8125000000000001, 0.5105527638190955], 
      Hue[0.1, 0.8750000000000001, 0.5105527638190955], 
      Hue[0.1, 0.9375000000000002, 0.5105527638190955], 
      Hue[0.1, 0.0625, 0.5155778894472363], 
      Hue[0.1, 0.125, 0.5155778894472363], 
      Hue[0.1, 0.1875, 0.5155778894472363], 
      Hue[0.1, 0.25, 0.5155778894472363], 
      Hue[0.1, 0.3125, 0.5155778894472363], 
      Hue[0.1, 0.375, 0.5155778894472363], 
      Hue[0.1, 0.4375, 0.5155778894472363], 
      Hue[0.1, 0.5, 0.5155778894472363], 
      Hue[0.1, 0.5625, 0.5155778894472363], 
      Hue[0.1, 0.625, 0.5155778894472363], 
      Hue[0.1, 0.6874999999999999, 0.5155778894472363], 
      Hue[0.1, 0.75, 0.5155778894472363], 
      Hue[0.1, 0.8125000000000001, 0.5155778894472363], 
      Hue[0.1, 0.8750000000000001, 0.5155778894472363], 
      Hue[0.1, 0.9375000000000002, 0.5155778894472363], 
      Hue[0.1, 0.0625, 0.5206030150753769], 
      Hue[0.1, 0.125, 0.5206030150753769], 
      Hue[0.1, 0.1875, 0.5206030150753769], 
      Hue[0.1, 0.25, 0.5206030150753769], 
      Hue[0.1, 0.3125, 0.5206030150753769], 
      Hue[0.1, 0.375, 0.5206030150753769], 
      Hue[0.1, 0.4375, 0.5206030150753769], 
      Hue[0.1, 0.5, 0.5206030150753769], 
      Hue[0.1, 0.5625, 0.5206030150753769], 
      Hue[0.1, 0.625, 0.5206030150753769], 
      Hue[0.1, 0.6874999999999999, 0.5206030150753769], 
      Hue[0.1, 0.75, 0.5206030150753769], 
      Hue[0.1, 0.8125000000000001, 0.5206030150753769], 
      Hue[0.1, 0.8750000000000001, 0.5206030150753769], 
      Hue[0.1, 0.9375000000000002, 0.5206030150753769], 
      Hue[0.1, 0.0625, 0.5256281407035176], 
      Hue[0.1, 0.125, 0.5256281407035176], 
      Hue[0.1, 0.1875, 0.5256281407035176], 
      Hue[0.1, 0.25, 0.5256281407035176], 
      Hue[0.1, 0.3125, 0.5256281407035176], 
      Hue[0.1, 0.375, 0.5256281407035176], 
      Hue[0.1, 0.4375, 0.5256281407035176], 
      Hue[0.1, 0.5, 0.5256281407035176], 
      Hue[0.1, 0.5625, 0.5256281407035176], 
      Hue[0.1, 0.625, 0.5256281407035176], 
      Hue[0.1, 0.6874999999999999, 0.5256281407035176], 
      Hue[0.1, 0.75, 0.5256281407035176], 
      Hue[0.1, 0.8125000000000001, 0.5256281407035176], 
      Hue[0.1, 0.8750000000000001, 0.5256281407035176], 
      Hue[0.1, 0.9375000000000002, 0.5256281407035176], 
      Hue[0.1, 0.0625, 0.5306532663316583], 
      Hue[0.1, 0.125, 0.5306532663316583], 
      Hue[0.1, 0.1875, 0.5306532663316583], 
      Hue[0.1, 0.25, 0.5306532663316583], 
      Hue[0.1, 0.3125, 0.5306532663316583], 
      Hue[0.1, 0.375, 0.5306532663316583], 
      Hue[0.1, 0.4375, 0.5306532663316583], 
      Hue[0.1, 0.5, 0.5306532663316583], 
      Hue[0.1, 0.5625, 0.5306532663316583], 
      Hue[0.1, 0.625, 0.5306532663316583], 
      Hue[0.1, 0.6874999999999999, 0.5306532663316583], 
      Hue[0.1, 0.75, 0.5306532663316583], 
      Hue[0.1, 0.8125000000000001, 0.5306532663316583], 
      Hue[0.1, 0.8750000000000001, 0.5306532663316583], 
      Hue[0.1, 0.9375000000000002, 0.5306532663316583], 
      Hue[0.1, 0.0625, 0.535678391959799], 
      Hue[0.1, 0.125, 0.535678391959799], 
      Hue[0.1, 0.1875, 0.535678391959799], 
      Hue[0.1, 0.25, 0.535678391959799], 
      Hue[0.1, 0.3125, 0.535678391959799], 
      Hue[0.1, 0.375, 0.535678391959799], 
      Hue[0.1, 0.4375, 0.535678391959799], 
      Hue[0.1, 0.5, 0.535678391959799], 
      Hue[0.1, 0.5625, 0.535678391959799], 
      Hue[0.1, 0.625, 0.535678391959799], 
      Hue[0.1, 0.6874999999999999, 0.535678391959799], 
      Hue[0.1, 0.75, 0.535678391959799], 
      Hue[0.1, 0.8125000000000001, 0.535678391959799], 
      Hue[0.1, 0.8750000000000001, 0.535678391959799], 
      Hue[0.1, 0.9375000000000002, 0.535678391959799], 
      Hue[0.1, 0.0625, 0.5407035175879398], 
      Hue[0.1, 0.125, 0.5407035175879398], 
      Hue[0.1, 0.1875, 0.5407035175879398], 
      Hue[0.1, 0.25, 0.5407035175879398], 
      Hue[0.1, 0.3125, 0.5407035175879398], 
      Hue[0.1, 0.375, 0.5407035175879398], 
      Hue[0.1, 0.4375, 0.5407035175879398], 
      Hue[0.1, 0.5, 0.5407035175879398], 
      Hue[0.1, 0.5625, 0.5407035175879398], 
      Hue[0.1, 0.625, 0.5407035175879398], 
      Hue[0.1, 0.6874999999999999, 0.5407035175879398], 
      Hue[0.1, 0.75, 0.5407035175879398], 
      Hue[0.1, 0.8125000000000001, 0.5407035175879398], 
      Hue[0.1, 0.8750000000000001, 0.5407035175879398], 
      Hue[0.1, 0.9375000000000002, 0.5407035175879398], 
      Hue[0.1, 0.0625, 0.5457286432160804], 
      Hue[0.1, 0.125, 0.5457286432160804], 
      Hue[0.1, 0.1875, 0.5457286432160804], 
      Hue[0.1, 0.25, 0.5457286432160804], 
      Hue[0.1, 0.3125, 0.5457286432160804], 
      Hue[0.1, 0.375, 0.5457286432160804], 
      Hue[0.1, 0.4375, 0.5457286432160804], 
      Hue[0.1, 0.5, 0.5457286432160804], 
      Hue[0.1, 0.5625, 0.5457286432160804], 
      Hue[0.1, 0.625, 0.5457286432160804], 
      Hue[0.1, 0.6874999999999999, 0.5457286432160804], 
      Hue[0.1, 0.75, 0.5457286432160804], 
      Hue[0.1, 0.8125000000000001, 0.5457286432160804], 
      Hue[0.1, 0.8750000000000001, 0.5457286432160804], 
      Hue[0.1, 0.9375000000000002, 0.5457286432160804], 
      Hue[0.1, 0.0625, 0.5507537688442211], 
      Hue[0.1, 0.125, 0.5507537688442211], 
      Hue[0.1, 0.1875, 0.5507537688442211], 
      Hue[0.1, 0.25, 0.5507537688442211], 
      Hue[0.1, 0.3125, 0.5507537688442211], 
      Hue[0.1, 0.375, 0.5507537688442211], 
      Hue[0.1, 0.4375, 0.5507537688442211], 
      Hue[0.1, 0.5, 0.5507537688442211], 
      Hue[0.1, 0.5625, 0.5507537688442211], 
      Hue[0.1, 0.625, 0.5507537688442211], 
      Hue[0.1, 0.6874999999999999, 0.5507537688442211], 
      Hue[0.1, 0.75, 0.5507537688442211], 
      Hue[0.1, 0.8125000000000001, 0.5507537688442211], 
      Hue[0.1, 0.8750000000000001, 0.5507537688442211], 
      Hue[0.1, 0.9375000000000002, 0.5507537688442211], 
      Hue[0.1, 0.0625, 0.5557788944723618], 
      Hue[0.1, 0.125, 0.5557788944723618], 
      Hue[0.1, 0.1875, 0.5557788944723618], 
      Hue[0.1, 0.25, 0.5557788944723618], 
      Hue[0.1, 0.3125, 0.5557788944723618], 
      Hue[0.1, 0.375, 0.5557788944723618], 
      Hue[0.1, 0.4375, 0.5557788944723618], 
      Hue[0.1, 0.5, 0.5557788944723618], 
      Hue[0.1, 0.5625, 0.5557788944723618], 
      Hue[0.1, 0.625, 0.5557788944723618], 
      Hue[0.1, 0.6874999999999999, 0.5557788944723618], 
      Hue[0.1, 0.75, 0.5557788944723618], 
      Hue[0.1, 0.8125000000000001, 0.5557788944723618], 
      Hue[0.1, 0.8750000000000001, 0.5557788944723618], 
      Hue[0.1, 0.9375000000000002, 0.5557788944723618], 
      Hue[0.1, 0.0625, 0.5608040201005025], 
      Hue[0.1, 0.125, 0.5608040201005025], 
      Hue[0.1, 0.1875, 0.5608040201005025], 
      Hue[0.1, 0.25, 0.5608040201005025], 
      Hue[0.1, 0.3125, 0.5608040201005025], 
      Hue[0.1, 0.375, 0.5608040201005025], 
      Hue[0.1, 0.4375, 0.5608040201005025], 
      Hue[0.1, 0.5, 0.5608040201005025], 
      Hue[0.1, 0.5625, 0.5608040201005025], 
      Hue[0.1, 0.625, 0.5608040201005025], 
      Hue[0.1, 0.6874999999999999, 0.5608040201005025], 
      Hue[0.1, 0.75, 0.5608040201005025], 
      Hue[0.1, 0.8125000000000001, 0.5608040201005025], 
      Hue[0.1, 0.8750000000000001, 0.5608040201005025], 
      Hue[0.1, 0.9375000000000002, 0.5608040201005025], 
      Hue[0.1, 0.0625, 0.5658291457286432], 
      Hue[0.1, 0.125, 0.5658291457286432], 
      Hue[0.1, 0.1875, 0.5658291457286432], 
      Hue[0.1, 0.25, 0.5658291457286432], 
      Hue[0.1, 0.3125, 0.5658291457286432], 
      Hue[0.1, 0.375, 0.5658291457286432], 
      Hue[0.1, 0.4375, 0.5658291457286432], 
      Hue[0.1, 0.5, 0.5658291457286432], 
      Hue[0.1, 0.5625, 0.5658291457286432], 
      Hue[0.1, 0.625, 0.5658291457286432], 
      Hue[0.1, 0.6874999999999999, 0.5658291457286432], 
      Hue[0.1, 0.75, 0.5658291457286432], 
      Hue[0.1, 0.8125000000000001, 0.5658291457286432], 
      Hue[0.1, 0.8750000000000001, 0.5658291457286432], 
      Hue[0.1, 0.9375000000000002, 0.5658291457286432], 
      Hue[0.1, 0.0625, 0.5708542713567839], 
      Hue[0.1, 0.125, 0.5708542713567839], 
      Hue[0.1, 0.1875, 0.5708542713567839], 
      Hue[0.1, 0.25, 0.5708542713567839], 
      Hue[0.1, 0.3125, 0.5708542713567839], 
      Hue[0.1, 0.375, 0.5708542713567839], 
      Hue[0.1, 0.4375, 0.5708542713567839], 
      Hue[0.1, 0.5, 0.5708542713567839], 
      Hue[0.1, 0.5625, 0.5708542713567839], 
      Hue[0.1, 0.625, 0.5708542713567839], 
      Hue[0.1, 0.6874999999999999, 0.5708542713567839], 
      Hue[0.1, 0.75, 0.5708542713567839], 
      Hue[0.1, 0.8125000000000001, 0.5708542713567839], 
      Hue[0.1, 0.8750000000000001, 0.5708542713567839], 
      Hue[0.1, 0.9375000000000002, 0.5708542713567839], 
      Hue[0.1, 0.0625, 0.5758793969849246], 
      Hue[0.1, 0.125, 0.5758793969849246], 
      Hue[0.1, 0.1875, 0.5758793969849246], 
      Hue[0.1, 0.25, 0.5758793969849246], 
      Hue[0.1, 0.3125, 0.5758793969849246], 
      Hue[0.1, 0.375, 0.5758793969849246], 
      Hue[0.1, 0.4375, 0.5758793969849246], 
      Hue[0.1, 0.5, 0.5758793969849246], 
      Hue[0.1, 0.5625, 0.5758793969849246], 
      Hue[0.1, 0.625, 0.5758793969849246], 
      Hue[0.1, 0.6874999999999999, 0.5758793969849246], 
      Hue[0.1, 0.75, 0.5758793969849246], 
      Hue[0.1, 0.8125000000000001, 0.5758793969849246], 
      Hue[0.1, 0.8750000000000001, 0.5758793969849246], 
      Hue[0.1, 0.9375000000000002, 0.5758793969849246], 
      Hue[0.1, 0.0625, 0.5809045226130654], 
      Hue[0.1, 0.125, 0.5809045226130654], 
      Hue[0.1, 0.1875, 0.5809045226130654], 
      Hue[0.1, 0.25, 0.5809045226130654], 
      Hue[0.1, 0.3125, 0.5809045226130654], 
      Hue[0.1, 0.375, 0.5809045226130654], 
      Hue[0.1, 0.4375, 0.5809045226130654], 
      Hue[0.1, 0.5, 0.5809045226130654], 
      Hue[0.1, 0.5625, 0.5809045226130654], 
      Hue[0.1, 0.625, 0.5809045226130654], 
      Hue[0.1, 0.6874999999999999, 0.5809045226130654], 
      Hue[0.1, 0.75, 0.5809045226130654], 
      Hue[0.1, 0.8125000000000001, 0.5809045226130654], 
      Hue[0.1, 0.8750000000000001, 0.5809045226130654], 
      Hue[0.1, 0.9375000000000002, 0.5809045226130654], 
      Hue[0.1, 0.0625, 0.585929648241206], 
      Hue[0.1, 0.125, 0.585929648241206], 
      Hue[0.1, 0.1875, 0.585929648241206], 
      Hue[0.1, 0.25, 0.585929648241206], 
      Hue[0.1, 0.3125, 0.585929648241206], 
      Hue[0.1, 0.375, 0.585929648241206], 
      Hue[0.1, 0.4375, 0.585929648241206], 
      Hue[0.1, 0.5, 0.585929648241206], 
      Hue[0.1, 0.5625, 0.585929648241206], 
      Hue[0.1, 0.625, 0.585929648241206], 
      Hue[0.1, 0.6874999999999999, 0.585929648241206], 
      Hue[0.1, 0.75, 0.585929648241206], 
      Hue[0.1, 0.8125000000000001, 0.585929648241206], 
      Hue[0.1, 0.8750000000000001, 0.585929648241206], 
      Hue[0.1, 0.9375000000000002, 0.585929648241206], 
      Hue[0.1, 0.0625, 0.5909547738693467], 
      Hue[0.1, 0.125, 0.5909547738693467], 
      Hue[0.1, 0.1875, 0.5909547738693467], 
      Hue[0.1, 0.25, 0.5909547738693467], 
      Hue[0.1, 0.3125, 0.5909547738693467], 
      Hue[0.1, 0.375, 0.5909547738693467], 
      Hue[0.1, 0.4375, 0.5909547738693467], 
      Hue[0.1, 0.5, 0.5909547738693467], 
      Hue[0.1, 0.5625, 0.5909547738693467], 
      Hue[0.1, 0.625, 0.5909547738693467], 
      Hue[0.1, 0.6874999999999999, 0.5909547738693467], 
      Hue[0.1, 0.75, 0.5909547738693467], 
      Hue[0.1, 0.8125000000000001, 0.5909547738693467], 
      Hue[0.1, 0.8750000000000001, 0.5909547738693467], 
      Hue[0.1, 0.9375000000000002, 0.5909547738693467], 
      Hue[0.1, 0.0625, 0.5959798994974874], 
      Hue[0.1, 0.125, 0.5959798994974874], 
      Hue[0.1, 0.1875, 0.5959798994974874], 
      Hue[0.1, 0.25, 0.5959798994974874], 
      Hue[0.1, 0.3125, 0.5959798994974874], 
      Hue[0.1, 0.375, 0.5959798994974874], 
      Hue[0.1, 0.4375, 0.5959798994974874], 
      Hue[0.1, 0.5, 0.5959798994974874], 
      Hue[0.1, 0.5625, 0.5959798994974874], 
      Hue[0.1, 0.625, 0.5959798994974874], 
      Hue[0.1, 0.6874999999999999, 0.5959798994974874], 
      Hue[0.1, 0.75, 0.5959798994974874], 
      Hue[0.1, 0.8125000000000001, 0.5959798994974874], 
      Hue[0.1, 0.8750000000000001, 0.5959798994974874], 
      Hue[0.1, 0.9375000000000002, 0.5959798994974874], 
      Hue[0.1, 0.0625, 0.601005025125628], 
      Hue[0.1, 0.125, 0.601005025125628], 
      Hue[0.1, 0.1875, 0.601005025125628], 
      Hue[0.1, 0.25, 0.601005025125628], 
      Hue[0.1, 0.3125, 0.601005025125628], 
      Hue[0.1, 0.375, 0.601005025125628], 
      Hue[0.1, 0.4375, 0.601005025125628], 
      Hue[0.1, 0.5, 0.601005025125628], 
      Hue[0.1, 0.5625, 0.601005025125628], 
      Hue[0.1, 0.625, 0.601005025125628], 
      Hue[0.1, 0.6874999999999999, 0.601005025125628], 
      Hue[0.1, 0.75, 0.601005025125628], 
      Hue[0.1, 0.8125000000000001, 0.601005025125628], 
      Hue[0.1, 0.8750000000000001, 0.601005025125628], 
      Hue[0.1, 0.9375000000000002, 0.601005025125628], 
      Hue[0.1, 0.0625, 0.6060301507537688], 
      Hue[0.1, 0.125, 0.6060301507537688], 
      Hue[0.1, 0.1875, 0.6060301507537688], 
      Hue[0.1, 0.25, 0.6060301507537688], 
      Hue[0.1, 0.3125, 0.6060301507537688], 
      Hue[0.1, 0.375, 0.6060301507537688], 
      Hue[0.1, 0.4375, 0.6060301507537688], 
      Hue[0.1, 0.5, 0.6060301507537688], 
      Hue[0.1, 0.5625, 0.6060301507537688], 
      Hue[0.1, 0.625, 0.6060301507537688], 
      Hue[0.1, 0.6874999999999999, 0.6060301507537688], 
      Hue[0.1, 0.75, 0.6060301507537688], 
      Hue[0.1, 0.8125000000000001, 0.6060301507537688], 
      Hue[0.1, 0.8750000000000001, 0.6060301507537688], 
      Hue[0.1, 0.9375000000000002, 0.6060301507537688], 
      Hue[0.1, 0.0625, 0.6110552763819095], 
      Hue[0.1, 0.125, 0.6110552763819095], 
      Hue[0.1, 0.1875, 0.6110552763819095], 
      Hue[0.1, 0.25, 0.6110552763819095], 
      Hue[0.1, 0.3125, 0.6110552763819095], 
      Hue[0.1, 0.375, 0.6110552763819095], 
      Hue[0.1, 0.4375, 0.6110552763819095], 
      Hue[0.1, 0.5, 0.6110552763819095], 
      Hue[0.1, 0.5625, 0.6110552763819095], 
      Hue[0.1, 0.625, 0.6110552763819095], 
      Hue[0.1, 0.6874999999999999, 0.6110552763819095], 
      Hue[0.1, 0.75, 0.6110552763819095], 
      Hue[0.1, 0.8125000000000001, 0.6110552763819095], 
      Hue[0.1, 0.8750000000000001, 0.6110552763819095], 
      Hue[0.1, 0.9375000000000002, 0.6110552763819095], 
      Hue[0.1, 0.0625, 0.6160804020100502], 
      Hue[0.1, 0.125, 0.6160804020100502], 
      Hue[0.1, 0.1875, 0.6160804020100502], 
      Hue[0.1, 0.25, 0.6160804020100502], 
      Hue[0.1, 0.3125, 0.6160804020100502], 
      Hue[0.1, 0.375, 0.6160804020100502], 
      Hue[0.1, 0.4375, 0.6160804020100502], 
      Hue[0.1, 0.5, 0.6160804020100502], 
      Hue[0.1, 0.5625, 0.6160804020100502], 
      Hue[0.1, 0.625, 0.6160804020100502], 
      Hue[0.1, 0.6874999999999999, 0.6160804020100502], 
      Hue[0.1, 0.75, 0.6160804020100502], 
      Hue[0.1, 0.8125000000000001, 0.6160804020100502], 
      Hue[0.1, 0.8750000000000001, 0.6160804020100502], 
      Hue[0.1, 0.9375000000000002, 0.6160804020100502], 
      Hue[0.1, 0.0625, 0.6211055276381909], 
      Hue[0.1, 0.125, 0.6211055276381909], 
      Hue[0.1, 0.1875, 0.6211055276381909], 
      Hue[0.1, 0.25, 0.6211055276381909], 
      Hue[0.1, 0.3125, 0.6211055276381909], 
      Hue[0.1, 0.375, 0.6211055276381909], 
      Hue[0.1, 0.4375, 0.6211055276381909], 
      Hue[0.1, 0.5, 0.6211055276381909], 
      Hue[0.1, 0.5625, 0.6211055276381909], 
      Hue[0.1, 0.625, 0.6211055276381909], 
      Hue[0.1, 0.6874999999999999, 0.6211055276381909], 
      Hue[0.1, 0.75, 0.6211055276381909], 
      Hue[0.1, 0.8125000000000001, 0.6211055276381909], 
      Hue[0.1, 0.8750000000000001, 0.6211055276381909], 
      Hue[0.1, 0.9375000000000002, 0.6211055276381909], 
      Hue[0.1, 0.0625, 0.6261306532663315], 
      Hue[0.1, 0.125, 0.6261306532663315], 
      Hue[0.1, 0.1875, 0.6261306532663315], 
      Hue[0.1, 0.25, 0.6261306532663315], 
      Hue[0.1, 0.3125, 0.6261306532663315], 
      Hue[0.1, 0.375, 0.6261306532663315], 
      Hue[0.1, 0.4375, 0.6261306532663315], 
      Hue[0.1, 0.5, 0.6261306532663315], 
      Hue[0.1, 0.5625, 0.6261306532663315], 
      Hue[0.1, 0.625, 0.6261306532663315], 
      Hue[0.1, 0.6874999999999999, 0.6261306532663315], 
      Hue[0.1, 0.75, 0.6261306532663315], 
      Hue[0.1, 0.8125000000000001, 0.6261306532663315], 
      Hue[0.1, 0.8750000000000001, 0.6261306532663315], 
      Hue[0.1, 0.9375000000000002, 0.6261306532663315], 
      Hue[0.1, 0.0625, 0.6311557788944723], 
      Hue[0.1, 0.125, 0.6311557788944723], 
      Hue[0.1, 0.1875, 0.6311557788944723], 
      Hue[0.1, 0.25, 0.6311557788944723], 
      Hue[0.1, 0.3125, 0.6311557788944723], 
      Hue[0.1, 0.375, 0.6311557788944723], 
      Hue[0.1, 0.4375, 0.6311557788944723], 
      Hue[0.1, 0.5, 0.6311557788944723], 
      Hue[0.1, 0.5625, 0.6311557788944723], 
      Hue[0.1, 0.625, 0.6311557788944723], 
      Hue[0.1, 0.6874999999999999, 0.6311557788944723], 
      Hue[0.1, 0.75, 0.6311557788944723], 
      Hue[0.1, 0.8125000000000001, 0.6311557788944723], 
      Hue[0.1, 0.8750000000000001, 0.6311557788944723], 
      Hue[0.1, 0.9375000000000002, 0.6311557788944723], 
      Hue[0.1, 0.0625, 0.636180904522613], 
      Hue[0.1, 0.125, 0.636180904522613], 
      Hue[0.1, 0.1875, 0.636180904522613], 
      Hue[0.1, 0.25, 0.636180904522613], 
      Hue[0.1, 0.3125, 0.636180904522613], 
      Hue[0.1, 0.375, 0.636180904522613], 
      Hue[0.1, 0.4375, 0.636180904522613], 
      Hue[0.1, 0.5, 0.636180904522613], 
      Hue[0.1, 0.5625, 0.636180904522613], 
      Hue[0.1, 0.625, 0.636180904522613], 
      Hue[0.1, 0.6874999999999999, 0.636180904522613], 
      Hue[0.1, 0.75, 0.636180904522613], 
      Hue[0.1, 0.8125000000000001, 0.636180904522613], 
      Hue[0.1, 0.8750000000000001, 0.636180904522613], 
      Hue[0.1, 0.9375000000000002, 0.636180904522613], 
      Hue[0.1, 0.0625, 0.6412060301507536], 
      Hue[0.1, 0.125, 0.6412060301507536], 
      Hue[0.1, 0.1875, 0.6412060301507536], 
      Hue[0.1, 0.25, 0.6412060301507536], 
      Hue[0.1, 0.3125, 0.6412060301507536], 
      Hue[0.1, 0.375, 0.6412060301507536], 
      Hue[0.1, 0.4375, 0.6412060301507536], 
      Hue[0.1, 0.5, 0.6412060301507536], 
      Hue[0.1, 0.5625, 0.6412060301507536], 
      Hue[0.1, 0.625, 0.6412060301507536], 
      Hue[0.1, 0.6874999999999999, 0.6412060301507536], 
      Hue[0.1, 0.75, 0.6412060301507536], 
      Hue[0.1, 0.8125000000000001, 0.6412060301507536], 
      Hue[0.1, 0.8750000000000001, 0.6412060301507536], 
      Hue[0.1, 0.9375000000000002, 0.6412060301507536], 
      Hue[0.1, 0.0625, 0.6462311557788943], 
      Hue[0.1, 0.125, 0.6462311557788943], 
      Hue[0.1, 0.1875, 0.6462311557788943], 
      Hue[0.1, 0.25, 0.6462311557788943], 
      Hue[0.1, 0.3125, 0.6462311557788943], 
      Hue[0.1, 0.375, 0.6462311557788943], 
      Hue[0.1, 0.4375, 0.6462311557788943], 
      Hue[0.1, 0.5, 0.6462311557788943], 
      Hue[0.1, 0.5625, 0.6462311557788943], 
      Hue[0.1, 0.625, 0.6462311557788943], 
      Hue[0.1, 0.6874999999999999, 0.6462311557788943], 
      Hue[0.1, 0.75, 0.6462311557788943], 
      Hue[0.1, 0.8125000000000001, 0.6462311557788943], 
      Hue[0.1, 0.8750000000000001, 0.6462311557788943], 
      Hue[0.1, 0.9375000000000002, 0.6462311557788943], 
      Hue[0.1, 0.0625, 0.6512562814070351], 
      Hue[0.1, 0.125, 0.6512562814070351], 
      Hue[0.1, 0.1875, 0.6512562814070351], 
      Hue[0.1, 0.25, 0.6512562814070351], 
      Hue[0.1, 0.3125, 0.6512562814070351], 
      Hue[0.1, 0.375, 0.6512562814070351], 
      Hue[0.1, 0.4375, 0.6512562814070351], 
      Hue[0.1, 0.5, 0.6512562814070351], 
      Hue[0.1, 0.5625, 0.6512562814070351], 
      Hue[0.1, 0.625, 0.6512562814070351], 
      Hue[0.1, 0.6874999999999999, 0.6512562814070351], 
      Hue[0.1, 0.75, 0.6512562814070351], 
      Hue[0.1, 0.8125000000000001, 0.6512562814070351], 
      Hue[0.1, 0.8750000000000001, 0.6512562814070351], 
      Hue[0.1, 0.9375000000000002, 0.6512562814070351], 
      Hue[0.1, 0.0625, 0.6562814070351758], 
      Hue[0.1, 0.125, 0.6562814070351758], 
      Hue[0.1, 0.1875, 0.6562814070351758], 
      Hue[0.1, 0.25, 0.6562814070351758], 
      Hue[0.1, 0.3125, 0.6562814070351758], 
      Hue[0.1, 0.375, 0.6562814070351758], 
      Hue[0.1, 0.4375, 0.6562814070351758], 
      Hue[0.1, 0.5, 0.6562814070351758], 
      Hue[0.1, 0.5625, 0.6562814070351758], 
      Hue[0.1, 0.625, 0.6562814070351758], 
      Hue[0.1, 0.6874999999999999, 0.6562814070351758], 
      Hue[0.1, 0.75, 0.6562814070351758], 
      Hue[0.1, 0.8125000000000001, 0.6562814070351758], 
      Hue[0.1, 0.8750000000000001, 0.6562814070351758], 
      Hue[0.1, 0.9375000000000002, 0.6562814070351758], 
      Hue[0.1, 0.0625, 0.6613065326633165], 
      Hue[0.1, 0.125, 0.6613065326633165], 
      Hue[0.1, 0.1875, 0.6613065326633165], 
      Hue[0.1, 0.25, 0.6613065326633165], 
      Hue[0.1, 0.3125, 0.6613065326633165], 
      Hue[0.1, 0.375, 0.6613065326633165], 
      Hue[0.1, 0.4375, 0.6613065326633165], 
      Hue[0.1, 0.5, 0.6613065326633165], 
      Hue[0.1, 0.5625, 0.6613065326633165], 
      Hue[0.1, 0.625, 0.6613065326633165], 
      Hue[0.1, 0.6874999999999999, 0.6613065326633165], 
      Hue[0.1, 0.75, 0.6613065326633165], 
      Hue[0.1, 0.8125000000000001, 0.6613065326633165], 
      Hue[0.1, 0.8750000000000001, 0.6613065326633165], 
      Hue[0.1, 0.9375000000000002, 0.6613065326633165], 
      Hue[0.1, 0.0625, 0.6663316582914571], 
      Hue[0.1, 0.125, 0.6663316582914571], 
      Hue[0.1, 0.1875, 0.6663316582914571], 
      Hue[0.1, 0.25, 0.6663316582914571], 
      Hue[0.1, 0.3125, 0.6663316582914571], 
      Hue[0.1, 0.375, 0.6663316582914571], 
      Hue[0.1, 0.4375, 0.6663316582914571], 
      Hue[0.1, 0.5, 0.6663316582914571], 
      Hue[0.1, 0.5625, 0.6663316582914571], 
      Hue[0.1, 0.625, 0.6663316582914571], 
      Hue[0.1, 0.6874999999999999, 0.6663316582914571], 
      Hue[0.1, 0.75, 0.6663316582914571], 
      Hue[0.1, 0.8125000000000001, 0.6663316582914571], 
      Hue[0.1, 0.8750000000000001, 0.6663316582914571], 
      Hue[0.1, 0.9375000000000002, 0.6663316582914571], 
      Hue[0.1, 0.0625, 0.6713567839195979], 
      Hue[0.1, 0.125, 0.6713567839195979], 
      Hue[0.1, 0.1875, 0.6713567839195979], 
      Hue[0.1, 0.25, 0.6713567839195979], 
      Hue[0.1, 0.3125, 0.6713567839195979], 
      Hue[0.1, 0.375, 0.6713567839195979], 
      Hue[0.1, 0.4375, 0.6713567839195979], 
      Hue[0.1, 0.5, 0.6713567839195979], 
      Hue[0.1, 0.5625, 0.6713567839195979], 
      Hue[0.1, 0.625, 0.6713567839195979], 
      Hue[0.1, 0.6874999999999999, 0.6713567839195979], 
      Hue[0.1, 0.75, 0.6713567839195979], 
      Hue[0.1, 0.8125000000000001, 0.6713567839195979], 
      Hue[0.1, 0.8750000000000001, 0.6713567839195979], 
      Hue[0.1, 0.9375000000000002, 0.6713567839195979], 
      Hue[0.1, 0.0625, 0.6763819095477386], 
      Hue[0.1, 0.125, 0.6763819095477386], 
      Hue[0.1, 0.1875, 0.6763819095477386], 
      Hue[0.1, 0.25, 0.6763819095477386], 
      Hue[0.1, 0.3125, 0.6763819095477386], 
      Hue[0.1, 0.375, 0.6763819095477386], 
      Hue[0.1, 0.4375, 0.6763819095477386], 
      Hue[0.1, 0.5, 0.6763819095477386], 
      Hue[0.1, 0.5625, 0.6763819095477386], 
      Hue[0.1, 0.625, 0.6763819095477386], 
      Hue[0.1, 0.6874999999999999, 0.6763819095477386], 
      Hue[0.1, 0.75, 0.6763819095477386], 
      Hue[0.1, 0.8125000000000001, 0.6763819095477386], 
      Hue[0.1, 0.8750000000000001, 0.6763819095477386], 
      Hue[0.1, 0.9375000000000002, 0.6763819095477386], 
      Hue[0.1, 0.0625, 0.6814070351758792], 
      Hue[0.1, 0.125, 0.6814070351758792], 
      Hue[0.1, 0.1875, 0.6814070351758792], 
      Hue[0.1, 0.25, 0.6814070351758792], 
      Hue[0.1, 0.3125, 0.6814070351758792], 
      Hue[0.1, 0.375, 0.6814070351758792], 
      Hue[0.1, 0.4375, 0.6814070351758792], 
      Hue[0.1, 0.5, 0.6814070351758792], 
      Hue[0.1, 0.5625, 0.6814070351758792], 
      Hue[0.1, 0.625, 0.6814070351758792], 
      Hue[0.1, 0.6874999999999999, 0.6814070351758792], 
      Hue[0.1, 0.75, 0.6814070351758792], 
      Hue[0.1, 0.8125000000000001, 0.6814070351758792], 
      Hue[0.1, 0.8750000000000001, 0.6814070351758792], 
      Hue[0.1, 0.9375000000000002, 0.6814070351758792], 
      Hue[0.1, 0.0625, 0.68643216080402], 
      Hue[0.1, 0.125, 0.68643216080402], 
      Hue[0.1, 0.1875, 0.68643216080402], 
      Hue[0.1, 0.25, 0.68643216080402], 
      Hue[0.1, 0.3125, 0.68643216080402], 
      Hue[0.1, 0.375, 0.68643216080402], 
      Hue[0.1, 0.4375, 0.68643216080402], 
      Hue[0.1, 0.5, 0.68643216080402], 
      Hue[0.1, 0.5625, 0.68643216080402], 
      Hue[0.1, 0.625, 0.68643216080402], 
      Hue[0.1, 0.6874999999999999, 0.68643216080402], 
      Hue[0.1, 0.75, 0.68643216080402], 
      Hue[0.1, 0.8125000000000001, 0.68643216080402], 
      Hue[0.1, 0.8750000000000001, 0.68643216080402], 
      Hue[0.1, 0.9375000000000002, 0.68643216080402], 
      Hue[0.1, 0.0625, 0.6914572864321606], 
      Hue[0.1, 0.125, 0.6914572864321606], 
      Hue[0.1, 0.1875, 0.6914572864321606], 
      Hue[0.1, 0.25, 0.6914572864321606], 
      Hue[0.1, 0.3125, 0.6914572864321606], 
      Hue[0.1, 0.375, 0.6914572864321606], 
      Hue[0.1, 0.4375, 0.6914572864321606], 
      Hue[0.1, 0.5, 0.6914572864321606], 
      Hue[0.1, 0.5625, 0.6914572864321606], 
      Hue[0.1, 0.625, 0.6914572864321606], 
      Hue[0.1, 0.6874999999999999, 0.6914572864321606], 
      Hue[0.1, 0.75, 0.6914572864321606], 
      Hue[0.1, 0.8125000000000001, 0.6914572864321606], 
      Hue[0.1, 0.8750000000000001, 0.6914572864321606], 
      Hue[0.1, 0.9375000000000002, 0.6914572864321606], 
      Hue[0.1, 0.0625, 0.6964824120603014], 
      Hue[0.1, 0.125, 0.6964824120603014], 
      Hue[0.1, 0.1875, 0.6964824120603014], 
      Hue[0.1, 0.25, 0.6964824120603014], 
      Hue[0.1, 0.3125, 0.6964824120603014], 
      Hue[0.1, 0.375, 0.6964824120603014], 
      Hue[0.1, 0.4375, 0.6964824120603014], 
      Hue[0.1, 0.5, 0.6964824120603014], 
      Hue[0.1, 0.5625, 0.6964824120603014], 
      Hue[0.1, 0.625, 0.6964824120603014], 
      Hue[0.1, 0.6874999999999999, 0.6964824120603014], 
      Hue[0.1, 0.75, 0.6964824120603014], 
      Hue[0.1, 0.8125000000000001, 0.6964824120603014], 
      Hue[0.1, 0.8750000000000001, 0.6964824120603014], 
      Hue[0.1, 0.9375000000000002, 0.6964824120603014], 
      Hue[0.1, 0.0625, 0.7015075376884421], 
      Hue[0.1, 0.125, 0.7015075376884421], 
      Hue[0.1, 0.1875, 0.7015075376884421], 
      Hue[0.1, 0.25, 0.7015075376884421], 
      Hue[0.1, 0.3125, 0.7015075376884421], 
      Hue[0.1, 0.375, 0.7015075376884421], 
      Hue[0.1, 0.4375, 0.7015075376884421], 
      Hue[0.1, 0.5, 0.7015075376884421], 
      Hue[0.1, 0.5625, 0.7015075376884421], 
      Hue[0.1, 0.625, 0.7015075376884421], 
      Hue[0.1, 0.6874999999999999, 0.7015075376884421], 
      Hue[0.1, 0.75, 0.7015075376884421], 
      Hue[0.1, 0.8125000000000001, 0.7015075376884421], 
      Hue[0.1, 0.8750000000000001, 0.7015075376884421], 
      Hue[0.1, 0.9375000000000002, 0.7015075376884421], 
      Hue[0.1, 0.0625, 0.7065326633165827], 
      Hue[0.1, 0.125, 0.7065326633165827], 
      Hue[0.1, 0.1875, 0.7065326633165827], 
      Hue[0.1, 0.25, 0.7065326633165827], 
      Hue[0.1, 0.3125, 0.7065326633165827], 
      Hue[0.1, 0.375, 0.7065326633165827], 
      Hue[0.1, 0.4375, 0.7065326633165827], 
      Hue[0.1, 0.5, 0.7065326633165827], 
      Hue[0.1, 0.5625, 0.7065326633165827], 
      Hue[0.1, 0.625, 0.7065326633165827], 
      Hue[0.1, 0.6874999999999999, 0.7065326633165827], 
      Hue[0.1, 0.75, 0.7065326633165827], 
      Hue[0.1, 0.8125000000000001, 0.7065326633165827], 
      Hue[0.1, 0.8750000000000001, 0.7065326633165827], 
      Hue[0.1, 0.9375000000000002, 0.7065326633165827], 
      Hue[0.1, 0.0625, 0.7115577889447234], 
      Hue[0.1, 0.125, 0.7115577889447234], 
      Hue[0.1, 0.1875, 0.7115577889447234], 
      Hue[0.1, 0.25, 0.7115577889447234], 
      Hue[0.1, 0.3125, 0.7115577889447234], 
      Hue[0.1, 0.375, 0.7115577889447234], 
      Hue[0.1, 0.4375, 0.7115577889447234], 
      Hue[0.1, 0.5, 0.7115577889447234], 
      Hue[0.1, 0.5625, 0.7115577889447234], 
      Hue[0.1, 0.625, 0.7115577889447234], 
      Hue[0.1, 0.6874999999999999, 0.7115577889447234], 
      Hue[0.1, 0.75, 0.7115577889447234], 
      Hue[0.1, 0.8125000000000001, 0.7115577889447234], 
      Hue[0.1, 0.8750000000000001, 0.7115577889447234], 
      Hue[0.1, 0.9375000000000002, 0.7115577889447234], 
      Hue[0.1, 0.0625, 0.7165829145728642], 
      Hue[0.1, 0.125, 0.7165829145728642], 
      Hue[0.1, 0.1875, 0.7165829145728642], 
      Hue[0.1, 0.25, 0.7165829145728642], 
      Hue[0.1, 0.3125, 0.7165829145728642], 
      Hue[0.1, 0.375, 0.7165829145728642], 
      Hue[0.1, 0.4375, 0.7165829145728642], 
      Hue[0.1, 0.5, 0.7165829145728642], 
      Hue[0.1, 0.5625, 0.7165829145728642], 
      Hue[0.1, 0.625, 0.7165829145728642], 
      Hue[0.1, 0.6874999999999999, 0.7165829145728642], 
      Hue[0.1, 0.75, 0.7165829145728642], 
      Hue[0.1, 0.8125000000000001, 0.7165829145728642], 
      Hue[0.1, 0.8750000000000001, 0.7165829145728642], 
      Hue[0.1, 0.9375000000000002, 0.7165829145728642], 
      Hue[0.1, 0.0625, 0.7216080402010048], 
      Hue[0.1, 0.125, 0.7216080402010048], 
      Hue[0.1, 0.1875, 0.7216080402010048], 
      Hue[0.1, 0.25, 0.7216080402010048], 
      Hue[0.1, 0.3125, 0.7216080402010048], 
      Hue[0.1, 0.375, 0.7216080402010048], 
      Hue[0.1, 0.4375, 0.7216080402010048], 
      Hue[0.1, 0.5, 0.7216080402010048], 
      Hue[0.1, 0.5625, 0.7216080402010048], 
      Hue[0.1, 0.625, 0.7216080402010048], 
      Hue[0.1, 0.6874999999999999, 0.7216080402010048], 
      Hue[0.1, 0.75, 0.7216080402010048], 
      Hue[0.1, 0.8125000000000001, 0.7216080402010048], 
      Hue[0.1, 0.8750000000000001, 0.7216080402010048], 
      Hue[0.1, 0.9375000000000002, 0.7216080402010048], 
      Hue[0.1, 0.0625, 0.7266331658291456], 
      Hue[0.1, 0.125, 0.7266331658291456], 
      Hue[0.1, 0.1875, 0.7266331658291456], 
      Hue[0.1, 0.25, 0.7266331658291456], 
      Hue[0.1, 0.3125, 0.7266331658291456], 
      Hue[0.1, 0.375, 0.7266331658291456], 
      Hue[0.1, 0.4375, 0.7266331658291456], 
      Hue[0.1, 0.5, 0.7266331658291456], 
      Hue[0.1, 0.5625, 0.7266331658291456], 
      Hue[0.1, 0.625, 0.7266331658291456], 
      Hue[0.1, 0.6874999999999999, 0.7266331658291456], 
      Hue[0.1, 0.75, 0.7266331658291456], 
      Hue[0.1, 0.8125000000000001, 0.7266331658291456], 
      Hue[0.1, 0.8750000000000001, 0.7266331658291456], 
      Hue[0.1, 0.9375000000000002, 0.7266331658291456], 
      Hue[0.1, 0.0625, 0.7316582914572862], 
      Hue[0.1, 0.125, 0.7316582914572862], 
      Hue[0.1, 0.1875, 0.7316582914572862], 
      Hue[0.1, 0.25, 0.7316582914572862], 
      Hue[0.1, 0.3125, 0.7316582914572862], 
      Hue[0.1, 0.375, 0.7316582914572862], 
      Hue[0.1, 0.4375, 0.7316582914572862], 
      Hue[0.1, 0.5, 0.7316582914572862], 
      Hue[0.1, 0.5625, 0.7316582914572862], 
      Hue[0.1, 0.625, 0.7316582914572862], 
      Hue[0.1, 0.6874999999999999, 0.7316582914572862], 
      Hue[0.1, 0.75, 0.7316582914572862], 
      Hue[0.1, 0.8125000000000001, 0.7316582914572862], 
      Hue[0.1, 0.8750000000000001, 0.7316582914572862], 
      Hue[0.1, 0.9375000000000002, 0.7316582914572862], 
      Hue[0.1, 0.0625, 0.7366834170854268], 
      Hue[0.1, 0.125, 0.7366834170854268], 
      Hue[0.1, 0.1875, 0.7366834170854268], 
      Hue[0.1, 0.25, 0.7366834170854268], 
      Hue[0.1, 0.3125, 0.7366834170854268], 
      Hue[0.1, 0.375, 0.7366834170854268], 
      Hue[0.1, 0.4375, 0.7366834170854268], 
      Hue[0.1, 0.5, 0.7366834170854268], 
      Hue[0.1, 0.5625, 0.7366834170854268], 
      Hue[0.1, 0.625, 0.7366834170854268], 
      Hue[0.1, 0.6874999999999999, 0.7366834170854268], 
      Hue[0.1, 0.75, 0.7366834170854268], 
      Hue[0.1, 0.8125000000000001, 0.7366834170854268], 
      Hue[0.1, 0.8750000000000001, 0.7366834170854268], 
      Hue[0.1, 0.9375000000000002, 0.7366834170854268], 
      Hue[0.1, 0.0625, 0.7417085427135677], 
      Hue[0.1, 0.125, 0.7417085427135677], 
      Hue[0.1, 0.1875, 0.7417085427135677], 
      Hue[0.1, 0.25, 0.7417085427135677], 
      Hue[0.1, 0.3125, 0.7417085427135677], 
      Hue[0.1, 0.375, 0.7417085427135677], 
      Hue[0.1, 0.4375, 0.7417085427135677], 
      Hue[0.1, 0.5, 0.7417085427135677], 
      Hue[0.1, 0.5625, 0.7417085427135677], 
      Hue[0.1, 0.625, 0.7417085427135677], 
      Hue[0.1, 0.6874999999999999, 0.7417085427135677], 
      Hue[0.1, 0.75, 0.7417085427135677], 
      Hue[0.1, 0.8125000000000001, 0.7417085427135677], 
      Hue[0.1, 0.8750000000000001, 0.7417085427135677], 
      Hue[0.1, 0.9375000000000002, 0.7417085427135677], 
      Hue[0.1, 0.0625, 0.7467336683417083], 
      Hue[0.1, 0.125, 0.7467336683417083], 
      Hue[0.1, 0.1875, 0.7467336683417083], 
      Hue[0.1, 0.25, 0.7467336683417083], 
      Hue[0.1, 0.3125, 0.7467336683417083], 
      Hue[0.1, 0.375, 0.7467336683417083], 
      Hue[0.1, 0.4375, 0.7467336683417083], 
      Hue[0.1, 0.5, 0.7467336683417083], 
      Hue[0.1, 0.5625, 0.7467336683417083], 
      Hue[0.1, 0.625, 0.7467336683417083], 
      Hue[0.1, 0.6874999999999999, 0.7467336683417083], 
      Hue[0.1, 0.75, 0.7467336683417083], 
      Hue[0.1, 0.8125000000000001, 0.7467336683417083], 
      Hue[0.1, 0.8750000000000001, 0.7467336683417083], 
      Hue[0.1, 0.9375000000000002, 0.7467336683417083], 
      Hue[0.1, 0.0625, 0.751758793969849], 
      Hue[0.1, 0.125, 0.751758793969849], 
      Hue[0.1, 0.1875, 0.751758793969849], 
      Hue[0.1, 0.25, 0.751758793969849], 
      Hue[0.1, 0.3125, 0.751758793969849], 
      Hue[0.1, 0.375, 0.751758793969849], 
      Hue[0.1, 0.4375, 0.751758793969849], 
      Hue[0.1, 0.5, 0.751758793969849], 
      Hue[0.1, 0.5625, 0.751758793969849], 
      Hue[0.1, 0.625, 0.751758793969849], 
      Hue[0.1, 0.6874999999999999, 0.751758793969849], 
      Hue[0.1, 0.75, 0.751758793969849], 
      Hue[0.1, 0.8125000000000001, 0.751758793969849], 
      Hue[0.1, 0.8750000000000001, 0.751758793969849], 
      Hue[0.1, 0.9375000000000002, 0.751758793969849], 
      Hue[0.1, 0.0625, 0.7567839195979897], 
      Hue[0.1, 0.125, 0.7567839195979897], 
      Hue[0.1, 0.1875, 0.7567839195979897], 
      Hue[0.1, 0.25, 0.7567839195979897], 
      Hue[0.1, 0.3125, 0.7567839195979897], 
      Hue[0.1, 0.375, 0.7567839195979897], 
      Hue[0.1, 0.4375, 0.7567839195979897], 
      Hue[0.1, 0.5, 0.7567839195979897], 
      Hue[0.1, 0.5625, 0.7567839195979897], 
      Hue[0.1, 0.625, 0.7567839195979897], 
      Hue[0.1, 0.6874999999999999, 0.7567839195979897], 
      Hue[0.1, 0.75, 0.7567839195979897], 
      Hue[0.1, 0.8125000000000001, 0.7567839195979897], 
      Hue[0.1, 0.8750000000000001, 0.7567839195979897], 
      Hue[0.1, 0.9375000000000002, 0.7567839195979897], 
      Hue[0.1, 0.0625, 0.7618090452261304], 
      Hue[0.1, 0.125, 0.7618090452261304], 
      Hue[0.1, 0.1875, 0.7618090452261304], 
      Hue[0.1, 0.25, 0.7618090452261304], 
      Hue[0.1, 0.3125, 0.7618090452261304], 
      Hue[0.1, 0.375, 0.7618090452261304], 
      Hue[0.1, 0.4375, 0.7618090452261304], 
      Hue[0.1, 0.5, 0.7618090452261304], 
      Hue[0.1, 0.5625, 0.7618090452261304], 
      Hue[0.1, 0.625, 0.7618090452261304], 
      Hue[0.1, 0.6874999999999999, 0.7618090452261304], 
      Hue[0.1, 0.75, 0.7618090452261304], 
      Hue[0.1, 0.8125000000000001, 0.7618090452261304], 
      Hue[0.1, 0.8750000000000001, 0.7618090452261304], 
      Hue[0.1, 0.9375000000000002, 0.7618090452261304], 
      Hue[0.1, 0.0625, 0.7668341708542711], 
      Hue[0.1, 0.125, 0.7668341708542711], 
      Hue[0.1, 0.1875, 0.7668341708542711], 
      Hue[0.1, 0.25, 0.7668341708542711], 
      Hue[0.1, 0.3125, 0.7668341708542711], 
      Hue[0.1, 0.375, 0.7668341708542711], 
      Hue[0.1, 0.4375, 0.7668341708542711], 
      Hue[0.1, 0.5, 0.7668341708542711], 
      Hue[0.1, 0.5625, 0.7668341708542711], 
      Hue[0.1, 0.625, 0.7668341708542711], 
      Hue[0.1, 0.6874999999999999, 0.7668341708542711], 
      Hue[0.1, 0.75, 0.7668341708542711], 
      Hue[0.1, 0.8125000000000001, 0.7668341708542711], 
      Hue[0.1, 0.8750000000000001, 0.7668341708542711], 
      Hue[0.1, 0.9375000000000002, 0.7668341708542711], 
      Hue[0.1, 0.0625, 0.7718592964824118], 
      Hue[0.1, 0.125, 0.7718592964824118], 
      Hue[0.1, 0.1875, 0.7718592964824118], 
      Hue[0.1, 0.25, 0.7718592964824118], 
      Hue[0.1, 0.3125, 0.7718592964824118], 
      Hue[0.1, 0.375, 0.7718592964824118], 
      Hue[0.1, 0.4375, 0.7718592964824118], 
      Hue[0.1, 0.5, 0.7718592964824118], 
      Hue[0.1, 0.5625, 0.7718592964824118], 
      Hue[0.1, 0.625, 0.7718592964824118], 
      Hue[0.1, 0.6874999999999999, 0.7718592964824118], 
      Hue[0.1, 0.75, 0.7718592964824118], 
      Hue[0.1, 0.8125000000000001, 0.7718592964824118], 
      Hue[0.1, 0.8750000000000001, 0.7718592964824118], 
      Hue[0.1, 0.9375000000000002, 0.7718592964824118], 
      Hue[0.1, 0.0625, 0.7768844221105524], 
      Hue[0.1, 0.125, 0.7768844221105524], 
      Hue[0.1, 0.1875, 0.7768844221105524], 
      Hue[0.1, 0.25, 0.7768844221105524], 
      Hue[0.1, 0.3125, 0.7768844221105524], 
      Hue[0.1, 0.375, 0.7768844221105524], 
      Hue[0.1, 0.4375, 0.7768844221105524], 
      Hue[0.1, 0.5, 0.7768844221105524], 
      Hue[0.1, 0.5625, 0.7768844221105524], 
      Hue[0.1, 0.625, 0.7768844221105524], 
      Hue[0.1, 0.6874999999999999, 0.7768844221105524], 
      Hue[0.1, 0.75, 0.7768844221105524], 
      Hue[0.1, 0.8125000000000001, 0.7768844221105524], 
      Hue[0.1, 0.8750000000000001, 0.7768844221105524], 
      Hue[0.1, 0.9375000000000002, 0.7768844221105524], 
      Hue[0.1, 0.0625, 0.7819095477386933], 
      Hue[0.1, 0.125, 0.7819095477386933], 
      Hue[0.1, 0.1875, 0.7819095477386933], 
      Hue[0.1, 0.25, 0.7819095477386933], 
      Hue[0.1, 0.3125, 0.7819095477386933], 
      Hue[0.1, 0.375, 0.7819095477386933], 
      Hue[0.1, 0.4375, 0.7819095477386933], 
      Hue[0.1, 0.5, 0.7819095477386933], 
      Hue[0.1, 0.5625, 0.7819095477386933], 
      Hue[0.1, 0.625, 0.7819095477386933], 
      Hue[0.1, 0.6874999999999999, 0.7819095477386933], 
      Hue[0.1, 0.75, 0.7819095477386933], 
      Hue[0.1, 0.8125000000000001, 0.7819095477386933], 
      Hue[0.1, 0.8750000000000001, 0.7819095477386933], 
      Hue[0.1, 0.9375000000000002, 0.7819095477386933], 
      Hue[0.1, 0.0625, 0.7869346733668339], 
      Hue[0.1, 0.125, 0.7869346733668339], 
      Hue[0.1, 0.1875, 0.7869346733668339], 
      Hue[0.1, 0.25, 0.7869346733668339], 
      Hue[0.1, 0.3125, 0.7869346733668339], 
      Hue[0.1, 0.375, 0.7869346733668339], 
      Hue[0.1, 0.4375, 0.7869346733668339], 
      Hue[0.1, 0.5, 0.7869346733668339], 
      Hue[0.1, 0.5625, 0.7869346733668339], 
      Hue[0.1, 0.625, 0.7869346733668339], 
      Hue[0.1, 0.6874999999999999, 0.7869346733668339], 
      Hue[0.1, 0.75, 0.7869346733668339], 
      Hue[0.1, 0.8125000000000001, 0.7869346733668339], 
      Hue[0.1, 0.8750000000000001, 0.7869346733668339], 
      Hue[0.1, 0.9375000000000002, 0.7869346733668339], 
      Hue[0.1, 0.0625, 0.7919597989949746], 
      Hue[0.1, 0.125, 0.7919597989949746], 
      Hue[0.1, 0.1875, 0.7919597989949746], 
      Hue[0.1, 0.25, 0.7919597989949746], 
      Hue[0.1, 0.3125, 0.7919597989949746], 
      Hue[0.1, 0.375, 0.7919597989949746], 
      Hue[0.1, 0.4375, 0.7919597989949746], 
      Hue[0.1, 0.5, 0.7919597989949746], 
      Hue[0.1, 0.5625, 0.7919597989949746], 
      Hue[0.1, 0.625, 0.7919597989949746], 
      Hue[0.1, 0.6874999999999999, 0.7919597989949746], 
      Hue[0.1, 0.75, 0.7919597989949746], 
      Hue[0.1, 0.8125000000000001, 0.7919597989949746], 
      Hue[0.1, 0.8750000000000001, 0.7919597989949746], 
      Hue[0.1, 0.9375000000000002, 0.7919597989949746], 
      Hue[0.1, 0.0625, 0.7969849246231153], 
      Hue[0.1, 0.125, 0.7969849246231153], 
      Hue[0.1, 0.1875, 0.7969849246231153], 
      Hue[0.1, 0.25, 0.7969849246231153], 
      Hue[0.1, 0.3125, 0.7969849246231153], 
      Hue[0.1, 0.375, 0.7969849246231153], 
      Hue[0.1, 0.4375, 0.7969849246231153], 
      Hue[0.1, 0.5, 0.7969849246231153], 
      Hue[0.1, 0.5625, 0.7969849246231153], 
      Hue[0.1, 0.625, 0.7969849246231153], 
      Hue[0.1, 0.6874999999999999, 0.7969849246231153], 
      Hue[0.1, 0.75, 0.7969849246231153], 
      Hue[0.1, 0.8125000000000001, 0.7969849246231153], 
      Hue[0.1, 0.8750000000000001, 0.7969849246231153], 
      Hue[0.1, 0.9375000000000002, 0.7969849246231153], 
      Hue[0.1, 0.0625, 0.8020100502512559], 
      Hue[0.1, 0.125, 0.8020100502512559], 
      Hue[0.1, 0.1875, 0.8020100502512559], 
      Hue[0.1, 0.25, 0.8020100502512559], 
      Hue[0.1, 0.3125, 0.8020100502512559], 
      Hue[0.1, 0.375, 0.8020100502512559], 
      Hue[0.1, 0.4375, 0.8020100502512559], 
      Hue[0.1, 0.5, 0.8020100502512559], 
      Hue[0.1, 0.5625, 0.8020100502512559], 
      Hue[0.1, 0.625, 0.8020100502512559], 
      Hue[0.1, 0.6874999999999999, 0.8020100502512559], 
      Hue[0.1, 0.75, 0.8020100502512559], 
      Hue[0.1, 0.8125000000000001, 0.8020100502512559], 
      Hue[0.1, 0.8750000000000001, 0.8020100502512559], 
      Hue[0.1, 0.9375000000000002, 0.8020100502512559], 
      Hue[0.1, 0.0625, 0.8070351758793967], 
      Hue[0.1, 0.125, 0.8070351758793967], 
      Hue[0.1, 0.1875, 0.8070351758793967], 
      Hue[0.1, 0.25, 0.8070351758793967], 
      Hue[0.1, 0.3125, 0.8070351758793967], 
      Hue[0.1, 0.375, 0.8070351758793967], 
      Hue[0.1, 0.4375, 0.8070351758793967], 
      Hue[0.1, 0.5, 0.8070351758793967], 
      Hue[0.1, 0.5625, 0.8070351758793967], 
      Hue[0.1, 0.625, 0.8070351758793967], 
      Hue[0.1, 0.6874999999999999, 0.8070351758793967], 
      Hue[0.1, 0.75, 0.8070351758793967], 
      Hue[0.1, 0.8125000000000001, 0.8070351758793967], 
      Hue[0.1, 0.8750000000000001, 0.8070351758793967], 
      Hue[0.1, 0.9375000000000002, 0.8070351758793967], 
      Hue[0.1, 0.0625, 0.8120603015075374], 
      Hue[0.1, 0.125, 0.8120603015075374], 
      Hue[0.1, 0.1875, 0.8120603015075374], 
      Hue[0.1, 0.25, 0.8120603015075374], 
      Hue[0.1, 0.3125, 0.8120603015075374], 
      Hue[0.1, 0.375, 0.8120603015075374], 
      Hue[0.1, 0.4375, 0.8120603015075374], 
      Hue[0.1, 0.5, 0.8120603015075374], 
      Hue[0.1, 0.5625, 0.8120603015075374], 
      Hue[0.1, 0.625, 0.8120603015075374], 
      Hue[0.1, 0.6874999999999999, 0.8120603015075374], 
      Hue[0.1, 0.75, 0.8120603015075374], 
      Hue[0.1, 0.8125000000000001, 0.8120603015075374], 
      Hue[0.1, 0.8750000000000001, 0.8120603015075374], 
      Hue[0.1, 0.9375000000000002, 0.8120603015075374], 
      Hue[0.1, 0.0625, 0.817085427135678], 
      Hue[0.1, 0.125, 0.817085427135678], 
      Hue[0.1, 0.1875, 0.817085427135678], 
      Hue[0.1, 0.25, 0.817085427135678], 
      Hue[0.1, 0.3125, 0.817085427135678], 
      Hue[0.1, 0.375, 0.817085427135678], 
      Hue[0.1, 0.4375, 0.817085427135678], 
      Hue[0.1, 0.5, 0.817085427135678], 
      Hue[0.1, 0.5625, 0.817085427135678], 
      Hue[0.1, 0.625, 0.817085427135678], 
      Hue[0.1, 0.6874999999999999, 0.817085427135678], 
      Hue[0.1, 0.75, 0.817085427135678], 
      Hue[0.1, 0.8125000000000001, 0.817085427135678], 
      Hue[0.1, 0.8750000000000001, 0.817085427135678], 
      Hue[0.1, 0.9375000000000002, 0.817085427135678], 
      Hue[0.1, 0.0625, 0.8221105527638188], 
      Hue[0.1, 0.125, 0.8221105527638188], 
      Hue[0.1, 0.1875, 0.8221105527638188], 
      Hue[0.1, 0.25, 0.8221105527638188], 
      Hue[0.1, 0.3125, 0.8221105527638188], 
      Hue[0.1, 0.375, 0.8221105527638188], 
      Hue[0.1, 0.4375, 0.8221105527638188], 
      Hue[0.1, 0.5, 0.8221105527638188], 
      Hue[0.1, 0.5625, 0.8221105527638188], 
      Hue[0.1, 0.625, 0.8221105527638188], 
      Hue[0.1, 0.6874999999999999, 0.8221105527638188], 
      Hue[0.1, 0.75, 0.8221105527638188], 
      Hue[0.1, 0.8125000000000001, 0.8221105527638188], 
      Hue[0.1, 0.8750000000000001, 0.8221105527638188], 
      Hue[0.1, 0.9375000000000002, 0.8221105527638188], 
      Hue[0.1, 0.0625, 0.8271356783919595], 
      Hue[0.1, 0.125, 0.8271356783919595], 
      Hue[0.1, 0.1875, 0.8271356783919595], 
      Hue[0.1, 0.25, 0.8271356783919595], 
      Hue[0.1, 0.3125, 0.8271356783919595], 
      Hue[0.1, 0.375, 0.8271356783919595], 
      Hue[0.1, 0.4375, 0.8271356783919595], 
      Hue[0.1, 0.5, 0.8271356783919595], 
      Hue[0.1, 0.5625, 0.8271356783919595], 
      Hue[0.1, 0.625, 0.8271356783919595], 
      Hue[0.1, 0.6874999999999999, 0.8271356783919595], 
      Hue[0.1, 0.75, 0.8271356783919595], 
      Hue[0.1, 0.8125000000000001, 0.8271356783919595], 
      Hue[0.1, 0.8750000000000001, 0.8271356783919595], 
      Hue[0.1, 0.9375000000000002, 0.8271356783919595], 
      Hue[0.1, 0.0625, 0.8321608040201002], 
      Hue[0.1, 0.125, 0.8321608040201002], 
      Hue[0.1, 0.1875, 0.8321608040201002], 
      Hue[0.1, 0.25, 0.8321608040201002], 
      Hue[0.1, 0.3125, 0.8321608040201002], 
      Hue[0.1, 0.375, 0.8321608040201002], 
      Hue[0.1, 0.4375, 0.8321608040201002], 
      Hue[0.1, 0.5, 0.8321608040201002], 
      Hue[0.1, 0.5625, 0.8321608040201002], 
      Hue[0.1, 0.625, 0.8321608040201002], 
      Hue[0.1, 0.6874999999999999, 0.8321608040201002], 
      Hue[0.1, 0.75, 0.8321608040201002], 
      Hue[0.1, 0.8125000000000001, 0.8321608040201002], 
      Hue[0.1, 0.8750000000000001, 0.8321608040201002], 
      Hue[0.1, 0.9375000000000002, 0.8321608040201002], 
      Hue[0.1, 0.0625, 0.8371859296482409], 
      Hue[0.1, 0.125, 0.8371859296482409], 
      Hue[0.1, 0.1875, 0.8371859296482409], 
      Hue[0.1, 0.25, 0.8371859296482409], 
      Hue[0.1, 0.3125, 0.8371859296482409], 
      Hue[0.1, 0.375, 0.8371859296482409], 
      Hue[0.1, 0.4375, 0.8371859296482409], 
      Hue[0.1, 0.5, 0.8371859296482409], 
      Hue[0.1, 0.5625, 0.8371859296482409], 
      Hue[0.1, 0.625, 0.8371859296482409], 
      Hue[0.1, 0.6874999999999999, 0.8371859296482409], 
      Hue[0.1, 0.75, 0.8371859296482409], 
      Hue[0.1, 0.8125000000000001, 0.8371859296482409], 
      Hue[0.1, 0.8750000000000001, 0.8371859296482409], 
      Hue[0.1, 0.9375000000000002, 0.8371859296482409], 
      Hue[0.1, 0.0625, 0.8422110552763815], 
      Hue[0.1, 0.125, 0.8422110552763815], 
      Hue[0.1, 0.1875, 0.8422110552763815], 
      Hue[0.1, 0.25, 0.8422110552763815], 
      Hue[0.1, 0.3125, 0.8422110552763815], 
      Hue[0.1, 0.375, 0.8422110552763815], 
      Hue[0.1, 0.4375, 0.8422110552763815], 
      Hue[0.1, 0.5, 0.8422110552763815], 
      Hue[0.1, 0.5625, 0.8422110552763815], 
      Hue[0.1, 0.625, 0.8422110552763815], 
      Hue[0.1, 0.6874999999999999, 0.8422110552763815], 
      Hue[0.1, 0.75, 0.8422110552763815], 
      Hue[0.1, 0.8125000000000001, 0.8422110552763815], 
      Hue[0.1, 0.8750000000000001, 0.8422110552763815], 
      Hue[0.1, 0.9375000000000002, 0.8422110552763815], 
      Hue[0.1, 0.0625, 0.8472361809045222], 
      Hue[0.1, 0.125, 0.8472361809045222], 
      Hue[0.1, 0.1875, 0.8472361809045222], 
      Hue[0.1, 0.25, 0.8472361809045222], 
      Hue[0.1, 0.3125, 0.8472361809045222], 
      Hue[0.1, 0.375, 0.8472361809045222], 
      Hue[0.1, 0.4375, 0.8472361809045222], 
      Hue[0.1, 0.5, 0.8472361809045222], 
      Hue[0.1, 0.5625, 0.8472361809045222], 
      Hue[0.1, 0.625, 0.8472361809045222], 
      Hue[0.1, 0.6874999999999999, 0.8472361809045222], 
      Hue[0.1, 0.75, 0.8472361809045222], 
      Hue[0.1, 0.8125000000000001, 0.8472361809045222], 
      Hue[0.1, 0.8750000000000001, 0.8472361809045222], 
      Hue[0.1, 0.9375000000000002, 0.8472361809045222], 
      Hue[0.1, 0.0625, 0.852261306532663], 
      Hue[0.1, 0.125, 0.852261306532663], 
      Hue[0.1, 0.1875, 0.852261306532663], 
      Hue[0.1, 0.25, 0.852261306532663], 
      Hue[0.1, 0.3125, 0.852261306532663], 
      Hue[0.1, 0.375, 0.852261306532663], 
      Hue[0.1, 0.4375, 0.852261306532663], 
      Hue[0.1, 0.5, 0.852261306532663], 
      Hue[0.1, 0.5625, 0.852261306532663], 
      Hue[0.1, 0.625, 0.852261306532663], 
      Hue[0.1, 0.6874999999999999, 0.852261306532663], 
      Hue[0.1, 0.75, 0.852261306532663], 
      Hue[0.1, 0.8125000000000001, 0.852261306532663], 
      Hue[0.1, 0.8750000000000001, 0.852261306532663], 
      Hue[0.1, 0.9375000000000002, 0.852261306532663], 
      Hue[0.1, 0.0625, 0.8572864321608036], 
      Hue[0.1, 0.125, 0.8572864321608036], 
      Hue[0.1, 0.1875, 0.8572864321608036], 
      Hue[0.1, 0.25, 0.8572864321608036], 
      Hue[0.1, 0.3125, 0.8572864321608036], 
      Hue[0.1, 0.375, 0.8572864321608036], 
      Hue[0.1, 0.4375, 0.8572864321608036], 
      Hue[0.1, 0.5, 0.8572864321608036], 
      Hue[0.1, 0.5625, 0.8572864321608036], 
      Hue[0.1, 0.625, 0.8572864321608036], 
      Hue[0.1, 0.6874999999999999, 0.8572864321608036], 
      Hue[0.1, 0.75, 0.8572864321608036], 
      Hue[0.1, 0.8125000000000001, 0.8572864321608036], 
      Hue[0.1, 0.8750000000000001, 0.8572864321608036], 
      Hue[0.1, 0.9375000000000002, 0.8572864321608036], 
      Hue[0.1, 0.0625, 0.8623115577889444], 
      Hue[0.1, 0.125, 0.8623115577889444], 
      Hue[0.1, 0.1875, 0.8623115577889444], 
      Hue[0.1, 0.25, 0.8623115577889444], 
      Hue[0.1, 0.3125, 0.8623115577889444], 
      Hue[0.1, 0.375, 0.8623115577889444], 
      Hue[0.1, 0.4375, 0.8623115577889444], 
      Hue[0.1, 0.5, 0.8623115577889444], 
      Hue[0.1, 0.5625, 0.8623115577889444], 
      Hue[0.1, 0.625, 0.8623115577889444], 
      Hue[0.1, 0.6874999999999999, 0.8623115577889444], 
      Hue[0.1, 0.75, 0.8623115577889444], 
      Hue[0.1, 0.8125000000000001, 0.8623115577889444], 
      Hue[0.1, 0.8750000000000001, 0.8623115577889444], 
      Hue[0.1, 0.9375000000000002, 0.8623115577889444], 
      Hue[0.1, 0.0625, 0.867336683417085], 
      Hue[0.1, 0.125, 0.867336683417085], 
      Hue[0.1, 0.1875, 0.867336683417085], 
      Hue[0.1, 0.25, 0.867336683417085], 
      Hue[0.1, 0.3125, 0.867336683417085], 
      Hue[0.1, 0.375, 0.867336683417085], 
      Hue[0.1, 0.4375, 0.867336683417085], 
      Hue[0.1, 0.5, 0.867336683417085], 
      Hue[0.1, 0.5625, 0.867336683417085], 
      Hue[0.1, 0.625, 0.867336683417085], 
      Hue[0.1, 0.6874999999999999, 0.867336683417085], 
      Hue[0.1, 0.75, 0.867336683417085], 
      Hue[0.1, 0.8125000000000001, 0.867336683417085], 
      Hue[0.1, 0.8750000000000001, 0.867336683417085], 
      Hue[0.1, 0.9375000000000002, 0.867336683417085], 
      Hue[0.1, 0.0625, 0.8723618090452258], 
      Hue[0.1, 0.125, 0.8723618090452258], 
      Hue[0.1, 0.1875, 0.8723618090452258], 
      Hue[0.1, 0.25, 0.8723618090452258], 
      Hue[0.1, 0.3125, 0.8723618090452258], 
      Hue[0.1, 0.375, 0.8723618090452258], 
      Hue[0.1, 0.4375, 0.8723618090452258], 
      Hue[0.1, 0.5, 0.8723618090452258], 
      Hue[0.1, 0.5625, 0.8723618090452258], 
      Hue[0.1, 0.625, 0.8723618090452258], 
      Hue[0.1, 0.6874999999999999, 0.8723618090452258], 
      Hue[0.1, 0.75, 0.8723618090452258], 
      Hue[0.1, 0.8125000000000001, 0.8723618090452258], 
      Hue[0.1, 0.8750000000000001, 0.8723618090452258], 
      Hue[0.1, 0.9375000000000002, 0.8723618090452258], 
      Hue[0.1, 0.0625, 0.8773869346733665], 
      Hue[0.1, 0.125, 0.8773869346733665], 
      Hue[0.1, 0.1875, 0.8773869346733665], 
      Hue[0.1, 0.25, 0.8773869346733665], 
      Hue[0.1, 0.3125, 0.8773869346733665], 
      Hue[0.1, 0.375, 0.8773869346733665], 
      Hue[0.1, 0.4375, 0.8773869346733665], 
      Hue[0.1, 0.5, 0.8773869346733665], 
      Hue[0.1, 0.5625, 0.8773869346733665], 
      Hue[0.1, 0.625, 0.8773869346733665], 
      Hue[0.1, 0.6874999999999999, 0.8773869346733665], 
      Hue[0.1, 0.75, 0.8773869346733665], 
      Hue[0.1, 0.8125000000000001, 0.8773869346733665], 
      Hue[0.1, 0.8750000000000001, 0.8773869346733665], 
      Hue[0.1, 0.9375000000000002, 0.8773869346733665], 
      Hue[0.1, 0.0625, 0.8824120603015071], 
      Hue[0.1, 0.125, 0.8824120603015071], 
      Hue[0.1, 0.1875, 0.8824120603015071], 
      Hue[0.1, 0.25, 0.8824120603015071], 
      Hue[0.1, 0.3125, 0.8824120603015071], 
      Hue[0.1, 0.375, 0.8824120603015071], 
      Hue[0.1, 0.4375, 0.8824120603015071], 
      Hue[0.1, 0.5, 0.8824120603015071], 
      Hue[0.1, 0.5625, 0.8824120603015071], 
      Hue[0.1, 0.625, 0.8824120603015071], 
      Hue[0.1, 0.6874999999999999, 0.8824120603015071], 
      Hue[0.1, 0.75, 0.8824120603015071], 
      Hue[0.1, 0.8125000000000001, 0.8824120603015071], 
      Hue[0.1, 0.8750000000000001, 0.8824120603015071], 
      Hue[0.1, 0.9375000000000002, 0.8824120603015071], 
      Hue[0.1, 0.0625, 0.8874371859296478], 
      Hue[0.1, 0.125, 0.8874371859296478], 
      Hue[0.1, 0.1875, 0.8874371859296478], 
      Hue[0.1, 0.25, 0.8874371859296478], 
      Hue[0.1, 0.3125, 0.8874371859296478], 
      Hue[0.1, 0.375, 0.8874371859296478], 
      Hue[0.1, 0.4375, 0.8874371859296478], 
      Hue[0.1, 0.5, 0.8874371859296478], 
      Hue[0.1, 0.5625, 0.8874371859296478], 
      Hue[0.1, 0.625, 0.8874371859296478], 
      Hue[0.1, 0.6874999999999999, 0.8874371859296478], 
      Hue[0.1, 0.75, 0.8874371859296478], 
      Hue[0.1, 0.8125000000000001, 0.8874371859296478], 
      Hue[0.1, 0.8750000000000001, 0.8874371859296478], 
      Hue[0.1, 0.9375000000000002, 0.8874371859296478], 
      Hue[0.1, 0.0625, 0.8924623115577885], 
      Hue[0.1, 0.125, 0.8924623115577885], 
      Hue[0.1, 0.1875, 0.8924623115577885], 
      Hue[0.1, 0.25, 0.8924623115577885], 
      Hue[0.1, 0.3125, 0.8924623115577885], 
      Hue[0.1, 0.375, 0.8924623115577885], 
      Hue[0.1, 0.4375, 0.8924623115577885], 
      Hue[0.1, 0.5, 0.8924623115577885], 
      Hue[0.1, 0.5625, 0.8924623115577885], 
      Hue[0.1, 0.625, 0.8924623115577885], 
      Hue[0.1, 0.6874999999999999, 0.8924623115577885], 
      Hue[0.1, 0.75, 0.8924623115577885], 
      Hue[0.1, 0.8125000000000001, 0.8924623115577885], 
      Hue[0.1, 0.8750000000000001, 0.8924623115577885], 
      Hue[0.1, 0.9375000000000002, 0.8924623115577885], 
      Hue[0.1, 0.0625, 0.8974874371859292], 
      Hue[0.1, 0.125, 0.8974874371859292], 
      Hue[0.1, 0.1875, 0.8974874371859292], 
      Hue[0.1, 0.25, 0.8974874371859292], 
      Hue[0.1, 0.3125, 0.8974874371859292], 
      Hue[0.1, 0.375, 0.8974874371859292], 
      Hue[0.1, 0.4375, 0.8974874371859292], 
      Hue[0.1, 0.5, 0.8974874371859292], 
      Hue[0.1, 0.5625, 0.8974874371859292], 
      Hue[0.1, 0.625, 0.8974874371859292], 
      Hue[0.1, 0.6874999999999999, 0.8974874371859292], 
      Hue[0.1, 0.75, 0.8974874371859292], 
      Hue[0.1, 0.8125000000000001, 0.8974874371859292], 
      Hue[0.1, 0.8750000000000001, 0.8974874371859292], 
      Hue[0.1, 0.9375000000000002, 0.8974874371859292], 
      Hue[0.1, 0.0625, 0.9025125628140699], 
      Hue[0.1, 0.125, 0.9025125628140699], 
      Hue[0.1, 0.1875, 0.9025125628140699], 
      Hue[0.1, 0.25, 0.9025125628140699], 
      Hue[0.1, 0.3125, 0.9025125628140699], 
      Hue[0.1, 0.375, 0.9025125628140699], 
      Hue[0.1, 0.4375, 0.9025125628140699], 
      Hue[0.1, 0.5, 0.9025125628140699], 
      Hue[0.1, 0.5625, 0.9025125628140699], 
      Hue[0.1, 0.625, 0.9025125628140699], 
      Hue[0.1, 0.6874999999999999, 0.9025125628140699], 
      Hue[0.1, 0.75, 0.9025125628140699], 
      Hue[0.1, 0.8125000000000001, 0.9025125628140699], 
      Hue[0.1, 0.8750000000000001, 0.9025125628140699], 
      Hue[0.1, 0.9375000000000002, 0.9025125628140699], 
      Hue[0.1, 0.0625, 0.9075376884422106], 
      Hue[0.1, 0.125, 0.9075376884422106], 
      Hue[0.1, 0.1875, 0.9075376884422106], 
      Hue[0.1, 0.25, 0.9075376884422106], 
      Hue[0.1, 0.3125, 0.9075376884422106], 
      Hue[0.1, 0.375, 0.9075376884422106], 
      Hue[0.1, 0.4375, 0.9075376884422106], 
      Hue[0.1, 0.5, 0.9075376884422106], 
      Hue[0.1, 0.5625, 0.9075376884422106], 
      Hue[0.1, 0.625, 0.9075376884422106], 
      Hue[0.1, 0.6874999999999999, 0.9075376884422106], 
      Hue[0.1, 0.75, 0.9075376884422106], 
      Hue[0.1, 0.8125000000000001, 0.9075376884422106], 
      Hue[0.1, 0.8750000000000001, 0.9075376884422106], 
      Hue[0.1, 0.9375000000000002, 0.9075376884422106], 
      Hue[0.1, 0.0625, 0.9125628140703513], 
      Hue[0.1, 0.125, 0.9125628140703513], 
      Hue[0.1, 0.1875, 0.9125628140703513], 
      Hue[0.1, 0.25, 0.9125628140703513], 
      Hue[0.1, 0.3125, 0.9125628140703513], 
      Hue[0.1, 0.375, 0.9125628140703513], 
      Hue[0.1, 0.4375, 0.9125628140703513], 
      Hue[0.1, 0.5, 0.9125628140703513], 
      Hue[0.1, 0.5625, 0.9125628140703513], 
      Hue[0.1, 0.625, 0.9125628140703513], 
      Hue[0.1, 0.6874999999999999, 0.9125628140703513], 
      Hue[0.1, 0.75, 0.9125628140703513], 
      Hue[0.1, 0.8125000000000001, 0.9125628140703513], 
      Hue[0.1, 0.8750000000000001, 0.9125628140703513], 
      Hue[0.1, 0.9375000000000002, 0.9125628140703513], 
      Hue[0.1, 0.0625, 0.9175879396984921], 
      Hue[0.1, 0.125, 0.9175879396984921], 
      Hue[0.1, 0.1875, 0.9175879396984921], 
      Hue[0.1, 0.25, 0.9175879396984921], 
      Hue[0.1, 0.3125, 0.9175879396984921], 
      Hue[0.1, 0.375, 0.9175879396984921], 
      Hue[0.1, 0.4375, 0.9175879396984921], 
      Hue[0.1, 0.5, 0.9175879396984921], 
      Hue[0.1, 0.5625, 0.9175879396984921], 
      Hue[0.1, 0.625, 0.9175879396984921], 
      Hue[0.1, 0.6874999999999999, 0.9175879396984921], 
      Hue[0.1, 0.75, 0.9175879396984921], 
      Hue[0.1, 0.8125000000000001, 0.9175879396984921], 
      Hue[0.1, 0.8750000000000001, 0.9175879396984921], 
      Hue[0.1, 0.9375000000000002, 0.9175879396984921], 
      Hue[0.1, 0.0625, 0.9226130653266327], 
      Hue[0.1, 0.125, 0.9226130653266327], 
      Hue[0.1, 0.1875, 0.9226130653266327], 
      Hue[0.1, 0.25, 0.9226130653266327], 
      Hue[0.1, 0.3125, 0.9226130653266327], 
      Hue[0.1, 0.375, 0.9226130653266327], 
      Hue[0.1, 0.4375, 0.9226130653266327], 
      Hue[0.1, 0.5, 0.9226130653266327], 
      Hue[0.1, 0.5625, 0.9226130653266327], 
      Hue[0.1, 0.625, 0.9226130653266327], 
      Hue[0.1, 0.6874999999999999, 0.9226130653266327], 
      Hue[0.1, 0.75, 0.9226130653266327], 
      Hue[0.1, 0.8125000000000001, 0.9226130653266327], 
      Hue[0.1, 0.8750000000000001, 0.9226130653266327], 
      Hue[0.1, 0.9375000000000002, 0.9226130653266327], 
      Hue[0.1, 0.0625, 0.9276381909547734], 
      Hue[0.1, 0.125, 0.9276381909547734], 
      Hue[0.1, 0.1875, 0.9276381909547734], 
      Hue[0.1, 0.25, 0.9276381909547734], 
      Hue[0.1, 0.3125, 0.9276381909547734], 
      Hue[0.1, 0.375, 0.9276381909547734], 
      Hue[0.1, 0.4375, 0.9276381909547734], 
      Hue[0.1, 0.5, 0.9276381909547734], 
      Hue[0.1, 0.5625, 0.9276381909547734], 
      Hue[0.1, 0.625, 0.9276381909547734], 
      Hue[0.1, 0.6874999999999999, 0.9276381909547734], 
      Hue[0.1, 0.75, 0.9276381909547734], 
      Hue[0.1, 0.8125000000000001, 0.9276381909547734], 
      Hue[0.1, 0.8750000000000001, 0.9276381909547734], 
      Hue[0.1, 0.9375000000000002, 0.9276381909547734], 
      Hue[0.1, 0.0625, 0.9326633165829141], 
      Hue[0.1, 0.125, 0.9326633165829141], 
      Hue[0.1, 0.1875, 0.9326633165829141], 
      Hue[0.1, 0.25, 0.9326633165829141], 
      Hue[0.1, 0.3125, 0.9326633165829141], 
      Hue[0.1, 0.375, 0.9326633165829141], 
      Hue[0.1, 0.4375, 0.9326633165829141], 
      Hue[0.1, 0.5, 0.9326633165829141], 
      Hue[0.1, 0.5625, 0.9326633165829141], 
      Hue[0.1, 0.625, 0.9326633165829141], 
      Hue[0.1, 0.6874999999999999, 0.9326633165829141], 
      Hue[0.1, 0.75, 0.9326633165829141], 
      Hue[0.1, 0.8125000000000001, 0.9326633165829141], 
      Hue[0.1, 0.8750000000000001, 0.9326633165829141], 
      Hue[0.1, 0.9375000000000002, 0.9326633165829141], 
      Hue[0.1, 0.0625, 0.9376884422110549], 
      Hue[0.1, 0.125, 0.9376884422110549], 
      Hue[0.1, 0.1875, 0.9376884422110549], 
      Hue[0.1, 0.25, 0.9376884422110549], 
      Hue[0.1, 0.3125, 0.9376884422110549], 
      Hue[0.1, 0.375, 0.9376884422110549], 
      Hue[0.1, 0.4375, 0.9376884422110549], 
      Hue[0.1, 0.5, 0.9376884422110549], 
      Hue[0.1, 0.5625, 0.9376884422110549], 
      Hue[0.1, 0.625, 0.9376884422110549], 
      Hue[0.1, 0.6874999999999999, 0.9376884422110549], 
      Hue[0.1, 0.75, 0.9376884422110549], 
      Hue[0.1, 0.8125000000000001, 0.9376884422110549], 
      Hue[0.1, 0.8750000000000001, 0.9376884422110549], 
      Hue[0.1, 0.9375000000000002, 0.9376884422110549], 
      Hue[0.1, 0.0625, 0.9427135678391955], 
      Hue[0.1, 0.125, 0.9427135678391955], 
      Hue[0.1, 0.1875, 0.9427135678391955], 
      Hue[0.1, 0.25, 0.9427135678391955], 
      Hue[0.1, 0.3125, 0.9427135678391955], 
      Hue[0.1, 0.375, 0.9427135678391955], 
      Hue[0.1, 0.4375, 0.9427135678391955], 
      Hue[0.1, 0.5, 0.9427135678391955], 
      Hue[0.1, 0.5625, 0.9427135678391955], 
      Hue[0.1, 0.625, 0.9427135678391955], 
      Hue[0.1, 0.6874999999999999, 0.9427135678391955], 
      Hue[0.1, 0.75, 0.9427135678391955], 
      Hue[0.1, 0.8125000000000001, 0.9427135678391955], 
      Hue[0.1, 0.8750000000000001, 0.9427135678391955], 
      Hue[0.1, 0.9375000000000002, 0.9427135678391955], 
      Hue[0.1, 0.0625, 0.9477386934673362], 
      Hue[0.1, 0.125, 0.9477386934673362], 
      Hue[0.1, 0.1875, 0.9477386934673362], 
      Hue[0.1, 0.25, 0.9477386934673362], 
      Hue[0.1, 0.3125, 0.9477386934673362], 
      Hue[0.1, 0.375, 0.9477386934673362], 
      Hue[0.1, 0.4375, 0.9477386934673362], 
      Hue[0.1, 0.5, 0.9477386934673362], 
      Hue[0.1, 0.5625, 0.9477386934673362], 
      Hue[0.1, 0.625, 0.9477386934673362], 
      Hue[0.1, 0.6874999999999999, 0.9477386934673362], 
      Hue[0.1, 0.75, 0.9477386934673362], 
      Hue[0.1, 0.8125000000000001, 0.9477386934673362], 
      Hue[0.1, 0.8750000000000001, 0.9477386934673362], 
      Hue[0.1, 0.9375000000000002, 0.9477386934673362], 
      Hue[0.1, 0.0625, 0.9527638190954769], 
      Hue[0.1, 0.125, 0.9527638190954769], 
      Hue[0.1, 0.1875, 0.9527638190954769], 
      Hue[0.1, 0.25, 0.9527638190954769], 
      Hue[0.1, 0.3125, 0.9527638190954769], 
      Hue[0.1, 0.375, 0.9527638190954769], 
      Hue[0.1, 0.4375, 0.9527638190954769], 
      Hue[0.1, 0.5, 0.9527638190954769], 
      Hue[0.1, 0.5625, 0.9527638190954769], 
      Hue[0.1, 0.625, 0.9527638190954769], 
      Hue[0.1, 0.6874999999999999, 0.9527638190954769], 
      Hue[0.1, 0.75, 0.9527638190954769], 
      Hue[0.1, 0.8125000000000001, 0.9527638190954769], 
      Hue[0.1, 0.8750000000000001, 0.9527638190954769], 
      Hue[0.1, 0.9375000000000002, 0.9527638190954769], 
      Hue[0.1, 0.0625, 0.9577889447236176], 
      Hue[0.1, 0.125, 0.9577889447236176], 
      Hue[0.1, 0.1875, 0.9577889447236176], 
      Hue[0.1, 0.25, 0.9577889447236176], 
      Hue[0.1, 0.3125, 0.9577889447236176], 
      Hue[0.1, 0.375, 0.9577889447236176], 
      Hue[0.1, 0.4375, 0.9577889447236176], 
      Hue[0.1, 0.5, 0.9577889447236176], 
      Hue[0.1, 0.5625, 0.9577889447236176], 
      Hue[0.1, 0.625, 0.9577889447236176], 
      Hue[0.1, 0.6874999999999999, 0.9577889447236176], 
      Hue[0.1, 0.75, 0.9577889447236176], 
      Hue[0.1, 0.8125000000000001, 0.9577889447236176], 
      Hue[0.1, 0.8750000000000001, 0.9577889447236176], 
      Hue[0.1, 0.9375000000000002, 0.9577889447236176], 
      Hue[0.1, 0.0625, 0.9628140703517583], 
      Hue[0.1, 0.125, 0.9628140703517583], 
      Hue[0.1, 0.1875, 0.9628140703517583], 
      Hue[0.1, 0.25, 0.9628140703517583], 
      Hue[0.1, 0.3125, 0.9628140703517583], 
      Hue[0.1, 0.375, 0.9628140703517583], 
      Hue[0.1, 0.4375, 0.9628140703517583], 
      Hue[0.1, 0.5, 0.9628140703517583], 
      Hue[0.1, 0.5625, 0.9628140703517583], 
      Hue[0.1, 0.625, 0.9628140703517583], 
      Hue[0.1, 0.6874999999999999, 0.9628140703517583], 
      Hue[0.1, 0.75, 0.9628140703517583], 
      Hue[0.1, 0.8125000000000001, 0.9628140703517583], 
      Hue[0.1, 0.8750000000000001, 0.9628140703517583], 
      Hue[0.1, 0.9375000000000002, 0.9628140703517583], 
      Hue[0.1, 0.0625, 0.967839195979899], 
      Hue[0.1, 0.125, 0.967839195979899], 
      Hue[0.1, 0.1875, 0.967839195979899], 
      Hue[0.1, 0.25, 0.967839195979899], 
      Hue[0.1, 0.3125, 0.967839195979899], 
      Hue[0.1, 0.375, 0.967839195979899], 
      Hue[0.1, 0.4375, 0.967839195979899], 
      Hue[0.1, 0.5, 0.967839195979899], 
      Hue[0.1, 0.5625, 0.967839195979899], 
      Hue[0.1, 0.625, 0.967839195979899], 
      Hue[0.1, 0.6874999999999999, 0.967839195979899], 
      Hue[0.1, 0.75, 0.967839195979899], 
      Hue[0.1, 0.8125000000000001, 0.967839195979899], 
      Hue[0.1, 0.8750000000000001, 0.967839195979899], 
      Hue[0.1, 0.9375000000000002, 0.967839195979899], 
      Hue[0.1, 0.0625, 0.9728643216080397], 
      Hue[0.1, 0.125, 0.9728643216080397], 
      Hue[0.1, 0.1875, 0.9728643216080397], 
      Hue[0.1, 0.25, 0.9728643216080397], 
      Hue[0.1, 0.3125, 0.9728643216080397], 
      Hue[0.1, 0.375, 0.9728643216080397], 
      Hue[0.1, 0.4375, 0.9728643216080397], 
      Hue[0.1, 0.5, 0.9728643216080397], 
      Hue[0.1, 0.5625, 0.9728643216080397], 
      Hue[0.1, 0.625, 0.9728643216080397], 
      Hue[0.1, 0.6874999999999999, 0.9728643216080397], 
      Hue[0.1, 0.75, 0.9728643216080397], 
      Hue[0.1, 0.8125000000000001, 0.9728643216080397], 
      Hue[0.1, 0.8750000000000001, 0.9728643216080397], 
      Hue[0.1, 0.9375000000000002, 0.9728643216080397], 
      Hue[0.1, 0.0625, 0.9778894472361804], 
      Hue[0.1, 0.125, 0.9778894472361804], 
      Hue[0.1, 0.1875, 0.9778894472361804], 
      Hue[0.1, 0.25, 0.9778894472361804], 
      Hue[0.1, 0.3125, 0.9778894472361804], 
      Hue[0.1, 0.375, 0.9778894472361804], 
      Hue[0.1, 0.4375, 0.9778894472361804], 
      Hue[0.1, 0.5, 0.9778894472361804], 
      Hue[0.1, 0.5625, 0.9778894472361804], 
      Hue[0.1, 0.625, 0.9778894472361804], 
      Hue[0.1, 0.6874999999999999, 0.9778894472361804], 
      Hue[0.1, 0.75, 0.9778894472361804], 
      Hue[0.1, 0.8125000000000001, 0.9778894472361804], 
      Hue[0.1, 0.8750000000000001, 0.9778894472361804], 
      Hue[0.1, 0.9375000000000002, 0.9778894472361804], 
      Hue[0.1, 0.0625, 0.982914572864321], 
      Hue[0.1, 0.125, 0.982914572864321], 
      Hue[0.1, 0.1875, 0.982914572864321], 
      Hue[0.1, 0.25, 0.982914572864321], 
      Hue[0.1, 0.3125, 0.982914572864321], 
      Hue[0.1, 0.375, 0.982914572864321], 
      Hue[0.1, 0.4375, 0.982914572864321], 
      Hue[0.1, 0.5, 0.982914572864321], 
      Hue[0.1, 0.5625, 0.982914572864321], 
      Hue[0.1, 0.625, 0.982914572864321], 
      Hue[0.1, 0.6874999999999999, 0.982914572864321], 
      Hue[0.1, 0.75, 0.982914572864321], 
      Hue[0.1, 0.8125000000000001, 0.982914572864321], 
      Hue[0.1, 0.8750000000000001, 0.982914572864321], 
      Hue[0.1, 0.9375000000000002, 0.982914572864321], 
      Hue[0.1, 0.0625, 0.9879396984924618], 
      Hue[0.1, 0.125, 0.9879396984924618], 
      Hue[0.1, 0.1875, 0.9879396984924618], 
      Hue[0.1, 0.25, 0.9879396984924618], 
      Hue[0.1, 0.3125, 0.9879396984924618], 
      Hue[0.1, 0.375, 0.9879396984924618], 
      Hue[0.1, 0.4375, 0.9879396984924618], 
      Hue[0.1, 0.5, 0.9879396984924618], 
      Hue[0.1, 0.5625, 0.9879396984924618], 
      Hue[0.1, 0.625, 0.9879396984924618], 
      Hue[0.1, 0.6874999999999999, 0.9879396984924618], 
      Hue[0.1, 0.75, 0.9879396984924618], 
      Hue[0.1, 0.8125000000000001, 0.9879396984924618], 
      Hue[0.1, 0.8750000000000001, 0.9879396984924618], 
      Hue[0.1, 0.9375000000000002, 0.9879396984924618], 
      Hue[0.1, 0.0625, 0.9929648241206025], 
      Hue[0.1, 0.125, 0.9929648241206025], 
      Hue[0.1, 0.1875, 0.9929648241206025], 
      Hue[0.1, 0.25, 0.9929648241206025], 
      Hue[0.1, 0.3125, 0.9929648241206025], 
      Hue[0.1, 0.375, 0.9929648241206025], 
      Hue[0.1, 0.4375, 0.9929648241206025], 
      Hue[0.1, 0.5, 0.9929648241206025], 
      Hue[0.1, 0.5625, 0.9929648241206025], 
      Hue[0.1, 0.625, 0.9929648241206025], 
      Hue[0.1, 0.6874999999999999, 0.9929648241206025], 
      Hue[0.1, 0.75, 0.9929648241206025], 
      Hue[0.1, 0.8125000000000001, 0.9929648241206025], 
      Hue[0.1, 0.8750000000000001, 0.9929648241206025], 
      Hue[0.1, 0.9375000000000002, 0.9929648241206025], 
      Hue[0.1, 0.0625, 0.9979899497487432], 
      Hue[0.1, 0.125, 0.9979899497487432], 
      Hue[0.1, 0.1875, 0.9979899497487432], 
      Hue[0.1, 0.25, 0.9979899497487432], 
      Hue[0.1, 0.3125, 0.9979899497487432], 
      Hue[0.1, 0.375, 0.9979899497487432], 
      Hue[0.1, 0.4375, 0.9979899497487432], 
      Hue[0.1, 0.5, 0.9979899497487432], 
      Hue[0.1, 0.5625, 0.9979899497487432], 
      Hue[0.1, 0.625, 0.9979899497487432], 
      Hue[0.1, 0.6874999999999999, 0.9979899497487432], 
      Hue[0.1, 0.75, 0.9979899497487432], 
      Hue[0.1, 0.8125000000000001, 0.9979899497487432], 
      Hue[0.1, 0.8750000000000001, 0.9979899497487432], 
      Hue[0.1, 0.9375000000000002, 0.9979899497487432], 
      Hue[0.1, 0.0625, 1.0030150753768838`], 
      Hue[0.1, 0.125, 1.0030150753768838`], 
      Hue[0.1, 0.1875, 1.0030150753768838`], 
      Hue[0.1, 0.25, 1.0030150753768838`], 
      Hue[0.1, 0.3125, 1.0030150753768838`], 
      Hue[0.1, 0.375, 1.0030150753768838`], 
      Hue[0.1, 0.4375, 1.0030150753768838`], 
      Hue[0.1, 0.5, 1.0030150753768838`], 
      Hue[0.1, 0.5625, 1.0030150753768838`], 
      Hue[0.1, 0.625, 1.0030150753768838`], 
      Hue[0.1, 0.6874999999999999, 1.0030150753768838`], 
      Hue[0.1, 0.75, 1.0030150753768838`], 
      Hue[0.1, 0.8125000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.8750000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.9375000000000002, 1.0030150753768838`], 
      Hue[0.1, 0.0625, 1.0080402010050244`], 
      Hue[0.1, 0.125, 1.0080402010050244`], 
      Hue[0.1, 0.1875, 1.0080402010050244`], 
      Hue[0.1, 0.25, 1.0080402010050244`], 
      Hue[0.1, 0.3125, 1.0080402010050244`], 
      Hue[0.1, 0.375, 1.0080402010050244`], 
      Hue[0.1, 0.4375, 1.0080402010050244`], 
      Hue[0.1, 0.5, 1.0080402010050244`], 
      Hue[0.1, 0.5625, 1.0080402010050244`], 
      Hue[0.1, 0.625, 1.0080402010050244`], 
      Hue[0.1, 0.6874999999999999, 1.0080402010050244`], 
      Hue[0.1, 0.75, 1.0080402010050244`], 
      Hue[0.1, 0.8125000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.8750000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.9375000000000002, 1.0080402010050244`], 
      Hue[0.1, 0.0625, 1.0130653266331653`], 
      Hue[0.1, 0.125, 1.0130653266331653`], 
      Hue[0.1, 0.1875, 1.0130653266331653`], 
      Hue[0.1, 0.25, 1.0130653266331653`], 
      Hue[0.1, 0.3125, 1.0130653266331653`], 
      Hue[0.1, 0.375, 1.0130653266331653`], 
      Hue[0.1, 0.4375, 1.0130653266331653`], 
      Hue[0.1, 0.5, 1.0130653266331653`], 
      Hue[0.1, 0.5625, 1.0130653266331653`], 
      Hue[0.1, 0.625, 1.0130653266331653`], 
      Hue[0.1, 0.6874999999999999, 1.0130653266331653`], 
      Hue[0.1, 0.75, 1.0130653266331653`], 
      Hue[0.1, 0.8125000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.8750000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.9375000000000002, 1.0130653266331653`], 
      Hue[0.1, 0.0625, 1.0180904522613061`], 
      Hue[0.1, 0.125, 1.0180904522613061`], 
      Hue[0.1, 0.1875, 1.0180904522613061`], 
      Hue[0.1, 0.25, 1.0180904522613061`], 
      Hue[0.1, 0.3125, 1.0180904522613061`], 
      Hue[0.1, 0.375, 1.0180904522613061`], 
      Hue[0.1, 0.4375, 1.0180904522613061`], 
      Hue[0.1, 0.5, 1.0180904522613061`], 
      Hue[0.1, 0.5625, 1.0180904522613061`], 
      Hue[0.1, 0.625, 1.0180904522613061`], 
      Hue[0.1, 0.6874999999999999, 1.0180904522613061`], 
      Hue[0.1, 0.75, 1.0180904522613061`], 
      Hue[0.1, 0.8125000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.8750000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.9375000000000002, 1.0180904522613061`], 
      Hue[0.1, 0.0625, 1.0231155778894467`], 
      Hue[0.1, 0.125, 1.0231155778894467`], 
      Hue[0.1, 0.1875, 1.0231155778894467`], 
      Hue[0.1, 0.25, 1.0231155778894467`], 
      Hue[0.1, 0.3125, 1.0231155778894467`], 
      Hue[0.1, 0.375, 1.0231155778894467`], 
      Hue[0.1, 0.4375, 1.0231155778894467`], 
      Hue[0.1, 0.5, 1.0231155778894467`], 
      Hue[0.1, 0.5625, 1.0231155778894467`], 
      Hue[0.1, 0.625, 1.0231155778894467`], 
      Hue[0.1, 0.6874999999999999, 1.0231155778894467`], 
      Hue[0.1, 0.75, 1.0231155778894467`], 
      Hue[0.1, 0.8125000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.8750000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.9375000000000002, 1.0231155778894467`], 
      Hue[0.1, 0.0625, 1.0281407035175874`], 
      Hue[0.1, 0.125, 1.0281407035175874`], 
      Hue[0.1, 0.1875, 1.0281407035175874`], 
      Hue[0.1, 0.25, 1.0281407035175874`], 
      Hue[0.1, 0.3125, 1.0281407035175874`], 
      Hue[0.1, 0.375, 1.0281407035175874`], 
      Hue[0.1, 0.4375, 1.0281407035175874`], 
      Hue[0.1, 0.5, 1.0281407035175874`], 
      Hue[0.1, 0.5625, 1.0281407035175874`], 
      Hue[0.1, 0.625, 1.0281407035175874`], 
      Hue[0.1, 0.6874999999999999, 1.0281407035175874`], 
      Hue[0.1, 0.75, 1.0281407035175874`], 
      Hue[0.1, 0.8125000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.8750000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.9375000000000002, 1.0281407035175874`], 
      Hue[0.1, 0.0625, 1.033165829145728], 
      Hue[0.1, 0.125, 1.033165829145728], 
      Hue[0.1, 0.1875, 1.033165829145728], 
      Hue[0.1, 0.25, 1.033165829145728], 
      Hue[0.1, 0.3125, 1.033165829145728], 
      Hue[0.1, 0.375, 1.033165829145728], 
      Hue[0.1, 0.4375, 1.033165829145728], 
      Hue[0.1, 0.5, 1.033165829145728], 
      Hue[0.1, 0.5625, 1.033165829145728], 
      Hue[0.1, 0.625, 1.033165829145728], 
      Hue[0.1, 0.6874999999999999, 1.033165829145728], 
      Hue[0.1, 0.75, 1.033165829145728], 
      Hue[0.1, 0.8125000000000001, 1.033165829145728], 
      Hue[0.1, 0.8750000000000001, 1.033165829145728], 
      Hue[0.1, 0.9375000000000002, 1.033165829145728], 
      Hue[0.1, 0.0625, 1.0381909547738688`], 
      Hue[0.1, 0.125, 1.0381909547738688`], 
      Hue[0.1, 0.1875, 1.0381909547738688`], 
      Hue[0.1, 0.25, 1.0381909547738688`], 
      Hue[0.1, 0.3125, 1.0381909547738688`], 
      Hue[0.1, 0.375, 1.0381909547738688`], 
      Hue[0.1, 0.4375, 1.0381909547738688`], 
      Hue[0.1, 0.5, 1.0381909547738688`], 
      Hue[0.1, 0.5625, 1.0381909547738688`], 
      Hue[0.1, 0.625, 1.0381909547738688`], 
      Hue[0.1, 0.6874999999999999, 1.0381909547738688`], 
      Hue[0.1, 0.75, 1.0381909547738688`], 
      Hue[0.1, 0.8125000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.8750000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.9375000000000002, 1.0381909547738688`], 
      Hue[0.1, 0.0625, 1.0432160804020094`], 
      Hue[0.1, 0.125, 1.0432160804020094`], 
      Hue[0.1, 0.1875, 1.0432160804020094`], 
      Hue[0.1, 0.25, 1.0432160804020094`], 
      Hue[0.1, 0.3125, 1.0432160804020094`], 
      Hue[0.1, 0.375, 1.0432160804020094`], 
      Hue[0.1, 0.4375, 1.0432160804020094`], 
      Hue[0.1, 0.5, 1.0432160804020094`], 
      Hue[0.1, 0.5625, 1.0432160804020094`], 
      Hue[0.1, 0.625, 1.0432160804020094`], 
      Hue[0.1, 0.6874999999999999, 1.0432160804020094`], 
      Hue[0.1, 0.75, 1.0432160804020094`], 
      Hue[0.1, 0.8125000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.8750000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.9375000000000002, 1.0432160804020094`], 
      Hue[0.1, 0.0625, 1.0482412060301503`], 
      Hue[0.1, 0.125, 1.0482412060301503`], 
      Hue[0.1, 0.1875, 1.0482412060301503`], 
      Hue[0.1, 0.25, 1.0482412060301503`], 
      Hue[0.1, 0.3125, 1.0482412060301503`], 
      Hue[0.1, 0.375, 1.0482412060301503`], 
      Hue[0.1, 0.4375, 1.0482412060301503`], 
      Hue[0.1, 0.5, 1.0482412060301503`], 
      Hue[0.1, 0.5625, 1.0482412060301503`], 
      Hue[0.1, 0.625, 1.0482412060301503`], 
      Hue[0.1, 0.6874999999999999, 1.0482412060301503`], 
      Hue[0.1, 0.75, 1.0482412060301503`], 
      Hue[0.1, 0.8125000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.8750000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.9375000000000002, 1.0482412060301503`], 
      Hue[0.1, 0.0625, 1.0532663316582909`], 
      Hue[0.1, 0.125, 1.0532663316582909`], 
      Hue[0.1, 0.1875, 1.0532663316582909`], 
      Hue[0.1, 0.25, 1.0532663316582909`], 
      Hue[0.1, 0.3125, 1.0532663316582909`], 
      Hue[0.1, 0.375, 1.0532663316582909`], 
      Hue[0.1, 0.4375, 1.0532663316582909`], 
      Hue[0.1, 0.5, 1.0532663316582909`], 
      Hue[0.1, 0.5625, 1.0532663316582909`], 
      Hue[0.1, 0.625, 1.0532663316582909`], 
      Hue[0.1, 0.6874999999999999, 1.0532663316582909`], 
      Hue[0.1, 0.75, 1.0532663316582909`], 
      Hue[0.1, 0.8125000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.8750000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.9375000000000002, 1.0532663316582909`], 
      Hue[0.1, 0.0625, 1.0582914572864315`], 
      Hue[0.1, 0.125, 1.0582914572864315`], 
      Hue[0.1, 0.1875, 1.0582914572864315`], 
      Hue[0.1, 0.25, 1.0582914572864315`], 
      Hue[0.1, 0.3125, 1.0582914572864315`], 
      Hue[0.1, 0.375, 1.0582914572864315`], 
      Hue[0.1, 0.4375, 1.0582914572864315`], 
      Hue[0.1, 0.5, 1.0582914572864315`], 
      Hue[0.1, 0.5625, 1.0582914572864315`], 
      Hue[0.1, 0.625, 1.0582914572864315`], 
      Hue[0.1, 0.6874999999999999, 1.0582914572864315`], 
      Hue[0.1, 0.75, 1.0582914572864315`], 
      Hue[0.1, 0.8125000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.8750000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.9375000000000002, 1.0582914572864315`], 
      Hue[0.1, 0.0625, 1.063316582914572], 
      Hue[0.1, 0.125, 1.063316582914572], 
      Hue[0.1, 0.1875, 1.063316582914572], 
      Hue[0.1, 0.25, 1.063316582914572], 
      Hue[0.1, 0.3125, 1.063316582914572], 
      Hue[0.1, 0.375, 1.063316582914572], 
      Hue[0.1, 0.4375, 1.063316582914572], 
      Hue[0.1, 0.5, 1.063316582914572], 
      Hue[0.1, 0.5625, 1.063316582914572], 
      Hue[0.1, 0.625, 1.063316582914572], 
      Hue[0.1, 0.6874999999999999, 1.063316582914572], 
      Hue[0.1, 0.75, 1.063316582914572], 
      Hue[0.1, 0.8125000000000001, 1.063316582914572], 
      Hue[0.1, 0.8750000000000001, 1.063316582914572], 
      Hue[0.1, 0.9375000000000002, 1.063316582914572], 
      Hue[0.1, 0.0625, 1.068341708542713], 
      Hue[0.1, 0.125, 1.068341708542713], 
      Hue[0.1, 0.1875, 1.068341708542713], 
      Hue[0.1, 0.25, 1.068341708542713], 
      Hue[0.1, 0.3125, 1.068341708542713], 
      Hue[0.1, 0.375, 1.068341708542713], 
      Hue[0.1, 0.4375, 1.068341708542713], 
      Hue[0.1, 0.5, 1.068341708542713], 
      Hue[0.1, 0.5625, 1.068341708542713], 
      Hue[0.1, 0.625, 1.068341708542713], 
      Hue[0.1, 0.6874999999999999, 1.068341708542713], 
      Hue[0.1, 0.75, 1.068341708542713], 
      Hue[0.1, 0.8125000000000001, 1.068341708542713], 
      Hue[0.1, 0.8750000000000001, 1.068341708542713], 
      Hue[0.1, 0.9375000000000002, 1.068341708542713], 
      Hue[0.1, 0.0625, 1.0733668341708538`], 
      Hue[0.1, 0.125, 1.0733668341708538`], 
      Hue[0.1, 0.1875, 1.0733668341708538`], 
      Hue[0.1, 0.25, 1.0733668341708538`], 
      Hue[0.1, 0.3125, 1.0733668341708538`], 
      Hue[0.1, 0.375, 1.0733668341708538`], 
      Hue[0.1, 0.4375, 1.0733668341708538`], 
      Hue[0.1, 0.5, 1.0733668341708538`], 
      Hue[0.1, 0.5625, 1.0733668341708538`], 
      Hue[0.1, 0.625, 1.0733668341708538`], 
      Hue[0.1, 0.6874999999999999, 1.0733668341708538`], 
      Hue[0.1, 0.75, 1.0733668341708538`], 
      Hue[0.1, 0.8125000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.8750000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.9375000000000002, 1.0733668341708538`], 
      Hue[0.1, 0.0625, 1.0783919597989944`], 
      Hue[0.1, 0.125, 1.0783919597989944`], 
      Hue[0.1, 0.1875, 1.0783919597989944`], 
      Hue[0.1, 0.25, 1.0783919597989944`], 
      Hue[0.1, 0.3125, 1.0783919597989944`], 
      Hue[0.1, 0.375, 1.0783919597989944`], 
      Hue[0.1, 0.4375, 1.0783919597989944`], 
      Hue[0.1, 0.5, 1.0783919597989944`], 
      Hue[0.1, 0.5625, 1.0783919597989944`], 
      Hue[0.1, 0.625, 1.0783919597989944`], 
      Hue[0.1, 0.6874999999999999, 1.0783919597989944`], 
      Hue[0.1, 0.75, 1.0783919597989944`], 
      Hue[0.1, 0.8125000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.8750000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.9375000000000002, 1.0783919597989944`], 
      Hue[0.1, 0.0625, 1.083417085427135], 
      Hue[0.1, 0.125, 1.083417085427135], 
      Hue[0.1, 0.1875, 1.083417085427135], 
      Hue[0.1, 0.25, 1.083417085427135], 
      Hue[0.1, 0.3125, 1.083417085427135], 
      Hue[0.1, 0.375, 1.083417085427135], 
      Hue[0.1, 0.4375, 1.083417085427135], 
      Hue[0.1, 0.5, 1.083417085427135], 
      Hue[0.1, 0.5625, 1.083417085427135], 
      Hue[0.1, 0.625, 1.083417085427135], 
      Hue[0.1, 0.6874999999999999, 1.083417085427135], 
      Hue[0.1, 0.75, 1.083417085427135], 
      Hue[0.1, 0.8125000000000001, 1.083417085427135], 
      Hue[0.1, 0.8750000000000001, 1.083417085427135], 
      Hue[0.1, 0.9375000000000002, 1.083417085427135], 
      Hue[0.1, 0.0625, 1.0884422110552756`], 
      Hue[0.1, 0.125, 1.0884422110552756`], 
      Hue[0.1, 0.1875, 1.0884422110552756`], 
      Hue[0.1, 0.25, 1.0884422110552756`], 
      Hue[0.1, 0.3125, 1.0884422110552756`], 
      Hue[0.1, 0.375, 1.0884422110552756`], 
      Hue[0.1, 0.4375, 1.0884422110552756`], 
      Hue[0.1, 0.5, 1.0884422110552756`], 
      Hue[0.1, 0.5625, 1.0884422110552756`], 
      Hue[0.1, 0.625, 1.0884422110552756`], 
      Hue[0.1, 0.6874999999999999, 1.0884422110552756`], 
      Hue[0.1, 0.75, 1.0884422110552756`], 
      Hue[0.1, 0.8125000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.8750000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.9375000000000002, 1.0884422110552756`], 
      Hue[0.1, 0.0625, 1.0934673366834164`], 
      Hue[0.1, 0.125, 1.0934673366834164`], 
      Hue[0.1, 0.1875, 1.0934673366834164`], 
      Hue[0.1, 0.25, 1.0934673366834164`], 
      Hue[0.1, 0.3125, 1.0934673366834164`], 
      Hue[0.1, 0.375, 1.0934673366834164`], 
      Hue[0.1, 0.4375, 1.0934673366834164`], 
      Hue[0.1, 0.5, 1.0934673366834164`], 
      Hue[0.1, 0.5625, 1.0934673366834164`], 
      Hue[0.1, 0.625, 1.0934673366834164`], 
      Hue[0.1, 0.6874999999999999, 1.0934673366834164`], 
      Hue[0.1, 0.75, 1.0934673366834164`], 
      Hue[0.1, 0.8125000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.8750000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.9375000000000002, 1.0934673366834164`], 
      Hue[0.1, 0.0625, 1.0984924623115573`], 
      Hue[0.1, 0.125, 1.0984924623115573`], 
      Hue[0.1, 0.1875, 1.0984924623115573`], 
      Hue[0.1, 0.25, 1.0984924623115573`], 
      Hue[0.1, 0.3125, 1.0984924623115573`], 
      Hue[0.1, 0.375, 1.0984924623115573`], 
      Hue[0.1, 0.4375, 1.0984924623115573`], 
      Hue[0.1, 0.5, 1.0984924623115573`], 
      Hue[0.1, 0.5625, 1.0984924623115573`], 
      Hue[0.1, 0.625, 1.0984924623115573`], 
      Hue[0.1, 0.6874999999999999, 1.0984924623115573`], 
      Hue[0.1, 0.75, 1.0984924623115573`], 
      Hue[0.1, 0.8125000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.8750000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.9375000000000002, 1.0984924623115573`], 
      Hue[0.1, 0.0625, 1.103517587939698], 
      Hue[0.1, 0.125, 1.103517587939698], 
      Hue[0.1, 0.1875, 1.103517587939698], 
      Hue[0.1, 0.25, 1.103517587939698], 
      Hue[0.1, 0.3125, 1.103517587939698], 
      Hue[0.1, 0.375, 1.103517587939698], 
      Hue[0.1, 0.4375, 1.103517587939698], 
      Hue[0.1, 0.5, 1.103517587939698], 
      Hue[0.1, 0.5625, 1.103517587939698], 
      Hue[0.1, 0.625, 1.103517587939698], 
      Hue[0.1, 0.6874999999999999, 1.103517587939698], 
      Hue[0.1, 0.75, 1.103517587939698], 
      Hue[0.1, 0.8125000000000001, 1.103517587939698], 
      Hue[0.1, 0.8750000000000001, 1.103517587939698], 
      Hue[0.1, 0.9375000000000002, 1.103517587939698], 
      Hue[0.1, 0.0625, 1.1085427135678385`], 
      Hue[0.1, 0.125, 1.1085427135678385`], 
      Hue[0.1, 0.1875, 1.1085427135678385`], 
      Hue[0.1, 0.25, 1.1085427135678385`], 
      Hue[0.1, 0.3125, 1.1085427135678385`], 
      Hue[0.1, 0.375, 1.1085427135678385`], 
      Hue[0.1, 0.4375, 1.1085427135678385`], 
      Hue[0.1, 0.5, 1.1085427135678385`], 
      Hue[0.1, 0.5625, 1.1085427135678385`], 
      Hue[0.1, 0.625, 1.1085427135678385`], 
      Hue[0.1, 0.6874999999999999, 1.1085427135678385`], 
      Hue[0.1, 0.75, 1.1085427135678385`], 
      Hue[0.1, 0.8125000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.8750000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.9375000000000002, 1.1085427135678385`], 
      Hue[0.1, 0.0625, 1.1135678391959791`], 
      Hue[0.1, 0.125, 1.1135678391959791`], 
      Hue[0.1, 0.1875, 1.1135678391959791`], 
      Hue[0.1, 0.25, 1.1135678391959791`], 
      Hue[0.1, 0.3125, 1.1135678391959791`], 
      Hue[0.1, 0.375, 1.1135678391959791`], 
      Hue[0.1, 0.4375, 1.1135678391959791`], 
      Hue[0.1, 0.5, 1.1135678391959791`], 
      Hue[0.1, 0.5625, 1.1135678391959791`], 
      Hue[0.1, 0.625, 1.1135678391959791`], 
      Hue[0.1, 0.6874999999999999, 1.1135678391959791`], 
      Hue[0.1, 0.75, 1.1135678391959791`], 
      Hue[0.1, 0.8125000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.8750000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.9375000000000002, 1.1135678391959791`], 
      Hue[0.1, 0.0625, 1.11859296482412], 
      Hue[0.1, 0.125, 1.11859296482412], 
      Hue[0.1, 0.1875, 1.11859296482412], 
      Hue[0.1, 0.25, 1.11859296482412], 
      Hue[0.1, 0.3125, 1.11859296482412], 
      Hue[0.1, 0.375, 1.11859296482412], 
      Hue[0.1, 0.4375, 1.11859296482412], 
      Hue[0.1, 0.5, 1.11859296482412], 
      Hue[0.1, 0.5625, 1.11859296482412], 
      Hue[0.1, 0.625, 1.11859296482412], 
      Hue[0.1, 0.6874999999999999, 1.11859296482412], 
      Hue[0.1, 0.75, 1.11859296482412], 
      Hue[0.1, 0.8125000000000001, 1.11859296482412], 
      Hue[0.1, 0.8750000000000001, 1.11859296482412], 
      Hue[0.1, 0.9375000000000002, 1.11859296482412], 
      Hue[0.1, 0.0625, 1.1236180904522606`], 
      Hue[0.1, 0.125, 1.1236180904522606`], 
      Hue[0.1, 0.1875, 1.1236180904522606`], 
      Hue[0.1, 0.25, 1.1236180904522606`], 
      Hue[0.1, 0.3125, 1.1236180904522606`], 
      Hue[0.1, 0.375, 1.1236180904522606`], 
      Hue[0.1, 0.4375, 1.1236180904522606`], 
      Hue[0.1, 0.5, 1.1236180904522606`], 
      Hue[0.1, 0.5625, 1.1236180904522606`], 
      Hue[0.1, 0.625, 1.1236180904522606`], 
      Hue[0.1, 0.6874999999999999, 1.1236180904522606`], 
      Hue[0.1, 0.75, 1.1236180904522606`], 
      Hue[0.1, 0.8125000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.8750000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.9375000000000002, 1.1236180904522606`], 
      Hue[0.1, 0.0625, 1.1286432160804014`], 
      Hue[0.1, 0.125, 1.1286432160804014`], 
      Hue[0.1, 0.1875, 1.1286432160804014`], 
      Hue[0.1, 0.25, 1.1286432160804014`], 
      Hue[0.1, 0.3125, 1.1286432160804014`], 
      Hue[0.1, 0.375, 1.1286432160804014`], 
      Hue[0.1, 0.4375, 1.1286432160804014`], 
      Hue[0.1, 0.5, 1.1286432160804014`], 
      Hue[0.1, 0.5625, 1.1286432160804014`], 
      Hue[0.1, 0.625, 1.1286432160804014`], 
      Hue[0.1, 0.6874999999999999, 1.1286432160804014`], 
      Hue[0.1, 0.75, 1.1286432160804014`], 
      Hue[0.1, 0.8125000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.8750000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.9375000000000002, 1.1286432160804014`], 
      Hue[0.1, 0.0625, 1.133668341708542], 
      Hue[0.1, 0.125, 1.133668341708542], 
      Hue[0.1, 0.1875, 1.133668341708542], 
      Hue[0.1, 0.25, 1.133668341708542], 
      Hue[0.1, 0.3125, 1.133668341708542], 
      Hue[0.1, 0.375, 1.133668341708542], 
      Hue[0.1, 0.4375, 1.133668341708542], 
      Hue[0.1, 0.5, 1.133668341708542], 
      Hue[0.1, 0.5625, 1.133668341708542], 
      Hue[0.1, 0.625, 1.133668341708542], 
      Hue[0.1, 0.6874999999999999, 1.133668341708542], 
      Hue[0.1, 0.75, 1.133668341708542], 
      Hue[0.1, 0.8125000000000001, 1.133668341708542], 
      Hue[0.1, 0.8750000000000001, 1.133668341708542], 
      Hue[0.1, 0.9375000000000002, 1.133668341708542], 
      Hue[0.1, 0.0625, 1.1386934673366826`], 
      Hue[0.1, 0.125, 1.1386934673366826`], 
      Hue[0.1, 0.1875, 1.1386934673366826`], 
      Hue[0.1, 0.25, 1.1386934673366826`], 
      Hue[0.1, 0.3125, 1.1386934673366826`], 
      Hue[0.1, 0.375, 1.1386934673366826`], 
      Hue[0.1, 0.4375, 1.1386934673366826`], 
      Hue[0.1, 0.5, 1.1386934673366826`], 
      Hue[0.1, 0.5625, 1.1386934673366826`], 
      Hue[0.1, 0.625, 1.1386934673366826`], 
      Hue[0.1, 0.6874999999999999, 1.1386934673366826`], 
      Hue[0.1, 0.75, 1.1386934673366826`], 
      Hue[0.1, 0.8125000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.8750000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.9375000000000002, 1.1386934673366826`], 
      Hue[0.1, 0.0625, 1.1437185929648233`], 
      Hue[0.1, 0.125, 1.1437185929648233`], 
      Hue[0.1, 0.1875, 1.1437185929648233`], 
      Hue[0.1, 0.25, 1.1437185929648233`], 
      Hue[0.1, 0.3125, 1.1437185929648233`], 
      Hue[0.1, 0.375, 1.1437185929648233`], 
      Hue[0.1, 0.4375, 1.1437185929648233`], 
      Hue[0.1, 0.5, 1.1437185929648233`], 
      Hue[0.1, 0.5625, 1.1437185929648233`], 
      Hue[0.1, 0.625, 1.1437185929648233`], 
      Hue[0.1, 0.6874999999999999, 1.1437185929648233`], 
      Hue[0.1, 0.75, 1.1437185929648233`], 
      Hue[0.1, 0.8125000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.8750000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.9375000000000002, 1.1437185929648233`], 
      Hue[0.1, 0.0625, 1.148743718592964], 
      Hue[0.1, 0.125, 1.148743718592964], 
      Hue[0.1, 0.1875, 1.148743718592964], 
      Hue[0.1, 0.25, 1.148743718592964], 
      Hue[0.1, 0.3125, 1.148743718592964], 
      Hue[0.1, 0.375, 1.148743718592964], 
      Hue[0.1, 0.4375, 1.148743718592964], 
      Hue[0.1, 0.5, 1.148743718592964], 
      Hue[0.1, 0.5625, 1.148743718592964], 
      Hue[0.1, 0.625, 1.148743718592964], 
      Hue[0.1, 0.6874999999999999, 1.148743718592964], 
      Hue[0.1, 0.75, 1.148743718592964], 
      Hue[0.1, 0.8125000000000001, 1.148743718592964], 
      Hue[0.1, 0.8750000000000001, 1.148743718592964], 
      Hue[0.1, 0.9375000000000002, 1.148743718592964], 
      Hue[0.1, 0.0625, 1.153768844221105], 
      Hue[0.1, 0.125, 1.153768844221105], 
      Hue[0.1, 0.1875, 1.153768844221105], 
      Hue[0.1, 0.25, 1.153768844221105], 
      Hue[0.1, 0.3125, 1.153768844221105], 
      Hue[0.1, 0.375, 1.153768844221105], 
      Hue[0.1, 0.4375, 1.153768844221105], 
      Hue[0.1, 0.5, 1.153768844221105], 
      Hue[0.1, 0.5625, 1.153768844221105], 
      Hue[0.1, 0.625, 1.153768844221105], 
      Hue[0.1, 0.6874999999999999, 1.153768844221105], 
      Hue[0.1, 0.75, 1.153768844221105], 
      Hue[0.1, 0.8125000000000001, 1.153768844221105], 
      Hue[0.1, 0.8750000000000001, 1.153768844221105], 
      Hue[0.1, 0.9375000000000002, 1.153768844221105], 
      Hue[0.1, 0.0625, 1.1587939698492455`], 
      Hue[0.1, 0.125, 1.1587939698492455`], 
      Hue[0.1, 0.1875, 1.1587939698492455`], 
      Hue[0.1, 0.25, 1.1587939698492455`], 
      Hue[0.1, 0.3125, 1.1587939698492455`], 
      Hue[0.1, 0.375, 1.1587939698492455`], 
      Hue[0.1, 0.4375, 1.1587939698492455`], 
      Hue[0.1, 0.5, 1.1587939698492455`], 
      Hue[0.1, 0.5625, 1.1587939698492455`], 
      Hue[0.1, 0.625, 1.1587939698492455`], 
      Hue[0.1, 0.6874999999999999, 1.1587939698492455`], 
      Hue[0.1, 0.75, 1.1587939698492455`], 
      Hue[0.1, 0.8125000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.8750000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.9375000000000002, 1.1587939698492455`], 
      Hue[0.1, 0.0625, 1.1638190954773862`], 
      Hue[0.1, 0.125, 1.1638190954773862`], 
      Hue[0.1, 0.1875, 1.1638190954773862`], 
      Hue[0.1, 0.25, 1.1638190954773862`], 
      Hue[0.1, 0.3125, 1.1638190954773862`], 
      Hue[0.1, 0.375, 1.1638190954773862`], 
      Hue[0.1, 0.4375, 1.1638190954773862`], 
      Hue[0.1, 0.5, 1.1638190954773862`], 
      Hue[0.1, 0.5625, 1.1638190954773862`], 
      Hue[0.1, 0.625, 1.1638190954773862`], 
      Hue[0.1, 0.6874999999999999, 1.1638190954773862`], 
      Hue[0.1, 0.75, 1.1638190954773862`], 
      Hue[0.1, 0.8125000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.8750000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.9375000000000002, 1.1638190954773862`], 
      Hue[0.1, 0.0625, 1.1688442211055268`], 
      Hue[0.1, 0.125, 1.1688442211055268`], 
      Hue[0.1, 0.1875, 1.1688442211055268`], 
      Hue[0.1, 0.25, 1.1688442211055268`], 
      Hue[0.1, 0.3125, 1.1688442211055268`], 
      Hue[0.1, 0.375, 1.1688442211055268`], 
      Hue[0.1, 0.4375, 1.1688442211055268`], 
      Hue[0.1, 0.5, 1.1688442211055268`], 
      Hue[0.1, 0.5625, 1.1688442211055268`], 
      Hue[0.1, 0.625, 1.1688442211055268`], 
      Hue[0.1, 0.6874999999999999, 1.1688442211055268`], 
      Hue[0.1, 0.75, 1.1688442211055268`], 
      Hue[0.1, 0.8125000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.8750000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.9375000000000002, 1.1688442211055268`], 
      Hue[0.1, 0.0625, 1.1738693467336676`], 
      Hue[0.1, 0.125, 1.1738693467336676`], 
      Hue[0.1, 0.1875, 1.1738693467336676`], 
      Hue[0.1, 0.25, 1.1738693467336676`], 
      Hue[0.1, 0.3125, 1.1738693467336676`], 
      Hue[0.1, 0.375, 1.1738693467336676`], 
      Hue[0.1, 0.4375, 1.1738693467336676`], 
      Hue[0.1, 0.5, 1.1738693467336676`], 
      Hue[0.1, 0.5625, 1.1738693467336676`], 
      Hue[0.1, 0.625, 1.1738693467336676`], 
      Hue[0.1, 0.6874999999999999, 1.1738693467336676`], 
      Hue[0.1, 0.75, 1.1738693467336676`], 
      Hue[0.1, 0.8125000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.8750000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.9375000000000002, 1.1738693467336676`], 
      Hue[0.1, 0.0625, 1.1788944723618084`], 
      Hue[0.1, 0.125, 1.1788944723618084`], 
      Hue[0.1, 0.1875, 1.1788944723618084`], 
      Hue[0.1, 0.25, 1.1788944723618084`], 
      Hue[0.1, 0.3125, 1.1788944723618084`], 
      Hue[0.1, 0.375, 1.1788944723618084`], 
      Hue[0.1, 0.4375, 1.1788944723618084`], 
      Hue[0.1, 0.5, 1.1788944723618084`], 
      Hue[0.1, 0.5625, 1.1788944723618084`], 
      Hue[0.1, 0.625, 1.1788944723618084`], 
      Hue[0.1, 0.6874999999999999, 1.1788944723618084`], 
      Hue[0.1, 0.75, 1.1788944723618084`], 
      Hue[0.1, 0.8125000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.8750000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.9375000000000002, 1.1788944723618084`], 
      Hue[0.1, 0.0625, 1.183919597989949], 
      Hue[0.1, 0.125, 1.183919597989949], 
      Hue[0.1, 0.1875, 1.183919597989949], 
      Hue[0.1, 0.25, 1.183919597989949], 
      Hue[0.1, 0.3125, 1.183919597989949], 
      Hue[0.1, 0.375, 1.183919597989949], 
      Hue[0.1, 0.4375, 1.183919597989949], 
      Hue[0.1, 0.5, 1.183919597989949], 
      Hue[0.1, 0.5625, 1.183919597989949], 
      Hue[0.1, 0.625, 1.183919597989949], 
      Hue[0.1, 0.6874999999999999, 1.183919597989949], 
      Hue[0.1, 0.75, 1.183919597989949], 
      Hue[0.1, 0.8125000000000001, 1.183919597989949], 
      Hue[0.1, 0.8750000000000001, 1.183919597989949], 
      Hue[0.1, 0.9375000000000002, 1.183919597989949], 
      Hue[0.1, 0.0625, 1.1889447236180897`], 
      Hue[0.1, 0.125, 1.1889447236180897`], 
      Hue[0.1, 0.1875, 1.1889447236180897`], 
      Hue[0.1, 0.25, 1.1889447236180897`], 
      Hue[0.1, 0.3125, 1.1889447236180897`], 
      Hue[0.1, 0.375, 1.1889447236180897`], 
      Hue[0.1, 0.4375, 1.1889447236180897`], 
      Hue[0.1, 0.5, 1.1889447236180897`], 
      Hue[0.1, 0.5625, 1.1889447236180897`], 
      Hue[0.1, 0.625, 1.1889447236180897`], 
      Hue[0.1, 0.6874999999999999, 1.1889447236180897`], 
      Hue[0.1, 0.75, 1.1889447236180897`], 
      Hue[0.1, 0.8125000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.8750000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.9375000000000002, 1.1889447236180897`], 
      Hue[0.1, 0.0625, 1.1939698492462303`], 
      Hue[0.1, 0.125, 1.1939698492462303`], 
      Hue[0.1, 0.1875, 1.1939698492462303`], 
      Hue[0.1, 0.25, 1.1939698492462303`], 
      Hue[0.1, 0.3125, 1.1939698492462303`], 
      Hue[0.1, 0.375, 1.1939698492462303`], 
      Hue[0.1, 0.4375, 1.1939698492462303`], 
      Hue[0.1, 0.5, 1.1939698492462303`], 
      Hue[0.1, 0.5625, 1.1939698492462303`], 
      Hue[0.1, 0.625, 1.1939698492462303`], 
      Hue[0.1, 0.6874999999999999, 1.1939698492462303`], 
      Hue[0.1, 0.75, 1.1939698492462303`], 
      Hue[0.1, 0.8125000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.8750000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.9375000000000002, 1.1939698492462303`], 
      Hue[0.1, 0.0625, 1.1989949748743711`], 
      Hue[0.1, 0.125, 1.1989949748743711`], 
      Hue[0.1, 0.1875, 1.1989949748743711`], 
      Hue[0.1, 0.25, 1.1989949748743711`], 
      Hue[0.1, 0.3125, 1.1989949748743711`], 
      Hue[0.1, 0.375, 1.1989949748743711`], 
      Hue[0.1, 0.4375, 1.1989949748743711`], 
      Hue[0.1, 0.5, 1.1989949748743711`], 
      Hue[0.1, 0.5625, 1.1989949748743711`], 
      Hue[0.1, 0.625, 1.1989949748743711`], 
      Hue[0.1, 0.6874999999999999, 1.1989949748743711`], 
      Hue[0.1, 0.75, 1.1989949748743711`], 
      Hue[0.1, 0.8125000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.8750000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.9375000000000002, 1.1989949748743711`], 
      Hue[0.1, 0.0625, 1.2040201005025117`], 
      Hue[0.1, 0.125, 1.2040201005025117`], 
      Hue[0.1, 0.1875, 1.2040201005025117`], 
      Hue[0.1, 0.25, 1.2040201005025117`], 
      Hue[0.1, 0.3125, 1.2040201005025117`], 
      Hue[0.1, 0.375, 1.2040201005025117`], 
      Hue[0.1, 0.4375, 1.2040201005025117`], 
      Hue[0.1, 0.5, 1.2040201005025117`], 
      Hue[0.1, 0.5625, 1.2040201005025117`], 
      Hue[0.1, 0.625, 1.2040201005025117`], 
      Hue[0.1, 0.6874999999999999, 1.2040201005025117`], 
      Hue[0.1, 0.75, 1.2040201005025117`], 
      Hue[0.1, 0.8125000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.8750000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.9375000000000002, 1.2040201005025117`], 
      Hue[0.1, 0.0625, 1.2090452261306526`], 
      Hue[0.1, 0.125, 1.2090452261306526`], 
      Hue[0.1, 0.1875, 1.2090452261306526`], 
      Hue[0.1, 0.25, 1.2090452261306526`], 
      Hue[0.1, 0.3125, 1.2090452261306526`], 
      Hue[0.1, 0.375, 1.2090452261306526`], 
      Hue[0.1, 0.4375, 1.2090452261306526`], 
      Hue[0.1, 0.5, 1.2090452261306526`], 
      Hue[0.1, 0.5625, 1.2090452261306526`], 
      Hue[0.1, 0.625, 1.2090452261306526`], 
      Hue[0.1, 0.6874999999999999, 1.2090452261306526`], 
      Hue[0.1, 0.75, 1.2090452261306526`], 
      Hue[0.1, 0.8125000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.8750000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.9375000000000002, 1.2090452261306526`], 
      Hue[0.1, 0.0625, 1.2140703517587932`], 
      Hue[0.1, 0.125, 1.2140703517587932`], 
      Hue[0.1, 0.1875, 1.2140703517587932`], 
      Hue[0.1, 0.25, 1.2140703517587932`], 
      Hue[0.1, 0.3125, 1.2140703517587932`], 
      Hue[0.1, 0.375, 1.2140703517587932`], 
      Hue[0.1, 0.4375, 1.2140703517587932`], 
      Hue[0.1, 0.5, 1.2140703517587932`], 
      Hue[0.1, 0.5625, 1.2140703517587932`], 
      Hue[0.1, 0.625, 1.2140703517587932`], 
      Hue[0.1, 0.6874999999999999, 1.2140703517587932`], 
      Hue[0.1, 0.75, 1.2140703517587932`], 
      Hue[0.1, 0.8125000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.8750000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.9375000000000002, 1.2140703517587932`], 
      Hue[0.1, 0.0625, 1.2190954773869338`], 
      Hue[0.1, 0.125, 1.2190954773869338`], 
      Hue[0.1, 0.1875, 1.2190954773869338`], 
      Hue[0.1, 0.25, 1.2190954773869338`], 
      Hue[0.1, 0.3125, 1.2190954773869338`], 
      Hue[0.1, 0.375, 1.2190954773869338`], 
      Hue[0.1, 0.4375, 1.2190954773869338`], 
      Hue[0.1, 0.5, 1.2190954773869338`], 
      Hue[0.1, 0.5625, 1.2190954773869338`], 
      Hue[0.1, 0.625, 1.2190954773869338`], 
      Hue[0.1, 0.6874999999999999, 1.2190954773869338`], 
      Hue[0.1, 0.75, 1.2190954773869338`], 
      Hue[0.1, 0.8125000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.8750000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.9375000000000002, 1.2190954773869338`], 
      Hue[0.1, 0.0625, 1.2241206030150744`], 
      Hue[0.1, 0.125, 1.2241206030150744`], 
      Hue[0.1, 0.1875, 1.2241206030150744`], 
      Hue[0.1, 0.25, 1.2241206030150744`], 
      Hue[0.1, 0.3125, 1.2241206030150744`], 
      Hue[0.1, 0.375, 1.2241206030150744`], 
      Hue[0.1, 0.4375, 1.2241206030150744`], 
      Hue[0.1, 0.5, 1.2241206030150744`], 
      Hue[0.1, 0.5625, 1.2241206030150744`], 
      Hue[0.1, 0.625, 1.2241206030150744`], 
      Hue[0.1, 0.6874999999999999, 1.2241206030150744`], 
      Hue[0.1, 0.75, 1.2241206030150744`], 
      Hue[0.1, 0.8125000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.8750000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.9375000000000002, 1.2241206030150744`], 
      Hue[0.1, 0.0625, 1.2291457286432153`], 
      Hue[0.1, 0.125, 1.2291457286432153`], 
      Hue[0.1, 0.1875, 1.2291457286432153`], 
      Hue[0.1, 0.25, 1.2291457286432153`], 
      Hue[0.1, 0.3125, 1.2291457286432153`], 
      Hue[0.1, 0.375, 1.2291457286432153`], 
      Hue[0.1, 0.4375, 1.2291457286432153`], 
      Hue[0.1, 0.5, 1.2291457286432153`], 
      Hue[0.1, 0.5625, 1.2291457286432153`], 
      Hue[0.1, 0.625, 1.2291457286432153`], 
      Hue[0.1, 0.6874999999999999, 1.2291457286432153`], 
      Hue[0.1, 0.75, 1.2291457286432153`], 
      Hue[0.1, 0.8125000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.8750000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.9375000000000002, 1.2291457286432153`], 
      Hue[0.1, 0.0625, 1.234170854271356], 
      Hue[0.1, 0.125, 1.234170854271356], 
      Hue[0.1, 0.1875, 1.234170854271356], 
      Hue[0.1, 0.25, 1.234170854271356], 
      Hue[0.1, 0.3125, 1.234170854271356], 
      Hue[0.1, 0.375, 1.234170854271356], 
      Hue[0.1, 0.4375, 1.234170854271356], 
      Hue[0.1, 0.5, 1.234170854271356], 
      Hue[0.1, 0.5625, 1.234170854271356], 
      Hue[0.1, 0.625, 1.234170854271356], 
      Hue[0.1, 0.6874999999999999, 1.234170854271356], 
      Hue[0.1, 0.75, 1.234170854271356], 
      Hue[0.1, 0.8125000000000001, 1.234170854271356], 
      Hue[0.1, 0.8750000000000001, 1.234170854271356], 
      Hue[0.1, 0.9375000000000002, 1.234170854271356], 
      Hue[0.1, 0.0625, 1.2391959798994967`], 
      Hue[0.1, 0.125, 1.2391959798994967`], 
      Hue[0.1, 0.1875, 1.2391959798994967`], 
      Hue[0.1, 0.25, 1.2391959798994967`], 
      Hue[0.1, 0.3125, 1.2391959798994967`], 
      Hue[0.1, 0.375, 1.2391959798994967`], 
      Hue[0.1, 0.4375, 1.2391959798994967`], 
      Hue[0.1, 0.5, 1.2391959798994967`], 
      Hue[0.1, 0.5625, 1.2391959798994967`], 
      Hue[0.1, 0.625, 1.2391959798994967`], 
      Hue[0.1, 0.6874999999999999, 1.2391959798994967`], 
      Hue[0.1, 0.75, 1.2391959798994967`], 
      Hue[0.1, 0.8125000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.8750000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.9375000000000002, 1.2391959798994967`], 
      Hue[0.1, 0.0625, 1.2442211055276373`], 
      Hue[0.1, 0.125, 1.2442211055276373`], 
      Hue[0.1, 0.1875, 1.2442211055276373`], 
      Hue[0.1, 0.25, 1.2442211055276373`], 
      Hue[0.1, 0.3125, 1.2442211055276373`], 
      Hue[0.1, 0.375, 1.2442211055276373`], 
      Hue[0.1, 0.4375, 1.2442211055276373`], 
      Hue[0.1, 0.5, 1.2442211055276373`], 
      Hue[0.1, 0.5625, 1.2442211055276373`], 
      Hue[0.1, 0.625, 1.2442211055276373`], 
      Hue[0.1, 0.6874999999999999, 1.2442211055276373`], 
      Hue[0.1, 0.75, 1.2442211055276373`], 
      Hue[0.1, 0.8125000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.8750000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.9375000000000002, 1.2442211055276373`], 
      Hue[0.1, 0.0625, 1.249246231155778], 
      Hue[0.1, 0.125, 1.249246231155778], 
      Hue[0.1, 0.1875, 1.249246231155778], 
      Hue[0.1, 0.25, 1.249246231155778], 
      Hue[0.1, 0.3125, 1.249246231155778], 
      Hue[0.1, 0.375, 1.249246231155778], 
      Hue[0.1, 0.4375, 1.249246231155778], 
      Hue[0.1, 0.5, 1.249246231155778], 
      Hue[0.1, 0.5625, 1.249246231155778], 
      Hue[0.1, 0.625, 1.249246231155778], 
      Hue[0.1, 0.6874999999999999, 1.249246231155778], 
      Hue[0.1, 0.75, 1.249246231155778], 
      Hue[0.1, 0.8125000000000001, 1.249246231155778], 
      Hue[0.1, 0.8750000000000001, 1.249246231155778], 
      Hue[0.1, 0.9375000000000002, 1.249246231155778], 
      Hue[0.1, 0.0625, 1.2542713567839188`], 
      Hue[0.1, 0.125, 1.2542713567839188`], 
      Hue[0.1, 0.1875, 1.2542713567839188`], 
      Hue[0.1, 0.25, 1.2542713567839188`], 
      Hue[0.1, 0.3125, 1.2542713567839188`], 
      Hue[0.1, 0.375, 1.2542713567839188`], 
      Hue[0.1, 0.4375, 1.2542713567839188`], 
      Hue[0.1, 0.5, 1.2542713567839188`], 
      Hue[0.1, 0.5625, 1.2542713567839188`], 
      Hue[0.1, 0.625, 1.2542713567839188`], 
      Hue[0.1, 0.6874999999999999, 1.2542713567839188`], 
      Hue[0.1, 0.75, 1.2542713567839188`], 
      Hue[0.1, 0.8125000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.8750000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.9375000000000002, 1.2542713567839188`], 
      Hue[0.1, 0.0625, 1.2592964824120596`], 
      Hue[0.1, 0.125, 1.2592964824120596`], 
      Hue[0.1, 0.1875, 1.2592964824120596`], 
      Hue[0.1, 0.25, 1.2592964824120596`], 
      Hue[0.1, 0.3125, 1.2592964824120596`], 
      Hue[0.1, 0.375, 1.2592964824120596`], 
      Hue[0.1, 0.4375, 1.2592964824120596`], 
      Hue[0.1, 0.5, 1.2592964824120596`], 
      Hue[0.1, 0.5625, 1.2592964824120596`], 
      Hue[0.1, 0.625, 1.2592964824120596`], 
      Hue[0.1, 0.6874999999999999, 1.2592964824120596`], 
      Hue[0.1, 0.75, 1.2592964824120596`], 
      Hue[0.1, 0.8125000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.8750000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.9375000000000002, 1.2592964824120596`], 
      Hue[0.1, 0.0625, 1.2643216080402002`], 
      Hue[0.1, 0.125, 1.2643216080402002`], 
      Hue[0.1, 0.1875, 1.2643216080402002`], 
      Hue[0.1, 0.25, 1.2643216080402002`], 
      Hue[0.1, 0.3125, 1.2643216080402002`], 
      Hue[0.1, 0.375, 1.2643216080402002`], 
      Hue[0.1, 0.4375, 1.2643216080402002`], 
      Hue[0.1, 0.5, 1.2643216080402002`], 
      Hue[0.1, 0.5625, 1.2643216080402002`], 
      Hue[0.1, 0.625, 1.2643216080402002`], 
      Hue[0.1, 0.6874999999999999, 1.2643216080402002`], 
      Hue[0.1, 0.75, 1.2643216080402002`], 
      Hue[0.1, 0.8125000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.8750000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.9375000000000002, 1.2643216080402002`], 
      Hue[0.1, 0.0625, 1.2693467336683408`], 
      Hue[0.1, 0.125, 1.2693467336683408`], 
      Hue[0.1, 0.1875, 1.2693467336683408`], 
      Hue[0.1, 0.25, 1.2693467336683408`], 
      Hue[0.1, 0.3125, 1.2693467336683408`], 
      Hue[0.1, 0.375, 1.2693467336683408`], 
      Hue[0.1, 0.4375, 1.2693467336683408`], 
      Hue[0.1, 0.5, 1.2693467336683408`], 
      Hue[0.1, 0.5625, 1.2693467336683408`], 
      Hue[0.1, 0.625, 1.2693467336683408`], 
      Hue[0.1, 0.6874999999999999, 1.2693467336683408`], 
      Hue[0.1, 0.75, 1.2693467336683408`], 
      Hue[0.1, 0.8125000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.8750000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.9375000000000002, 1.2693467336683408`], 
      Hue[0.1, 0.0625, 1.2743718592964814`], 
      Hue[0.1, 0.125, 1.2743718592964814`], 
      Hue[0.1, 0.1875, 1.2743718592964814`], 
      Hue[0.1, 0.25, 1.2743718592964814`], 
      Hue[0.1, 0.3125, 1.2743718592964814`], 
      Hue[0.1, 0.375, 1.2743718592964814`], 
      Hue[0.1, 0.4375, 1.2743718592964814`], 
      Hue[0.1, 0.5, 1.2743718592964814`], 
      Hue[0.1, 0.5625, 1.2743718592964814`], 
      Hue[0.1, 0.625, 1.2743718592964814`], 
      Hue[0.1, 0.6874999999999999, 1.2743718592964814`], 
      Hue[0.1, 0.75, 1.2743718592964814`], 
      Hue[0.1, 0.8125000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.8750000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.9375000000000002, 1.2743718592964814`], 
      Hue[0.1, 0.0625, 1.2793969849246223`], 
      Hue[0.1, 0.125, 1.2793969849246223`], 
      Hue[0.1, 0.1875, 1.2793969849246223`], 
      Hue[0.1, 0.25, 1.2793969849246223`], 
      Hue[0.1, 0.3125, 1.2793969849246223`], 
      Hue[0.1, 0.375, 1.2793969849246223`], 
      Hue[0.1, 0.4375, 1.2793969849246223`], 
      Hue[0.1, 0.5, 1.2793969849246223`], 
      Hue[0.1, 0.5625, 1.2793969849246223`], 
      Hue[0.1, 0.625, 1.2793969849246223`], 
      Hue[0.1, 0.6874999999999999, 1.2793969849246223`], 
      Hue[0.1, 0.75, 1.2793969849246223`], 
      Hue[0.1, 0.8125000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.8750000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.9375000000000002, 1.2793969849246223`], 
      Hue[0.1, 0.0625, 1.284422110552763], 
      Hue[0.1, 0.125, 1.284422110552763], 
      Hue[0.1, 0.1875, 1.284422110552763], 
      Hue[0.1, 0.25, 1.284422110552763], 
      Hue[0.1, 0.3125, 1.284422110552763], 
      Hue[0.1, 0.375, 1.284422110552763], 
      Hue[0.1, 0.4375, 1.284422110552763], 
      Hue[0.1, 0.5, 1.284422110552763], 
      Hue[0.1, 0.5625, 1.284422110552763], 
      Hue[0.1, 0.625, 1.284422110552763], 
      Hue[0.1, 0.6874999999999999, 1.284422110552763], 
      Hue[0.1, 0.75, 1.284422110552763], 
      Hue[0.1, 0.8125000000000001, 1.284422110552763], 
      Hue[0.1, 0.8750000000000001, 1.284422110552763], 
      Hue[0.1, 0.9375000000000002, 1.284422110552763], 
      Hue[0.1, 0.0625, 1.2894472361809037`], 
      Hue[0.1, 0.125, 1.2894472361809037`], 
      Hue[0.1, 0.1875, 1.2894472361809037`], 
      Hue[0.1, 0.25, 1.2894472361809037`], 
      Hue[0.1, 0.3125, 1.2894472361809037`], 
      Hue[0.1, 0.375, 1.2894472361809037`], 
      Hue[0.1, 0.4375, 1.2894472361809037`], 
      Hue[0.1, 0.5, 1.2894472361809037`], 
      Hue[0.1, 0.5625, 1.2894472361809037`], 
      Hue[0.1, 0.625, 1.2894472361809037`], 
      Hue[0.1, 0.6874999999999999, 1.2894472361809037`], 
      Hue[0.1, 0.75, 1.2894472361809037`], 
      Hue[0.1, 0.8125000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.8750000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.9375000000000002, 1.2894472361809037`], 
      Hue[0.1, 0.0625, 1.2944723618090443`], 
      Hue[0.1, 0.125, 1.2944723618090443`], 
      Hue[0.1, 0.1875, 1.2944723618090443`], 
      Hue[0.1, 0.25, 1.2944723618090443`], 
      Hue[0.1, 0.3125, 1.2944723618090443`], 
      Hue[0.1, 0.375, 1.2944723618090443`], 
      Hue[0.1, 0.4375, 1.2944723618090443`], 
      Hue[0.1, 0.5, 1.2944723618090443`], 
      Hue[0.1, 0.5625, 1.2944723618090443`], 
      Hue[0.1, 0.625, 1.2944723618090443`], 
      Hue[0.1, 0.6874999999999999, 1.2944723618090443`], 
      Hue[0.1, 0.75, 1.2944723618090443`], 
      Hue[0.1, 0.8125000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.8750000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.9375000000000002, 1.2944723618090443`], 
      Hue[0.1, 0.0625, 1.299497487437185], 
      Hue[0.1, 0.125, 1.299497487437185], 
      Hue[0.1, 0.1875, 1.299497487437185], 
      Hue[0.1, 0.25, 1.299497487437185], 
      Hue[0.1, 0.3125, 1.299497487437185], 
      Hue[0.1, 0.375, 1.299497487437185], 
      Hue[0.1, 0.4375, 1.299497487437185], 
      Hue[0.1, 0.5, 1.299497487437185], 
      Hue[0.1, 0.5625, 1.299497487437185], 
      Hue[0.1, 0.625, 1.299497487437185], 
      Hue[0.1, 0.6874999999999999, 1.299497487437185], 
      Hue[0.1, 0.75, 1.299497487437185], 
      Hue[0.1, 0.8125000000000001, 1.299497487437185], 
      Hue[0.1, 0.8750000000000001, 1.299497487437185], 
      Hue[0.1, 0.9375000000000002, 1.299497487437185], 
      Hue[0.1, 0.0625, 1.3045226130653256`], 
      Hue[0.1, 0.125, 1.3045226130653256`], 
      Hue[0.1, 0.1875, 1.3045226130653256`], 
      Hue[0.1, 0.25, 1.3045226130653256`], 
      Hue[0.1, 0.3125, 1.3045226130653256`], 
      Hue[0.1, 0.375, 1.3045226130653256`], 
      Hue[0.1, 0.4375, 1.3045226130653256`], 
      Hue[0.1, 0.5, 1.3045226130653256`], 
      Hue[0.1, 0.5625, 1.3045226130653256`], 
      Hue[0.1, 0.625, 1.3045226130653256`], 
      Hue[0.1, 0.6874999999999999, 1.3045226130653256`], 
      Hue[0.1, 0.75, 1.3045226130653256`], 
      Hue[0.1, 0.8125000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.8750000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.9375000000000002, 1.3045226130653256`], 
      Hue[0.1, 0.0625, 1.3095477386934664`], 
      Hue[0.1, 0.125, 1.3095477386934664`], 
      Hue[0.1, 0.1875, 1.3095477386934664`], 
      Hue[0.1, 0.25, 1.3095477386934664`], 
      Hue[0.1, 0.3125, 1.3095477386934664`], 
      Hue[0.1, 0.375, 1.3095477386934664`], 
      Hue[0.1, 0.4375, 1.3095477386934664`], 
      Hue[0.1, 0.5, 1.3095477386934664`], 
      Hue[0.1, 0.5625, 1.3095477386934664`], 
      Hue[0.1, 0.625, 1.3095477386934664`], 
      Hue[0.1, 0.6874999999999999, 1.3095477386934664`], 
      Hue[0.1, 0.75, 1.3095477386934664`], 
      Hue[0.1, 0.8125000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.8750000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.9375000000000002, 1.3095477386934664`], 
      Hue[0.1, 0.0625, 1.3145728643216072`], 
      Hue[0.1, 0.125, 1.3145728643216072`], 
      Hue[0.1, 0.1875, 1.3145728643216072`], 
      Hue[0.1, 0.25, 1.3145728643216072`], 
      Hue[0.1, 0.3125, 1.3145728643216072`], 
      Hue[0.1, 0.375, 1.3145728643216072`], 
      Hue[0.1, 0.4375, 1.3145728643216072`], 
      Hue[0.1, 0.5, 1.3145728643216072`], 
      Hue[0.1, 0.5625, 1.3145728643216072`], 
      Hue[0.1, 0.625, 1.3145728643216072`], 
      Hue[0.1, 0.6874999999999999, 1.3145728643216072`], 
      Hue[0.1, 0.75, 1.3145728643216072`], 
      Hue[0.1, 0.8125000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.8750000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.9375000000000002, 1.3145728643216072`], 
      Hue[0.1, 0.0625, 1.3195979899497479`], 
      Hue[0.1, 0.125, 1.3195979899497479`], 
      Hue[0.1, 0.1875, 1.3195979899497479`], 
      Hue[0.1, 0.25, 1.3195979899497479`], 
      Hue[0.1, 0.3125, 1.3195979899497479`], 
      Hue[0.1, 0.375, 1.3195979899497479`], 
      Hue[0.1, 0.4375, 1.3195979899497479`], 
      Hue[0.1, 0.5, 1.3195979899497479`], 
      Hue[0.1, 0.5625, 1.3195979899497479`], 
      Hue[0.1, 0.625, 1.3195979899497479`], 
      Hue[0.1, 0.6874999999999999, 1.3195979899497479`], 
      Hue[0.1, 0.75, 1.3195979899497479`], 
      Hue[0.1, 0.8125000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.8750000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.9375000000000002, 1.3195979899497479`], 
      Hue[0.1, 0.0625, 1.3246231155778885`], 
      Hue[0.1, 0.125, 1.3246231155778885`], 
      Hue[0.1, 0.1875, 1.3246231155778885`], 
      Hue[0.1, 0.25, 1.3246231155778885`], 
      Hue[0.1, 0.3125, 1.3246231155778885`], 
      Hue[0.1, 0.375, 1.3246231155778885`], 
      Hue[0.1, 0.4375, 1.3246231155778885`], 
      Hue[0.1, 0.5, 1.3246231155778885`], 
      Hue[0.1, 0.5625, 1.3246231155778885`], 
      Hue[0.1, 0.625, 1.3246231155778885`], 
      Hue[0.1, 0.6874999999999999, 1.3246231155778885`], 
      Hue[0.1, 0.75, 1.3246231155778885`], 
      Hue[0.1, 0.8125000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.8750000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.9375000000000002, 1.3246231155778885`], 
      Hue[0.1, 0.0625, 1.329648241206029], 
      Hue[0.1, 0.125, 1.329648241206029], 
      Hue[0.1, 0.1875, 1.329648241206029], 
      Hue[0.1, 0.25, 1.329648241206029], 
      Hue[0.1, 0.3125, 1.329648241206029], 
      Hue[0.1, 0.375, 1.329648241206029], 
      Hue[0.1, 0.4375, 1.329648241206029], 
      Hue[0.1, 0.5, 1.329648241206029], 
      Hue[0.1, 0.5625, 1.329648241206029], 
      Hue[0.1, 0.625, 1.329648241206029], 
      Hue[0.1, 0.6874999999999999, 1.329648241206029], 
      Hue[0.1, 0.75, 1.329648241206029], 
      Hue[0.1, 0.8125000000000001, 1.329648241206029], 
      Hue[0.1, 0.8750000000000001, 1.329648241206029], 
      Hue[0.1, 0.9375000000000002, 1.329648241206029], 
      Hue[0.1, 0.0625, 1.33467336683417], 
      Hue[0.1, 0.125, 1.33467336683417], 
      Hue[0.1, 0.1875, 1.33467336683417], 
      Hue[0.1, 0.25, 1.33467336683417], 
      Hue[0.1, 0.3125, 1.33467336683417], 
      Hue[0.1, 0.375, 1.33467336683417], 
      Hue[0.1, 0.4375, 1.33467336683417], 
      Hue[0.1, 0.5, 1.33467336683417], 
      Hue[0.1, 0.5625, 1.33467336683417], 
      Hue[0.1, 0.625, 1.33467336683417], 
      Hue[0.1, 0.6874999999999999, 1.33467336683417], 
      Hue[0.1, 0.75, 1.33467336683417], 
      Hue[0.1, 0.8125000000000001, 1.33467336683417], 
      Hue[0.1, 0.8750000000000001, 1.33467336683417], 
      Hue[0.1, 0.9375000000000002, 1.33467336683417], 
      Hue[0.1, 0.0625, 1.3396984924623108`], 
      Hue[0.1, 0.125, 1.3396984924623108`], 
      Hue[0.1, 0.1875, 1.3396984924623108`], 
      Hue[0.1, 0.25, 1.3396984924623108`], 
      Hue[0.1, 0.3125, 1.3396984924623108`], 
      Hue[0.1, 0.375, 1.3396984924623108`], 
      Hue[0.1, 0.4375, 1.3396984924623108`], 
      Hue[0.1, 0.5, 1.3396984924623108`], 
      Hue[0.1, 0.5625, 1.3396984924623108`], 
      Hue[0.1, 0.625, 1.3396984924623108`], 
      Hue[0.1, 0.6874999999999999, 1.3396984924623108`], 
      Hue[0.1, 0.75, 1.3396984924623108`], 
      Hue[0.1, 0.8125000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.8750000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.9375000000000002, 1.3396984924623108`], 
      Hue[0.1, 0.0625, 1.3447236180904514`], 
      Hue[0.1, 0.125, 1.3447236180904514`], 
      Hue[0.1, 0.1875, 1.3447236180904514`], 
      Hue[0.1, 0.25, 1.3447236180904514`], 
      Hue[0.1, 0.3125, 1.3447236180904514`], 
      Hue[0.1, 0.375, 1.3447236180904514`], 
      Hue[0.1, 0.4375, 1.3447236180904514`], 
      Hue[0.1, 0.5, 1.3447236180904514`], 
      Hue[0.1, 0.5625, 1.3447236180904514`], 
      Hue[0.1, 0.625, 1.3447236180904514`], 
      Hue[0.1, 0.6874999999999999, 1.3447236180904514`], 
      Hue[0.1, 0.75, 1.3447236180904514`], 
      Hue[0.1, 0.8125000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.8750000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.9375000000000002, 1.3447236180904514`], 
      Hue[0.1, 0.0625, 1.349748743718592], 
      Hue[0.1, 0.125, 1.349748743718592], 
      Hue[0.1, 0.1875, 1.349748743718592], 
      Hue[0.1, 0.25, 1.349748743718592], 
      Hue[0.1, 0.3125, 1.349748743718592], 
      Hue[0.1, 0.375, 1.349748743718592], 
      Hue[0.1, 0.4375, 1.349748743718592], 
      Hue[0.1, 0.5, 1.349748743718592], 
      Hue[0.1, 0.5625, 1.349748743718592], 
      Hue[0.1, 0.625, 1.349748743718592], 
      Hue[0.1, 0.6874999999999999, 1.349748743718592], 
      Hue[0.1, 0.75, 1.349748743718592], 
      Hue[0.1, 0.8125000000000001, 1.349748743718592], 
      Hue[0.1, 0.8750000000000001, 1.349748743718592], 
      Hue[0.1, 0.9375000000000002, 1.349748743718592], 
      Hue[0.1, 0.0625, 1.3547738693467326`], 
      Hue[0.1, 0.125, 1.3547738693467326`], 
      Hue[0.1, 0.1875, 1.3547738693467326`], 
      Hue[0.1, 0.25, 1.3547738693467326`], 
      Hue[0.1, 0.3125, 1.3547738693467326`], 
      Hue[0.1, 0.375, 1.3547738693467326`], 
      Hue[0.1, 0.4375, 1.3547738693467326`], 
      Hue[0.1, 0.5, 1.3547738693467326`], 
      Hue[0.1, 0.5625, 1.3547738693467326`], 
      Hue[0.1, 0.625, 1.3547738693467326`], 
      Hue[0.1, 0.6874999999999999, 1.3547738693467326`], 
      Hue[0.1, 0.75, 1.3547738693467326`], 
      Hue[0.1, 0.8125000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.8750000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.9375000000000002, 1.3547738693467326`], 
      Hue[0.1, 0.0625, 1.3597989949748734`], 
      Hue[0.1, 0.125, 1.3597989949748734`], 
      Hue[0.1, 0.1875, 1.3597989949748734`], 
      Hue[0.1, 0.25, 1.3597989949748734`], 
      Hue[0.1, 0.3125, 1.3597989949748734`], 
      Hue[0.1, 0.375, 1.3597989949748734`], 
      Hue[0.1, 0.4375, 1.3597989949748734`], 
      Hue[0.1, 0.5, 1.3597989949748734`], 
      Hue[0.1, 0.5625, 1.3597989949748734`], 
      Hue[0.1, 0.625, 1.3597989949748734`], 
      Hue[0.1, 0.6874999999999999, 1.3597989949748734`], 
      Hue[0.1, 0.75, 1.3597989949748734`], 
      Hue[0.1, 0.8125000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.8750000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.9375000000000002, 1.3597989949748734`], 
      Hue[0.1, 0.0625, 1.364824120603014], 
      Hue[0.1, 0.125, 1.364824120603014], 
      Hue[0.1, 0.1875, 1.364824120603014], 
      Hue[0.1, 0.25, 1.364824120603014], 
      Hue[0.1, 0.3125, 1.364824120603014], 
      Hue[0.1, 0.375, 1.364824120603014], 
      Hue[0.1, 0.4375, 1.364824120603014], 
      Hue[0.1, 0.5, 1.364824120603014], 
      Hue[0.1, 0.5625, 1.364824120603014], 
      Hue[0.1, 0.625, 1.364824120603014], 
      Hue[0.1, 0.6874999999999999, 1.364824120603014], 
      Hue[0.1, 0.75, 1.364824120603014], 
      Hue[0.1, 0.8125000000000001, 1.364824120603014], 
      Hue[0.1, 0.8750000000000001, 1.364824120603014], 
      Hue[0.1, 0.9375000000000002, 1.364824120603014], 
      Hue[0.1, 0.0625, 1.369849246231155], 
      Hue[0.1, 0.125, 1.369849246231155], 
      Hue[0.1, 0.1875, 1.369849246231155], 
      Hue[0.1, 0.25, 1.369849246231155], 
      Hue[0.1, 0.3125, 1.369849246231155], 
      Hue[0.1, 0.375, 1.369849246231155], 
      Hue[0.1, 0.4375, 1.369849246231155], 
      Hue[0.1, 0.5, 1.369849246231155], 
      Hue[0.1, 0.5625, 1.369849246231155], 
      Hue[0.1, 0.625, 1.369849246231155], 
      Hue[0.1, 0.6874999999999999, 1.369849246231155], 
      Hue[0.1, 0.75, 1.369849246231155], 
      Hue[0.1, 0.8125000000000001, 1.369849246231155], 
      Hue[0.1, 0.8750000000000001, 1.369849246231155], 
      Hue[0.1, 0.9375000000000002, 1.369849246231155], 
      Hue[0.1, 0.0625, 1.3748743718592955`], 
      Hue[0.1, 0.125, 1.3748743718592955`], 
      Hue[0.1, 0.1875, 1.3748743718592955`], 
      Hue[0.1, 0.25, 1.3748743718592955`], 
      Hue[0.1, 0.3125, 1.3748743718592955`], 
      Hue[0.1, 0.375, 1.3748743718592955`], 
      Hue[0.1, 0.4375, 1.3748743718592955`], 
      Hue[0.1, 0.5, 1.3748743718592955`], 
      Hue[0.1, 0.5625, 1.3748743718592955`], 
      Hue[0.1, 0.625, 1.3748743718592955`], 
      Hue[0.1, 0.6874999999999999, 1.3748743718592955`], 
      Hue[0.1, 0.75, 1.3748743718592955`], 
      Hue[0.1, 0.8125000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.8750000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.9375000000000002, 1.3748743718592955`], 
      Hue[0.1, 0.0625, 1.3798994974874361`], 
      Hue[0.1, 0.125, 1.3798994974874361`], 
      Hue[0.1, 0.1875, 1.3798994974874361`], 
      Hue[0.1, 0.25, 1.3798994974874361`], 
      Hue[0.1, 0.3125, 1.3798994974874361`], 
      Hue[0.1, 0.375, 1.3798994974874361`], 
      Hue[0.1, 0.4375, 1.3798994974874361`], 
      Hue[0.1, 0.5, 1.3798994974874361`], 
      Hue[0.1, 0.5625, 1.3798994974874361`], 
      Hue[0.1, 0.625, 1.3798994974874361`], 
      Hue[0.1, 0.6874999999999999, 1.3798994974874361`], 
      Hue[0.1, 0.75, 1.3798994974874361`], 
      Hue[0.1, 0.8125000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.8750000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.9375000000000002, 1.3798994974874361`], 
      Hue[0.1, 0.0625, 1.3849246231155767`], 
      Hue[0.1, 0.125, 1.3849246231155767`], 
      Hue[0.1, 0.1875, 1.3849246231155767`], 
      Hue[0.1, 0.25, 1.3849246231155767`], 
      Hue[0.1, 0.3125, 1.3849246231155767`], 
      Hue[0.1, 0.375, 1.3849246231155767`], 
      Hue[0.1, 0.4375, 1.3849246231155767`], 
      Hue[0.1, 0.5, 1.3849246231155767`], 
      Hue[0.1, 0.5625, 1.3849246231155767`], 
      Hue[0.1, 0.625, 1.3849246231155767`], 
      Hue[0.1, 0.6874999999999999, 1.3849246231155767`], 
      Hue[0.1, 0.75, 1.3849246231155767`], 
      Hue[0.1, 0.8125000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.8750000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.9375000000000002, 1.3849246231155767`], 
      Hue[0.1, 0.0625, 1.3899497487437176`], 
      Hue[0.1, 0.125, 1.3899497487437176`], 
      Hue[0.1, 0.1875, 1.3899497487437176`], 
      Hue[0.1, 0.25, 1.3899497487437176`], 
      Hue[0.1, 0.3125, 1.3899497487437176`], 
      Hue[0.1, 0.375, 1.3899497487437176`], 
      Hue[0.1, 0.4375, 1.3899497487437176`], 
      Hue[0.1, 0.5, 1.3899497487437176`], 
      Hue[0.1, 0.5625, 1.3899497487437176`], 
      Hue[0.1, 0.625, 1.3899497487437176`], 
      Hue[0.1, 0.6874999999999999, 1.3899497487437176`], 
      Hue[0.1, 0.75, 1.3899497487437176`], 
      Hue[0.1, 0.8125000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.8750000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.9375000000000002, 1.3899497487437176`], 
      Hue[0.1, 0.0625, 1.3949748743718584`], 
      Hue[0.1, 0.125, 1.3949748743718584`], 
      Hue[0.1, 0.1875, 1.3949748743718584`], 
      Hue[0.1, 0.25, 1.3949748743718584`], 
      Hue[0.1, 0.3125, 1.3949748743718584`], 
      Hue[0.1, 0.375, 1.3949748743718584`], 
      Hue[0.1, 0.4375, 1.3949748743718584`], 
      Hue[0.1, 0.5, 1.3949748743718584`], 
      Hue[0.1, 0.5625, 1.3949748743718584`], 
      Hue[0.1, 0.625, 1.3949748743718584`], 
      Hue[0.1, 0.6874999999999999, 1.3949748743718584`], 
      Hue[0.1, 0.75, 1.3949748743718584`], 
      Hue[0.1, 0.8125000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.8750000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.9375000000000002, 1.3949748743718584`], 
      Hue[0.1, 0.0625, 1.4], 
      Hue[0.1, 0.125, 1.4], 
      Hue[0.1, 0.1875, 1.4], 
      Hue[0.1, 0.25, 1.4], 
      Hue[0.1, 0.3125, 1.4], 
      Hue[0.1, 0.375, 1.4], 
      Hue[0.1, 0.4375, 1.4], 
      Hue[0.1, 0.5, 1.4], 
      Hue[0.1, 0.5625, 1.4], 
      Hue[0.1, 0.625, 1.4], 
      Hue[0.1, 0.6874999999999999, 1.4], 
      Hue[0.1, 0.75, 1.4], 
      Hue[0.1, 0.8125000000000001, 1.4], 
      Hue[0.1, 0.8750000000000001, 1.4], 
      Hue[0.1, 0.9375000000000002, 1.4], 
      Hue[0.1, 0.0625, 0.40502512562814075`], 
      Hue[0.1, 0.1875, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4], 
      Hue[0.1, 0.5, 0.4], 
      Hue[0.1, 0.0625, 0.4100502512562814], 
      Hue[0.1, 0.1875, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4025125628140704], 
      Hue[0.1, 0.25, 0.4025125628140704], 
      Hue[0.1, 0.3125, 0.4025125628140704], 
      Hue[0.1, 0.4375, 0.4025125628140704], 
      Hue[0.1, 0.5625, 0.4025125628140704], 
      Hue[0.1, 0.125, 0.40753768844221105`], 
      Hue[0.1, 0.25, 0.40753768844221105`], 
      Hue[0.1, 0.3125, 0.40753768844221105`], 
      Hue[0.1, 0.4375, 0.40753768844221105`], 
      Hue[0.1, 0.0625, 0.4], 
      Hue[0.1, 0.1875, 0.4], 
      Hue[0.1, 0.375, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4100502512562814], 
      Hue[0.1, 0.5, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4], 
      Hue[0.1, 0.25, 0.4], 
      Hue[0.1, 0.3125, 0.40502512562814075`], 
      Hue[0.1, 0.4375, 0.40502512562814075`], 
      Hue[0.1, 0.5625, 0.4], 
      Hue[0.1, 0.3125, 0.4100502512562814], 
      Hue[0.1, 0.4375, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.4025125628140704], 
      Hue[0.1, 0.1875, 0.4025125628140704], 
      Hue[0.1, 0.375, 0.4025125628140704], 
      Hue[0.1, 0.5, 0.4025125628140704], 
      Hue[0.1, 0.0625, 0.40753768844221105`], 
      Hue[0.1, 0.1875, 0.40753768844221105`], 
      Hue[0.1, 0.375, 0.40753768844221105`], 
      Hue[0.1, 0.5, 0.40753768844221105`], 
      Hue[0.1, 0.0625, 0.4012562814070352], 
      Hue[0.1, 0.1875, 0.4012562814070352], 
      Hue[0.1, 0.3125, 0.4012562814070352], 
      Hue[0.1, 0.4375, 0.4012562814070352], 
      Hue[0.1, 0.0625, 0.40376884422110554`], 
      Hue[0.1, 0.125, 0.4012562814070352], 
      Hue[0.1, 0.125, 0.40376884422110554`], 
      Hue[0.1, 0.1875, 0.40376884422110554`], 
      Hue[0.1, 0.25, 0.4012562814070352], 
      Hue[0.1, 0.25, 0.40376884422110554`], 
      Hue[0.1, 0.3125, 0.40376884422110554`], 
      Hue[0.1, 0.375, 0.4012562814070352], 
      Hue[0.1, 0.375, 0.40376884422110554`], 
      Hue[0.1, 0.4375, 0.40376884422110554`], 
      Hue[0.1, 0.5, 0.4012562814070352], 
      Hue[0.1, 0.5625, 0.4012562814070352], 
      Hue[0.1, 0.5625, 0.40376884422110554`], 
      Hue[0.1, 0.0625, 0.40879396984924626`], 
      Hue[0.1, 0.125, 0.40879396984924626`], 
      Hue[0.1, 0.1875, 0.40879396984924626`], 
      Hue[0.1, 0.25, 0.40879396984924626`], 
      Hue[0.1, 0.3125, 0.40879396984924626`], 
      Hue[0.1, 0.375, 0.40879396984924626`], 
      Hue[0.1, 0.4375, 0.40879396984924626`], 
      Hue[0.1, 0.5, 0.40879396984924626`], 
      Hue[0.1, 0.0625, 0.4], 
      Hue[0.1, 0.0625, 0.40502512562814075`], 
      Hue[0.1, 0.125, 0.4], 
      Hue[0.1, 0.125, 0.40502512562814075`], 
      Hue[0.1, 0.1875, 0.4], 
      Hue[0.1, 0.1875, 0.40502512562814075`], 
      Hue[0.1, 0.25, 0.4], 
      Hue[0.1, 0.25, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4], 
      Hue[0.1, 0.3125, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4], 
      Hue[0.1, 0.375, 0.40502512562814075`], 
      Hue[0.1, 0.4375, 0.4], 
      Hue[0.1, 0.4375, 0.40502512562814075`], 
      Hue[0.1, 0.5625, 0.40502512562814075`], 
      Hue[0.1, 0.6874999999999999, 0.40502512562814075`], 
      Hue[0.1, 0.75, 0.4], 
      Hue[0.1, 0.8750000000000001, 0.4], 
      Hue[0.1, 0.0625, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4100502512562814], 
      Hue[0.1, 0.1875, 0.4100502512562814], 
      Hue[0.1, 0.25, 0.4100502512562814], 
      Hue[0.1, 0.3125, 0.4100502512562814], 
      Hue[0.1, 0.375, 0.4100502512562814], 
      Hue[0.1, 0.4375, 0.4100502512562814], 
      Hue[0.1, 0.5625, 0.4100502512562814], 
      Hue[0.1, 0.6874999999999999, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.41507537688442214`], 
      Hue[0.1, 0.125, 0.41507537688442214`], 
      Hue[0.1, 0.1875, 0.41507537688442214`], 
      Hue[0.1, 0.25, 0.41507537688442214`], 
      Hue[0.1, 0.3125, 0.41507537688442214`], 
      Hue[0.1, 0.375, 0.41507537688442214`], 
      Hue[0.1, 0.4375, 0.41507537688442214`], 
      Hue[0.1, 0.5, 0.41507537688442214`], 
      Hue[0.1, 0.5625, 0.41507537688442214`], 
      Hue[0.1, 0.625, 0.41507537688442214`], 
      Hue[0.1, 0.6874999999999999, 0.41507537688442214`], 
      Hue[0.1, 0.75, 0.41507537688442214`], 
      Hue[0.1, 0.8125000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.8750000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.9375000000000002, 0.41507537688442214`], 
      Hue[0.1, 0.0625, 0.4201005025125628], 
      Hue[0.1, 0.125, 0.4201005025125628], 
      Hue[0.1, 0.1875, 0.4201005025125628], 
      Hue[0.1, 0.25, 0.4201005025125628], 
      Hue[0.1, 0.3125, 0.4201005025125628], 
      Hue[0.1, 0.375, 0.4201005025125628], 
      Hue[0.1, 0.4375, 0.4201005025125628], 
      Hue[0.1, 0.5, 0.4201005025125628], 
      Hue[0.1, 0.5625, 0.4201005025125628], 
      Hue[0.1, 0.625, 0.4201005025125628], 
      Hue[0.1, 0.6874999999999999, 0.4201005025125628], 
      Hue[0.1, 0.75, 0.4201005025125628], 
      Hue[0.1, 0.8125000000000001, 0.4201005025125628], 
      Hue[0.1, 0.8750000000000001, 0.4201005025125628], 
      Hue[0.1, 0.9375000000000002, 0.4201005025125628], 
      Hue[0.1, 0.0625, 0.42512562814070354`], 
      Hue[0.1, 0.125, 0.42512562814070354`], 
      Hue[0.1, 0.1875, 0.42512562814070354`], 
      Hue[0.1, 0.25, 0.42512562814070354`], 
      Hue[0.1, 0.3125, 0.42512562814070354`], 
      Hue[0.1, 0.375, 0.42512562814070354`], 
      Hue[0.1, 0.4375, 0.42512562814070354`], 
      Hue[0.1, 0.5, 0.42512562814070354`], 
      Hue[0.1, 0.5625, 0.42512562814070354`], 
      Hue[0.1, 0.625, 0.42512562814070354`], 
      Hue[0.1, 0.6874999999999999, 0.42512562814070354`], 
      Hue[0.1, 0.75, 0.42512562814070354`], 
      Hue[0.1, 0.8125000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.8750000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.9375000000000002, 0.42512562814070354`], 
      Hue[0.1, 0.0625, 0.43015075376884426`], 
      Hue[0.1, 0.125, 0.43015075376884426`], 
      Hue[0.1, 0.1875, 0.43015075376884426`], 
      Hue[0.1, 0.25, 0.43015075376884426`], 
      Hue[0.1, 0.3125, 0.43015075376884426`], 
      Hue[0.1, 0.375, 0.43015075376884426`], 
      Hue[0.1, 0.4375, 0.43015075376884426`], 
      Hue[0.1, 0.5, 0.43015075376884426`], 
      Hue[0.1, 0.5625, 0.43015075376884426`], 
      Hue[0.1, 0.625, 0.43015075376884426`], 
      Hue[0.1, 0.6874999999999999, 0.43015075376884426`], 
      Hue[0.1, 0.75, 0.43015075376884426`], 
      Hue[0.1, 0.8125000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.8750000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.9375000000000002, 0.43015075376884426`], 
      Hue[0.1, 0.0625, 0.43517587939698493`], 
      Hue[0.1, 0.125, 0.43517587939698493`], 
      Hue[0.1, 0.1875, 0.43517587939698493`], 
      Hue[0.1, 0.25, 0.43517587939698493`], 
      Hue[0.1, 0.3125, 0.43517587939698493`], 
      Hue[0.1, 0.375, 0.43517587939698493`], 
      Hue[0.1, 0.4375, 0.43517587939698493`], 
      Hue[0.1, 0.5, 0.43517587939698493`], 
      Hue[0.1, 0.5625, 0.43517587939698493`], 
      Hue[0.1, 0.625, 0.43517587939698493`], 
      Hue[0.1, 0.6874999999999999, 0.43517587939698493`], 
      Hue[0.1, 0.75, 0.43517587939698493`], 
      Hue[0.1, 0.8125000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.8750000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.9375000000000002, 0.43517587939698493`], 
      Hue[0.1, 0.0625, 0.44020100502512566`], 
      Hue[0.1, 0.125, 0.44020100502512566`], 
      Hue[0.1, 0.1875, 0.44020100502512566`], 
      Hue[0.1, 0.25, 0.44020100502512566`], 
      Hue[0.1, 0.3125, 0.44020100502512566`], 
      Hue[0.1, 0.375, 0.44020100502512566`], 
      Hue[0.1, 0.4375, 0.44020100502512566`], 
      Hue[0.1, 0.5, 0.44020100502512566`], 
      Hue[0.1, 0.5625, 0.44020100502512566`], 
      Hue[0.1, 0.625, 0.44020100502512566`], 
      Hue[0.1, 0.6874999999999999, 0.44020100502512566`], 
      Hue[0.1, 0.75, 0.44020100502512566`], 
      Hue[0.1, 0.8125000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.8750000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.9375000000000002, 0.44020100502512566`], 
      Hue[0.1, 0.0625, 0.4452261306532663], 
      Hue[0.1, 0.125, 0.4452261306532663], 
      Hue[0.1, 0.1875, 0.4452261306532663], 
      Hue[0.1, 0.25, 0.4452261306532663], 
      Hue[0.1, 0.3125, 0.4452261306532663], 
      Hue[0.1, 0.375, 0.4452261306532663], 
      Hue[0.1, 0.4375, 0.4452261306532663], 
      Hue[0.1, 0.5, 0.4452261306532663], 
      Hue[0.1, 0.5625, 0.4452261306532663], 
      Hue[0.1, 0.625, 0.4452261306532663], 
      Hue[0.1, 0.6874999999999999, 0.4452261306532663], 
      Hue[0.1, 0.75, 0.4452261306532663], 
      Hue[0.1, 0.8125000000000001, 0.4452261306532663], 
      Hue[0.1, 0.8750000000000001, 0.4452261306532663], 
      Hue[0.1, 0.9375000000000002, 0.4452261306532663], 
      Hue[0.1, 0.0625, 0.45025125628140705`], 
      Hue[0.1, 0.125, 0.45025125628140705`], 
      Hue[0.1, 0.1875, 0.45025125628140705`], 
      Hue[0.1, 0.25, 0.45025125628140705`], 
      Hue[0.1, 0.3125, 0.45025125628140705`], 
      Hue[0.1, 0.375, 0.45025125628140705`], 
      Hue[0.1, 0.4375, 0.45025125628140705`], 
      Hue[0.1, 0.5, 0.45025125628140705`], 
      Hue[0.1, 0.5625, 0.45025125628140705`], 
      Hue[0.1, 0.625, 0.45025125628140705`], 
      Hue[0.1, 0.6874999999999999, 0.45025125628140705`], 
      Hue[0.1, 0.75, 0.45025125628140705`], 
      Hue[0.1, 0.8125000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.8750000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.9375000000000002, 0.45025125628140705`], 
      Hue[0.1, 0.0625, 0.4552763819095478], 
      Hue[0.1, 0.125, 0.4552763819095478], 
      Hue[0.1, 0.1875, 0.4552763819095478], 
      Hue[0.1, 0.25, 0.4552763819095478], 
      Hue[0.1, 0.3125, 0.4552763819095478], 
      Hue[0.1, 0.375, 0.4552763819095478], 
      Hue[0.1, 0.4375, 0.4552763819095478], 
      Hue[0.1, 0.5, 0.4552763819095478], 
      Hue[0.1, 0.5625, 0.4552763819095478], 
      Hue[0.1, 0.625, 0.4552763819095478], 
      Hue[0.1, 0.6874999999999999, 0.4552763819095478], 
      Hue[0.1, 0.75, 0.4552763819095478], 
      Hue[0.1, 0.8125000000000001, 0.4552763819095478], 
      Hue[0.1, 0.8750000000000001, 0.4552763819095478], 
      Hue[0.1, 0.9375000000000002, 0.4552763819095478], 
      Hue[0.1, 0.0625, 0.4603015075376885], 
      Hue[0.1, 0.125, 0.4603015075376885], 
      Hue[0.1, 0.1875, 0.4603015075376885], 
      Hue[0.1, 0.25, 0.4603015075376885], 
      Hue[0.1, 0.3125, 0.4603015075376885], 
      Hue[0.1, 0.375, 0.4603015075376885], 
      Hue[0.1, 0.4375, 0.4603015075376885], 
      Hue[0.1, 0.5, 0.4603015075376885], 
      Hue[0.1, 0.5625, 0.4603015075376885], 
      Hue[0.1, 0.625, 0.4603015075376885], 
      Hue[0.1, 0.6874999999999999, 0.4603015075376885], 
      Hue[0.1, 0.75, 0.4603015075376885], 
      Hue[0.1, 0.8125000000000001, 0.4603015075376885], 
      Hue[0.1, 0.8750000000000001, 0.4603015075376885], 
      Hue[0.1, 0.9375000000000002, 0.4603015075376885], 
      Hue[0.1, 0.0625, 0.4653266331658292], 
      Hue[0.1, 0.125, 0.4653266331658292], 
      Hue[0.1, 0.1875, 0.4653266331658292], 
      Hue[0.1, 0.25, 0.4653266331658292], 
      Hue[0.1, 0.3125, 0.4653266331658292], 
      Hue[0.1, 0.375, 0.4653266331658292], 
      Hue[0.1, 0.4375, 0.4653266331658292], 
      Hue[0.1, 0.5, 0.4653266331658292], 
      Hue[0.1, 0.5625, 0.4653266331658292], 
      Hue[0.1, 0.625, 0.4653266331658292], 
      Hue[0.1, 0.6874999999999999, 0.4653266331658292], 
      Hue[0.1, 0.75, 0.4653266331658292], 
      Hue[0.1, 0.8125000000000001, 0.4653266331658292], 
      Hue[0.1, 0.8750000000000001, 0.4653266331658292], 
      Hue[0.1, 0.9375000000000002, 0.4653266331658292], 
      Hue[0.1, 0.0625, 0.4703517587939699], 
      Hue[0.1, 0.125, 0.4703517587939699], 
      Hue[0.1, 0.1875, 0.4703517587939699], 
      Hue[0.1, 0.25, 0.4703517587939699], 
      Hue[0.1, 0.3125, 0.4703517587939699], 
      Hue[0.1, 0.375, 0.4703517587939699], 
      Hue[0.1, 0.4375, 0.4703517587939699], 
      Hue[0.1, 0.5, 0.4703517587939699], 
      Hue[0.1, 0.5625, 0.4703517587939699], 
      Hue[0.1, 0.625, 0.4703517587939699], 
      Hue[0.1, 0.6874999999999999, 0.4703517587939699], 
      Hue[0.1, 0.75, 0.4703517587939699], 
      Hue[0.1, 0.8125000000000001, 0.4703517587939699], 
      Hue[0.1, 0.8750000000000001, 0.4703517587939699], 
      Hue[0.1, 0.9375000000000002, 0.4703517587939699], 
      Hue[0.1, 0.0625, 0.47537688442211057`], 
      Hue[0.1, 0.125, 0.47537688442211057`], 
      Hue[0.1, 0.1875, 0.47537688442211057`], 
      Hue[0.1, 0.25, 0.47537688442211057`], 
      Hue[0.1, 0.3125, 0.47537688442211057`], 
      Hue[0.1, 0.375, 0.47537688442211057`], 
      Hue[0.1, 0.4375, 0.47537688442211057`], 
      Hue[0.1, 0.5, 0.47537688442211057`], 
      Hue[0.1, 0.5625, 0.47537688442211057`], 
      Hue[0.1, 0.625, 0.47537688442211057`], 
      Hue[0.1, 0.6874999999999999, 0.47537688442211057`], 
      Hue[0.1, 0.75, 0.47537688442211057`], 
      Hue[0.1, 0.8125000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.8750000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.9375000000000002, 0.47537688442211057`], 
      Hue[0.1, 0.0625, 0.4804020100502513], 
      Hue[0.1, 0.125, 0.4804020100502513], 
      Hue[0.1, 0.1875, 0.4804020100502513], 
      Hue[0.1, 0.25, 0.4804020100502513], 
      Hue[0.1, 0.3125, 0.4804020100502513], 
      Hue[0.1, 0.375, 0.4804020100502513], 
      Hue[0.1, 0.4375, 0.4804020100502513], 
      Hue[0.1, 0.5, 0.4804020100502513], 
      Hue[0.1, 0.5625, 0.4804020100502513], 
      Hue[0.1, 0.625, 0.4804020100502513], 
      Hue[0.1, 0.6874999999999999, 0.4804020100502513], 
      Hue[0.1, 0.75, 0.4804020100502513], 
      Hue[0.1, 0.8125000000000001, 0.4804020100502513], 
      Hue[0.1, 0.8750000000000001, 0.4804020100502513], 
      Hue[0.1, 0.9375000000000002, 0.4804020100502513], 
      Hue[0.1, 0.0625, 0.485427135678392], 
      Hue[0.1, 0.125, 0.485427135678392], 
      Hue[0.1, 0.1875, 0.485427135678392], 
      Hue[0.1, 0.25, 0.485427135678392], 
      Hue[0.1, 0.3125, 0.485427135678392], 
      Hue[0.1, 0.375, 0.485427135678392], 
      Hue[0.1, 0.4375, 0.485427135678392], 
      Hue[0.1, 0.5, 0.485427135678392], 
      Hue[0.1, 0.5625, 0.485427135678392], 
      Hue[0.1, 0.625, 0.485427135678392], 
      Hue[0.1, 0.6874999999999999, 0.485427135678392], 
      Hue[0.1, 0.75, 0.485427135678392], 
      Hue[0.1, 0.8125000000000001, 0.485427135678392], 
      Hue[0.1, 0.8750000000000001, 0.485427135678392], 
      Hue[0.1, 0.9375000000000002, 0.485427135678392], 
      Hue[0.1, 0.0625, 0.49045226130653274`], 
      Hue[0.1, 0.125, 0.49045226130653274`], 
      Hue[0.1, 0.1875, 0.49045226130653274`], 
      Hue[0.1, 0.25, 0.49045226130653274`], 
      Hue[0.1, 0.3125, 0.49045226130653274`], 
      Hue[0.1, 0.375, 0.49045226130653274`], 
      Hue[0.1, 0.4375, 0.49045226130653274`], 
      Hue[0.1, 0.5, 0.49045226130653274`], 
      Hue[0.1, 0.5625, 0.49045226130653274`], 
      Hue[0.1, 0.625, 0.49045226130653274`], 
      Hue[0.1, 0.6874999999999999, 0.49045226130653274`], 
      Hue[0.1, 0.75, 0.49045226130653274`], 
      Hue[0.1, 0.8125000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.8750000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.9375000000000002, 0.49045226130653274`], 
      Hue[0.1, 0.0625, 0.49547738693467347`], 
      Hue[0.1, 0.125, 0.49547738693467347`], 
      Hue[0.1, 0.1875, 0.49547738693467347`], 
      Hue[0.1, 0.25, 0.49547738693467347`], 
      Hue[0.1, 0.3125, 0.49547738693467347`], 
      Hue[0.1, 0.375, 0.49547738693467347`], 
      Hue[0.1, 0.4375, 0.49547738693467347`], 
      Hue[0.1, 0.5, 0.49547738693467347`], 
      Hue[0.1, 0.5625, 0.49547738693467347`], 
      Hue[0.1, 0.625, 0.49547738693467347`], 
      Hue[0.1, 0.6874999999999999, 0.49547738693467347`], 
      Hue[0.1, 0.75, 0.49547738693467347`], 
      Hue[0.1, 0.8125000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.8750000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.9375000000000002, 0.49547738693467347`], 
      Hue[0.1, 0.0625, 0.5005025125628142], 
      Hue[0.1, 0.125, 0.5005025125628142], 
      Hue[0.1, 0.1875, 0.5005025125628142], 
      Hue[0.1, 0.25, 0.5005025125628142], 
      Hue[0.1, 0.3125, 0.5005025125628142], 
      Hue[0.1, 0.375, 0.5005025125628142], 
      Hue[0.1, 0.4375, 0.5005025125628142], 
      Hue[0.1, 0.5, 0.5005025125628142], 
      Hue[0.1, 0.5625, 0.5005025125628142], 
      Hue[0.1, 0.625, 0.5005025125628142], 
      Hue[0.1, 0.6874999999999999, 0.5005025125628142], 
      Hue[0.1, 0.75, 0.5005025125628142], 
      Hue[0.1, 0.8125000000000001, 0.5005025125628142], 
      Hue[0.1, 0.8750000000000001, 0.5005025125628142], 
      Hue[0.1, 0.9375000000000002, 0.5005025125628142], 
      Hue[0.1, 0.0625, 0.5055276381909548], 
      Hue[0.1, 0.125, 0.5055276381909548], 
      Hue[0.1, 0.1875, 0.5055276381909548], 
      Hue[0.1, 0.25, 0.5055276381909548], 
      Hue[0.1, 0.3125, 0.5055276381909548], 
      Hue[0.1, 0.375, 0.5055276381909548], 
      Hue[0.1, 0.4375, 0.5055276381909548], 
      Hue[0.1, 0.5, 0.5055276381909548], 
      Hue[0.1, 0.5625, 0.5055276381909548], 
      Hue[0.1, 0.625, 0.5055276381909548], 
      Hue[0.1, 0.6874999999999999, 0.5055276381909548], 
      Hue[0.1, 0.75, 0.5055276381909548], 
      Hue[0.1, 0.8125000000000001, 0.5055276381909548], 
      Hue[0.1, 0.8750000000000001, 0.5055276381909548], 
      Hue[0.1, 0.9375000000000002, 0.5055276381909548], 
      Hue[0.1, 0.0625, 0.5105527638190955], 
      Hue[0.1, 0.125, 0.5105527638190955], 
      Hue[0.1, 0.1875, 0.5105527638190955], 
      Hue[0.1, 0.25, 0.5105527638190955], 
      Hue[0.1, 0.3125, 0.5105527638190955], 
      Hue[0.1, 0.375, 0.5105527638190955], 
      Hue[0.1, 0.4375, 0.5105527638190955], 
      Hue[0.1, 0.5, 0.5105527638190955], 
      Hue[0.1, 0.5625, 0.5105527638190955], 
      Hue[0.1, 0.625, 0.5105527638190955], 
      Hue[0.1, 0.6874999999999999, 0.5105527638190955], 
      Hue[0.1, 0.75, 0.5105527638190955], 
      Hue[0.1, 0.8125000000000001, 0.5105527638190955], 
      Hue[0.1, 0.8750000000000001, 0.5105527638190955], 
      Hue[0.1, 0.9375000000000002, 0.5105527638190955], 
      Hue[0.1, 0.0625, 0.5155778894472363], 
      Hue[0.1, 0.125, 0.5155778894472363], 
      Hue[0.1, 0.1875, 0.5155778894472363], 
      Hue[0.1, 0.25, 0.5155778894472363], 
      Hue[0.1, 0.3125, 0.5155778894472363], 
      Hue[0.1, 0.375, 0.5155778894472363], 
      Hue[0.1, 0.4375, 0.5155778894472363], 
      Hue[0.1, 0.5, 0.5155778894472363], 
      Hue[0.1, 0.5625, 0.5155778894472363], 
      Hue[0.1, 0.625, 0.5155778894472363], 
      Hue[0.1, 0.6874999999999999, 0.5155778894472363], 
      Hue[0.1, 0.75, 0.5155778894472363], 
      Hue[0.1, 0.8125000000000001, 0.5155778894472363], 
      Hue[0.1, 0.8750000000000001, 0.5155778894472363], 
      Hue[0.1, 0.9375000000000002, 0.5155778894472363], 
      Hue[0.1, 0.0625, 0.5206030150753769], 
      Hue[0.1, 0.125, 0.5206030150753769], 
      Hue[0.1, 0.1875, 0.5206030150753769], 
      Hue[0.1, 0.25, 0.5206030150753769], 
      Hue[0.1, 0.3125, 0.5206030150753769], 
      Hue[0.1, 0.375, 0.5206030150753769], 
      Hue[0.1, 0.4375, 0.5206030150753769], 
      Hue[0.1, 0.5, 0.5206030150753769], 
      Hue[0.1, 0.5625, 0.5206030150753769], 
      Hue[0.1, 0.625, 0.5206030150753769], 
      Hue[0.1, 0.6874999999999999, 0.5206030150753769], 
      Hue[0.1, 0.75, 0.5206030150753769], 
      Hue[0.1, 0.8125000000000001, 0.5206030150753769], 
      Hue[0.1, 0.8750000000000001, 0.5206030150753769], 
      Hue[0.1, 0.9375000000000002, 0.5206030150753769], 
      Hue[0.1, 0.0625, 0.5256281407035176], 
      Hue[0.1, 0.125, 0.5256281407035176], 
      Hue[0.1, 0.1875, 0.5256281407035176], 
      Hue[0.1, 0.25, 0.5256281407035176], 
      Hue[0.1, 0.3125, 0.5256281407035176], 
      Hue[0.1, 0.375, 0.5256281407035176], 
      Hue[0.1, 0.4375, 0.5256281407035176], 
      Hue[0.1, 0.5, 0.5256281407035176], 
      Hue[0.1, 0.5625, 0.5256281407035176], 
      Hue[0.1, 0.625, 0.5256281407035176], 
      Hue[0.1, 0.6874999999999999, 0.5256281407035176], 
      Hue[0.1, 0.75, 0.5256281407035176], 
      Hue[0.1, 0.8125000000000001, 0.5256281407035176], 
      Hue[0.1, 0.8750000000000001, 0.5256281407035176], 
      Hue[0.1, 0.9375000000000002, 0.5256281407035176], 
      Hue[0.1, 0.0625, 0.5306532663316583], 
      Hue[0.1, 0.125, 0.5306532663316583], 
      Hue[0.1, 0.1875, 0.5306532663316583], 
      Hue[0.1, 0.25, 0.5306532663316583], 
      Hue[0.1, 0.3125, 0.5306532663316583], 
      Hue[0.1, 0.375, 0.5306532663316583], 
      Hue[0.1, 0.4375, 0.5306532663316583], 
      Hue[0.1, 0.5, 0.5306532663316583], 
      Hue[0.1, 0.5625, 0.5306532663316583], 
      Hue[0.1, 0.625, 0.5306532663316583], 
      Hue[0.1, 0.6874999999999999, 0.5306532663316583], 
      Hue[0.1, 0.75, 0.5306532663316583], 
      Hue[0.1, 0.8125000000000001, 0.5306532663316583], 
      Hue[0.1, 0.8750000000000001, 0.5306532663316583], 
      Hue[0.1, 0.9375000000000002, 0.5306532663316583], 
      Hue[0.1, 0.0625, 0.535678391959799], 
      Hue[0.1, 0.125, 0.535678391959799], 
      Hue[0.1, 0.1875, 0.535678391959799], 
      Hue[0.1, 0.25, 0.535678391959799], 
      Hue[0.1, 0.3125, 0.535678391959799], 
      Hue[0.1, 0.375, 0.535678391959799], 
      Hue[0.1, 0.4375, 0.535678391959799], 
      Hue[0.1, 0.5, 0.535678391959799], 
      Hue[0.1, 0.5625, 0.535678391959799], 
      Hue[0.1, 0.625, 0.535678391959799], 
      Hue[0.1, 0.6874999999999999, 0.535678391959799], 
      Hue[0.1, 0.75, 0.535678391959799], 
      Hue[0.1, 0.8125000000000001, 0.535678391959799], 
      Hue[0.1, 0.8750000000000001, 0.535678391959799], 
      Hue[0.1, 0.9375000000000002, 0.535678391959799], 
      Hue[0.1, 0.0625, 0.5407035175879398], 
      Hue[0.1, 0.125, 0.5407035175879398], 
      Hue[0.1, 0.1875, 0.5407035175879398], 
      Hue[0.1, 0.25, 0.5407035175879398], 
      Hue[0.1, 0.3125, 0.5407035175879398], 
      Hue[0.1, 0.375, 0.5407035175879398], 
      Hue[0.1, 0.4375, 0.5407035175879398], 
      Hue[0.1, 0.5, 0.5407035175879398], 
      Hue[0.1, 0.5625, 0.5407035175879398], 
      Hue[0.1, 0.625, 0.5407035175879398], 
      Hue[0.1, 0.6874999999999999, 0.5407035175879398], 
      Hue[0.1, 0.75, 0.5407035175879398], 
      Hue[0.1, 0.8125000000000001, 0.5407035175879398], 
      Hue[0.1, 0.8750000000000001, 0.5407035175879398], 
      Hue[0.1, 0.9375000000000002, 0.5407035175879398], 
      Hue[0.1, 0.0625, 0.5457286432160804], 
      Hue[0.1, 0.125, 0.5457286432160804], 
      Hue[0.1, 0.1875, 0.5457286432160804], 
      Hue[0.1, 0.25, 0.5457286432160804], 
      Hue[0.1, 0.3125, 0.5457286432160804], 
      Hue[0.1, 0.375, 0.5457286432160804], 
      Hue[0.1, 0.4375, 0.5457286432160804], 
      Hue[0.1, 0.5, 0.5457286432160804], 
      Hue[0.1, 0.5625, 0.5457286432160804], 
      Hue[0.1, 0.625, 0.5457286432160804], 
      Hue[0.1, 0.6874999999999999, 0.5457286432160804], 
      Hue[0.1, 0.75, 0.5457286432160804], 
      Hue[0.1, 0.8125000000000001, 0.5457286432160804], 
      Hue[0.1, 0.8750000000000001, 0.5457286432160804], 
      Hue[0.1, 0.9375000000000002, 0.5457286432160804], 
      Hue[0.1, 0.0625, 0.5507537688442211], 
      Hue[0.1, 0.125, 0.5507537688442211], 
      Hue[0.1, 0.1875, 0.5507537688442211], 
      Hue[0.1, 0.25, 0.5507537688442211], 
      Hue[0.1, 0.3125, 0.5507537688442211], 
      Hue[0.1, 0.375, 0.5507537688442211], 
      Hue[0.1, 0.4375, 0.5507537688442211], 
      Hue[0.1, 0.5, 0.5507537688442211], 
      Hue[0.1, 0.5625, 0.5507537688442211], 
      Hue[0.1, 0.625, 0.5507537688442211], 
      Hue[0.1, 0.6874999999999999, 0.5507537688442211], 
      Hue[0.1, 0.75, 0.5507537688442211], 
      Hue[0.1, 0.8125000000000001, 0.5507537688442211], 
      Hue[0.1, 0.8750000000000001, 0.5507537688442211], 
      Hue[0.1, 0.9375000000000002, 0.5507537688442211], 
      Hue[0.1, 0.0625, 0.5557788944723618], 
      Hue[0.1, 0.125, 0.5557788944723618], 
      Hue[0.1, 0.1875, 0.5557788944723618], 
      Hue[0.1, 0.25, 0.5557788944723618], 
      Hue[0.1, 0.3125, 0.5557788944723618], 
      Hue[0.1, 0.375, 0.5557788944723618], 
      Hue[0.1, 0.4375, 0.5557788944723618], 
      Hue[0.1, 0.5, 0.5557788944723618], 
      Hue[0.1, 0.5625, 0.5557788944723618], 
      Hue[0.1, 0.625, 0.5557788944723618], 
      Hue[0.1, 0.6874999999999999, 0.5557788944723618], 
      Hue[0.1, 0.75, 0.5557788944723618], 
      Hue[0.1, 0.8125000000000001, 0.5557788944723618], 
      Hue[0.1, 0.8750000000000001, 0.5557788944723618], 
      Hue[0.1, 0.9375000000000002, 0.5557788944723618], 
      Hue[0.1, 0.0625, 0.5608040201005025], 
      Hue[0.1, 0.125, 0.5608040201005025], 
      Hue[0.1, 0.1875, 0.5608040201005025], 
      Hue[0.1, 0.25, 0.5608040201005025], 
      Hue[0.1, 0.3125, 0.5608040201005025], 
      Hue[0.1, 0.375, 0.5608040201005025], 
      Hue[0.1, 0.4375, 0.5608040201005025], 
      Hue[0.1, 0.5, 0.5608040201005025], 
      Hue[0.1, 0.5625, 0.5608040201005025], 
      Hue[0.1, 0.625, 0.5608040201005025], 
      Hue[0.1, 0.6874999999999999, 0.5608040201005025], 
      Hue[0.1, 0.75, 0.5608040201005025], 
      Hue[0.1, 0.8125000000000001, 0.5608040201005025], 
      Hue[0.1, 0.8750000000000001, 0.5608040201005025], 
      Hue[0.1, 0.9375000000000002, 0.5608040201005025], 
      Hue[0.1, 0.0625, 0.5658291457286432], 
      Hue[0.1, 0.125, 0.5658291457286432], 
      Hue[0.1, 0.1875, 0.5658291457286432], 
      Hue[0.1, 0.25, 0.5658291457286432], 
      Hue[0.1, 0.3125, 0.5658291457286432], 
      Hue[0.1, 0.375, 0.5658291457286432], 
      Hue[0.1, 0.4375, 0.5658291457286432], 
      Hue[0.1, 0.5, 0.5658291457286432], 
      Hue[0.1, 0.5625, 0.5658291457286432], 
      Hue[0.1, 0.625, 0.5658291457286432], 
      Hue[0.1, 0.6874999999999999, 0.5658291457286432], 
      Hue[0.1, 0.75, 0.5658291457286432], 
      Hue[0.1, 0.8125000000000001, 0.5658291457286432], 
      Hue[0.1, 0.8750000000000001, 0.5658291457286432], 
      Hue[0.1, 0.9375000000000002, 0.5658291457286432], 
      Hue[0.1, 0.0625, 0.5708542713567839], 
      Hue[0.1, 0.125, 0.5708542713567839], 
      Hue[0.1, 0.1875, 0.5708542713567839], 
      Hue[0.1, 0.25, 0.5708542713567839], 
      Hue[0.1, 0.3125, 0.5708542713567839], 
      Hue[0.1, 0.375, 0.5708542713567839], 
      Hue[0.1, 0.4375, 0.5708542713567839], 
      Hue[0.1, 0.5, 0.5708542713567839], 
      Hue[0.1, 0.5625, 0.5708542713567839], 
      Hue[0.1, 0.625, 0.5708542713567839], 
      Hue[0.1, 0.6874999999999999, 0.5708542713567839], 
      Hue[0.1, 0.75, 0.5708542713567839], 
      Hue[0.1, 0.8125000000000001, 0.5708542713567839], 
      Hue[0.1, 0.8750000000000001, 0.5708542713567839], 
      Hue[0.1, 0.9375000000000002, 0.5708542713567839], 
      Hue[0.1, 0.0625, 0.5758793969849246], 
      Hue[0.1, 0.125, 0.5758793969849246], 
      Hue[0.1, 0.1875, 0.5758793969849246], 
      Hue[0.1, 0.25, 0.5758793969849246], 
      Hue[0.1, 0.3125, 0.5758793969849246], 
      Hue[0.1, 0.375, 0.5758793969849246], 
      Hue[0.1, 0.4375, 0.5758793969849246], 
      Hue[0.1, 0.5, 0.5758793969849246], 
      Hue[0.1, 0.5625, 0.5758793969849246], 
      Hue[0.1, 0.625, 0.5758793969849246], 
      Hue[0.1, 0.6874999999999999, 0.5758793969849246], 
      Hue[0.1, 0.75, 0.5758793969849246], 
      Hue[0.1, 0.8125000000000001, 0.5758793969849246], 
      Hue[0.1, 0.8750000000000001, 0.5758793969849246], 
      Hue[0.1, 0.9375000000000002, 0.5758793969849246], 
      Hue[0.1, 0.0625, 0.5809045226130654], 
      Hue[0.1, 0.125, 0.5809045226130654], 
      Hue[0.1, 0.1875, 0.5809045226130654], 
      Hue[0.1, 0.25, 0.5809045226130654], 
      Hue[0.1, 0.3125, 0.5809045226130654], 
      Hue[0.1, 0.375, 0.5809045226130654], 
      Hue[0.1, 0.4375, 0.5809045226130654], 
      Hue[0.1, 0.5, 0.5809045226130654], 
      Hue[0.1, 0.5625, 0.5809045226130654], 
      Hue[0.1, 0.625, 0.5809045226130654], 
      Hue[0.1, 0.6874999999999999, 0.5809045226130654], 
      Hue[0.1, 0.75, 0.5809045226130654], 
      Hue[0.1, 0.8125000000000001, 0.5809045226130654], 
      Hue[0.1, 0.8750000000000001, 0.5809045226130654], 
      Hue[0.1, 0.9375000000000002, 0.5809045226130654], 
      Hue[0.1, 0.0625, 0.585929648241206], 
      Hue[0.1, 0.125, 0.585929648241206], 
      Hue[0.1, 0.1875, 0.585929648241206], 
      Hue[0.1, 0.25, 0.585929648241206], 
      Hue[0.1, 0.3125, 0.585929648241206], 
      Hue[0.1, 0.375, 0.585929648241206], 
      Hue[0.1, 0.4375, 0.585929648241206], 
      Hue[0.1, 0.5, 0.585929648241206], 
      Hue[0.1, 0.5625, 0.585929648241206], 
      Hue[0.1, 0.625, 0.585929648241206], 
      Hue[0.1, 0.6874999999999999, 0.585929648241206], 
      Hue[0.1, 0.75, 0.585929648241206], 
      Hue[0.1, 0.8125000000000001, 0.585929648241206], 
      Hue[0.1, 0.8750000000000001, 0.585929648241206], 
      Hue[0.1, 0.9375000000000002, 0.585929648241206], 
      Hue[0.1, 0.0625, 0.5909547738693467], 
      Hue[0.1, 0.125, 0.5909547738693467], 
      Hue[0.1, 0.1875, 0.5909547738693467], 
      Hue[0.1, 0.25, 0.5909547738693467], 
      Hue[0.1, 0.3125, 0.5909547738693467], 
      Hue[0.1, 0.375, 0.5909547738693467], 
      Hue[0.1, 0.4375, 0.5909547738693467], 
      Hue[0.1, 0.5, 0.5909547738693467], 
      Hue[0.1, 0.5625, 0.5909547738693467], 
      Hue[0.1, 0.625, 0.5909547738693467], 
      Hue[0.1, 0.6874999999999999, 0.5909547738693467], 
      Hue[0.1, 0.75, 0.5909547738693467], 
      Hue[0.1, 0.8125000000000001, 0.5909547738693467], 
      Hue[0.1, 0.8750000000000001, 0.5909547738693467], 
      Hue[0.1, 0.9375000000000002, 0.5909547738693467], 
      Hue[0.1, 0.0625, 0.5959798994974874], 
      Hue[0.1, 0.125, 0.5959798994974874], 
      Hue[0.1, 0.1875, 0.5959798994974874], 
      Hue[0.1, 0.25, 0.5959798994974874], 
      Hue[0.1, 0.3125, 0.5959798994974874], 
      Hue[0.1, 0.375, 0.5959798994974874], 
      Hue[0.1, 0.4375, 0.5959798994974874], 
      Hue[0.1, 0.5, 0.5959798994974874], 
      Hue[0.1, 0.5625, 0.5959798994974874], 
      Hue[0.1, 0.625, 0.5959798994974874], 
      Hue[0.1, 0.6874999999999999, 0.5959798994974874], 
      Hue[0.1, 0.75, 0.5959798994974874], 
      Hue[0.1, 0.8125000000000001, 0.5959798994974874], 
      Hue[0.1, 0.8750000000000001, 0.5959798994974874], 
      Hue[0.1, 0.9375000000000002, 0.5959798994974874], 
      Hue[0.1, 0.0625, 0.601005025125628], 
      Hue[0.1, 0.125, 0.601005025125628], 
      Hue[0.1, 0.1875, 0.601005025125628], 
      Hue[0.1, 0.25, 0.601005025125628], 
      Hue[0.1, 0.3125, 0.601005025125628], 
      Hue[0.1, 0.375, 0.601005025125628], 
      Hue[0.1, 0.4375, 0.601005025125628], 
      Hue[0.1, 0.5, 0.601005025125628], 
      Hue[0.1, 0.5625, 0.601005025125628], 
      Hue[0.1, 0.625, 0.601005025125628], 
      Hue[0.1, 0.6874999999999999, 0.601005025125628], 
      Hue[0.1, 0.75, 0.601005025125628], 
      Hue[0.1, 0.8125000000000001, 0.601005025125628], 
      Hue[0.1, 0.8750000000000001, 0.601005025125628], 
      Hue[0.1, 0.9375000000000002, 0.601005025125628], 
      Hue[0.1, 0.0625, 0.6060301507537688], 
      Hue[0.1, 0.125, 0.6060301507537688], 
      Hue[0.1, 0.1875, 0.6060301507537688], 
      Hue[0.1, 0.25, 0.6060301507537688], 
      Hue[0.1, 0.3125, 0.6060301507537688], 
      Hue[0.1, 0.375, 0.6060301507537688], 
      Hue[0.1, 0.4375, 0.6060301507537688], 
      Hue[0.1, 0.5, 0.6060301507537688], 
      Hue[0.1, 0.5625, 0.6060301507537688], 
      Hue[0.1, 0.625, 0.6060301507537688], 
      Hue[0.1, 0.6874999999999999, 0.6060301507537688], 
      Hue[0.1, 0.75, 0.6060301507537688], 
      Hue[0.1, 0.8125000000000001, 0.6060301507537688], 
      Hue[0.1, 0.8750000000000001, 0.6060301507537688], 
      Hue[0.1, 0.9375000000000002, 0.6060301507537688], 
      Hue[0.1, 0.0625, 0.6110552763819095], 
      Hue[0.1, 0.125, 0.6110552763819095], 
      Hue[0.1, 0.1875, 0.6110552763819095], 
      Hue[0.1, 0.25, 0.6110552763819095], 
      Hue[0.1, 0.3125, 0.6110552763819095], 
      Hue[0.1, 0.375, 0.6110552763819095], 
      Hue[0.1, 0.4375, 0.6110552763819095], 
      Hue[0.1, 0.5, 0.6110552763819095], 
      Hue[0.1, 0.5625, 0.6110552763819095], 
      Hue[0.1, 0.625, 0.6110552763819095], 
      Hue[0.1, 0.6874999999999999, 0.6110552763819095], 
      Hue[0.1, 0.75, 0.6110552763819095], 
      Hue[0.1, 0.8125000000000001, 0.6110552763819095], 
      Hue[0.1, 0.8750000000000001, 0.6110552763819095], 
      Hue[0.1, 0.9375000000000002, 0.6110552763819095], 
      Hue[0.1, 0.0625, 0.6160804020100502], 
      Hue[0.1, 0.125, 0.6160804020100502], 
      Hue[0.1, 0.1875, 0.6160804020100502], 
      Hue[0.1, 0.25, 0.6160804020100502], 
      Hue[0.1, 0.3125, 0.6160804020100502], 
      Hue[0.1, 0.375, 0.6160804020100502], 
      Hue[0.1, 0.4375, 0.6160804020100502], 
      Hue[0.1, 0.5, 0.6160804020100502], 
      Hue[0.1, 0.5625, 0.6160804020100502], 
      Hue[0.1, 0.625, 0.6160804020100502], 
      Hue[0.1, 0.6874999999999999, 0.6160804020100502], 
      Hue[0.1, 0.75, 0.6160804020100502], 
      Hue[0.1, 0.8125000000000001, 0.6160804020100502], 
      Hue[0.1, 0.8750000000000001, 0.6160804020100502], 
      Hue[0.1, 0.9375000000000002, 0.6160804020100502], 
      Hue[0.1, 0.0625, 0.6211055276381909], 
      Hue[0.1, 0.125, 0.6211055276381909], 
      Hue[0.1, 0.1875, 0.6211055276381909], 
      Hue[0.1, 0.25, 0.6211055276381909], 
      Hue[0.1, 0.3125, 0.6211055276381909], 
      Hue[0.1, 0.375, 0.6211055276381909], 
      Hue[0.1, 0.4375, 0.6211055276381909], 
      Hue[0.1, 0.5, 0.6211055276381909], 
      Hue[0.1, 0.5625, 0.6211055276381909], 
      Hue[0.1, 0.625, 0.6211055276381909], 
      Hue[0.1, 0.6874999999999999, 0.6211055276381909], 
      Hue[0.1, 0.75, 0.6211055276381909], 
      Hue[0.1, 0.8125000000000001, 0.6211055276381909], 
      Hue[0.1, 0.8750000000000001, 0.6211055276381909], 
      Hue[0.1, 0.9375000000000002, 0.6211055276381909], 
      Hue[0.1, 0.0625, 0.6261306532663315], 
      Hue[0.1, 0.125, 0.6261306532663315], 
      Hue[0.1, 0.1875, 0.6261306532663315], 
      Hue[0.1, 0.25, 0.6261306532663315], 
      Hue[0.1, 0.3125, 0.6261306532663315], 
      Hue[0.1, 0.375, 0.6261306532663315], 
      Hue[0.1, 0.4375, 0.6261306532663315], 
      Hue[0.1, 0.5, 0.6261306532663315], 
      Hue[0.1, 0.5625, 0.6261306532663315], 
      Hue[0.1, 0.625, 0.6261306532663315], 
      Hue[0.1, 0.6874999999999999, 0.6261306532663315], 
      Hue[0.1, 0.75, 0.6261306532663315], 
      Hue[0.1, 0.8125000000000001, 0.6261306532663315], 
      Hue[0.1, 0.8750000000000001, 0.6261306532663315], 
      Hue[0.1, 0.9375000000000002, 0.6261306532663315], 
      Hue[0.1, 0.0625, 0.6311557788944723], 
      Hue[0.1, 0.125, 0.6311557788944723], 
      Hue[0.1, 0.1875, 0.6311557788944723], 
      Hue[0.1, 0.25, 0.6311557788944723], 
      Hue[0.1, 0.3125, 0.6311557788944723], 
      Hue[0.1, 0.375, 0.6311557788944723], 
      Hue[0.1, 0.4375, 0.6311557788944723], 
      Hue[0.1, 0.5, 0.6311557788944723], 
      Hue[0.1, 0.5625, 0.6311557788944723], 
      Hue[0.1, 0.625, 0.6311557788944723], 
      Hue[0.1, 0.6874999999999999, 0.6311557788944723], 
      Hue[0.1, 0.75, 0.6311557788944723], 
      Hue[0.1, 0.8125000000000001, 0.6311557788944723], 
      Hue[0.1, 0.8750000000000001, 0.6311557788944723], 
      Hue[0.1, 0.9375000000000002, 0.6311557788944723], 
      Hue[0.1, 0.0625, 0.636180904522613], 
      Hue[0.1, 0.125, 0.636180904522613], 
      Hue[0.1, 0.1875, 0.636180904522613], 
      Hue[0.1, 0.25, 0.636180904522613], 
      Hue[0.1, 0.3125, 0.636180904522613], 
      Hue[0.1, 0.375, 0.636180904522613], 
      Hue[0.1, 0.4375, 0.636180904522613], 
      Hue[0.1, 0.5, 0.636180904522613], 
      Hue[0.1, 0.5625, 0.636180904522613], 
      Hue[0.1, 0.625, 0.636180904522613], 
      Hue[0.1, 0.6874999999999999, 0.636180904522613], 
      Hue[0.1, 0.75, 0.636180904522613], 
      Hue[0.1, 0.8125000000000001, 0.636180904522613], 
      Hue[0.1, 0.8750000000000001, 0.636180904522613], 
      Hue[0.1, 0.9375000000000002, 0.636180904522613], 
      Hue[0.1, 0.0625, 0.6412060301507536], 
      Hue[0.1, 0.125, 0.6412060301507536], 
      Hue[0.1, 0.1875, 0.6412060301507536], 
      Hue[0.1, 0.25, 0.6412060301507536], 
      Hue[0.1, 0.3125, 0.6412060301507536], 
      Hue[0.1, 0.375, 0.6412060301507536], 
      Hue[0.1, 0.4375, 0.6412060301507536], 
      Hue[0.1, 0.5, 0.6412060301507536], 
      Hue[0.1, 0.5625, 0.6412060301507536], 
      Hue[0.1, 0.625, 0.6412060301507536], 
      Hue[0.1, 0.6874999999999999, 0.6412060301507536], 
      Hue[0.1, 0.75, 0.6412060301507536], 
      Hue[0.1, 0.8125000000000001, 0.6412060301507536], 
      Hue[0.1, 0.8750000000000001, 0.6412060301507536], 
      Hue[0.1, 0.9375000000000002, 0.6412060301507536], 
      Hue[0.1, 0.0625, 0.6462311557788943], 
      Hue[0.1, 0.125, 0.6462311557788943], 
      Hue[0.1, 0.1875, 0.6462311557788943], 
      Hue[0.1, 0.25, 0.6462311557788943], 
      Hue[0.1, 0.3125, 0.6462311557788943], 
      Hue[0.1, 0.375, 0.6462311557788943], 
      Hue[0.1, 0.4375, 0.6462311557788943], 
      Hue[0.1, 0.5, 0.6462311557788943], 
      Hue[0.1, 0.5625, 0.6462311557788943], 
      Hue[0.1, 0.625, 0.6462311557788943], 
      Hue[0.1, 0.6874999999999999, 0.6462311557788943], 
      Hue[0.1, 0.75, 0.6462311557788943], 
      Hue[0.1, 0.8125000000000001, 0.6462311557788943], 
      Hue[0.1, 0.8750000000000001, 0.6462311557788943], 
      Hue[0.1, 0.9375000000000002, 0.6462311557788943], 
      Hue[0.1, 0.0625, 0.6512562814070351], 
      Hue[0.1, 0.125, 0.6512562814070351], 
      Hue[0.1, 0.1875, 0.6512562814070351], 
      Hue[0.1, 0.25, 0.6512562814070351], 
      Hue[0.1, 0.3125, 0.6512562814070351], 
      Hue[0.1, 0.375, 0.6512562814070351], 
      Hue[0.1, 0.4375, 0.6512562814070351], 
      Hue[0.1, 0.5, 0.6512562814070351], 
      Hue[0.1, 0.5625, 0.6512562814070351], 
      Hue[0.1, 0.625, 0.6512562814070351], 
      Hue[0.1, 0.6874999999999999, 0.6512562814070351], 
      Hue[0.1, 0.75, 0.6512562814070351], 
      Hue[0.1, 0.8125000000000001, 0.6512562814070351], 
      Hue[0.1, 0.8750000000000001, 0.6512562814070351], 
      Hue[0.1, 0.9375000000000002, 0.6512562814070351], 
      Hue[0.1, 0.0625, 0.6562814070351758], 
      Hue[0.1, 0.125, 0.6562814070351758], 
      Hue[0.1, 0.1875, 0.6562814070351758], 
      Hue[0.1, 0.25, 0.6562814070351758], 
      Hue[0.1, 0.3125, 0.6562814070351758], 
      Hue[0.1, 0.375, 0.6562814070351758], 
      Hue[0.1, 0.4375, 0.6562814070351758], 
      Hue[0.1, 0.5, 0.6562814070351758], 
      Hue[0.1, 0.5625, 0.6562814070351758], 
      Hue[0.1, 0.625, 0.6562814070351758], 
      Hue[0.1, 0.6874999999999999, 0.6562814070351758], 
      Hue[0.1, 0.75, 0.6562814070351758], 
      Hue[0.1, 0.8125000000000001, 0.6562814070351758], 
      Hue[0.1, 0.8750000000000001, 0.6562814070351758], 
      Hue[0.1, 0.9375000000000002, 0.6562814070351758], 
      Hue[0.1, 0.0625, 0.6613065326633165], 
      Hue[0.1, 0.125, 0.6613065326633165], 
      Hue[0.1, 0.1875, 0.6613065326633165], 
      Hue[0.1, 0.25, 0.6613065326633165], 
      Hue[0.1, 0.3125, 0.6613065326633165], 
      Hue[0.1, 0.375, 0.6613065326633165], 
      Hue[0.1, 0.4375, 0.6613065326633165], 
      Hue[0.1, 0.5, 0.6613065326633165], 
      Hue[0.1, 0.5625, 0.6613065326633165], 
      Hue[0.1, 0.625, 0.6613065326633165], 
      Hue[0.1, 0.6874999999999999, 0.6613065326633165], 
      Hue[0.1, 0.75, 0.6613065326633165], 
      Hue[0.1, 0.8125000000000001, 0.6613065326633165], 
      Hue[0.1, 0.8750000000000001, 0.6613065326633165], 
      Hue[0.1, 0.9375000000000002, 0.6613065326633165], 
      Hue[0.1, 0.0625, 0.6663316582914571], 
      Hue[0.1, 0.125, 0.6663316582914571], 
      Hue[0.1, 0.1875, 0.6663316582914571], 
      Hue[0.1, 0.25, 0.6663316582914571], 
      Hue[0.1, 0.3125, 0.6663316582914571], 
      Hue[0.1, 0.375, 0.6663316582914571], 
      Hue[0.1, 0.4375, 0.6663316582914571], 
      Hue[0.1, 0.5, 0.6663316582914571], 
      Hue[0.1, 0.5625, 0.6663316582914571], 
      Hue[0.1, 0.625, 0.6663316582914571], 
      Hue[0.1, 0.6874999999999999, 0.6663316582914571], 
      Hue[0.1, 0.75, 0.6663316582914571], 
      Hue[0.1, 0.8125000000000001, 0.6663316582914571], 
      Hue[0.1, 0.8750000000000001, 0.6663316582914571], 
      Hue[0.1, 0.9375000000000002, 0.6663316582914571], 
      Hue[0.1, 0.0625, 0.6713567839195979], 
      Hue[0.1, 0.125, 0.6713567839195979], 
      Hue[0.1, 0.1875, 0.6713567839195979], 
      Hue[0.1, 0.25, 0.6713567839195979], 
      Hue[0.1, 0.3125, 0.6713567839195979], 
      Hue[0.1, 0.375, 0.6713567839195979], 
      Hue[0.1, 0.4375, 0.6713567839195979], 
      Hue[0.1, 0.5, 0.6713567839195979], 
      Hue[0.1, 0.5625, 0.6713567839195979], 
      Hue[0.1, 0.625, 0.6713567839195979], 
      Hue[0.1, 0.6874999999999999, 0.6713567839195979], 
      Hue[0.1, 0.75, 0.6713567839195979], 
      Hue[0.1, 0.8125000000000001, 0.6713567839195979], 
      Hue[0.1, 0.8750000000000001, 0.6713567839195979], 
      Hue[0.1, 0.9375000000000002, 0.6713567839195979], 
      Hue[0.1, 0.0625, 0.6763819095477386], 
      Hue[0.1, 0.125, 0.6763819095477386], 
      Hue[0.1, 0.1875, 0.6763819095477386], 
      Hue[0.1, 0.25, 0.6763819095477386], 
      Hue[0.1, 0.3125, 0.6763819095477386], 
      Hue[0.1, 0.375, 0.6763819095477386], 
      Hue[0.1, 0.4375, 0.6763819095477386], 
      Hue[0.1, 0.5, 0.6763819095477386], 
      Hue[0.1, 0.5625, 0.6763819095477386], 
      Hue[0.1, 0.625, 0.6763819095477386], 
      Hue[0.1, 0.6874999999999999, 0.6763819095477386], 
      Hue[0.1, 0.75, 0.6763819095477386], 
      Hue[0.1, 0.8125000000000001, 0.6763819095477386], 
      Hue[0.1, 0.8750000000000001, 0.6763819095477386], 
      Hue[0.1, 0.9375000000000002, 0.6763819095477386], 
      Hue[0.1, 0.0625, 0.6814070351758792], 
      Hue[0.1, 0.125, 0.6814070351758792], 
      Hue[0.1, 0.1875, 0.6814070351758792], 
      Hue[0.1, 0.25, 0.6814070351758792], 
      Hue[0.1, 0.3125, 0.6814070351758792], 
      Hue[0.1, 0.375, 0.6814070351758792], 
      Hue[0.1, 0.4375, 0.6814070351758792], 
      Hue[0.1, 0.5, 0.6814070351758792], 
      Hue[0.1, 0.5625, 0.6814070351758792], 
      Hue[0.1, 0.625, 0.6814070351758792], 
      Hue[0.1, 0.6874999999999999, 0.6814070351758792], 
      Hue[0.1, 0.75, 0.6814070351758792], 
      Hue[0.1, 0.8125000000000001, 0.6814070351758792], 
      Hue[0.1, 0.8750000000000001, 0.6814070351758792], 
      Hue[0.1, 0.9375000000000002, 0.6814070351758792], 
      Hue[0.1, 0.0625, 0.68643216080402], 
      Hue[0.1, 0.125, 0.68643216080402], 
      Hue[0.1, 0.1875, 0.68643216080402], 
      Hue[0.1, 0.25, 0.68643216080402], 
      Hue[0.1, 0.3125, 0.68643216080402], 
      Hue[0.1, 0.375, 0.68643216080402], 
      Hue[0.1, 0.4375, 0.68643216080402], 
      Hue[0.1, 0.5, 0.68643216080402], 
      Hue[0.1, 0.5625, 0.68643216080402], 
      Hue[0.1, 0.625, 0.68643216080402], 
      Hue[0.1, 0.6874999999999999, 0.68643216080402], 
      Hue[0.1, 0.75, 0.68643216080402], 
      Hue[0.1, 0.8125000000000001, 0.68643216080402], 
      Hue[0.1, 0.8750000000000001, 0.68643216080402], 
      Hue[0.1, 0.9375000000000002, 0.68643216080402], 
      Hue[0.1, 0.0625, 0.6914572864321606], 
      Hue[0.1, 0.125, 0.6914572864321606], 
      Hue[0.1, 0.1875, 0.6914572864321606], 
      Hue[0.1, 0.25, 0.6914572864321606], 
      Hue[0.1, 0.3125, 0.6914572864321606], 
      Hue[0.1, 0.375, 0.6914572864321606], 
      Hue[0.1, 0.4375, 0.6914572864321606], 
      Hue[0.1, 0.5, 0.6914572864321606], 
      Hue[0.1, 0.5625, 0.6914572864321606], 
      Hue[0.1, 0.625, 0.6914572864321606], 
      Hue[0.1, 0.6874999999999999, 0.6914572864321606], 
      Hue[0.1, 0.75, 0.6914572864321606], 
      Hue[0.1, 0.8125000000000001, 0.6914572864321606], 
      Hue[0.1, 0.8750000000000001, 0.6914572864321606], 
      Hue[0.1, 0.9375000000000002, 0.6914572864321606], 
      Hue[0.1, 0.0625, 0.6964824120603014], 
      Hue[0.1, 0.125, 0.6964824120603014], 
      Hue[0.1, 0.1875, 0.6964824120603014], 
      Hue[0.1, 0.25, 0.6964824120603014], 
      Hue[0.1, 0.3125, 0.6964824120603014], 
      Hue[0.1, 0.375, 0.6964824120603014], 
      Hue[0.1, 0.4375, 0.6964824120603014], 
      Hue[0.1, 0.5, 0.6964824120603014], 
      Hue[0.1, 0.5625, 0.6964824120603014], 
      Hue[0.1, 0.625, 0.6964824120603014], 
      Hue[0.1, 0.6874999999999999, 0.6964824120603014], 
      Hue[0.1, 0.75, 0.6964824120603014], 
      Hue[0.1, 0.8125000000000001, 0.6964824120603014], 
      Hue[0.1, 0.8750000000000001, 0.6964824120603014], 
      Hue[0.1, 0.9375000000000002, 0.6964824120603014], 
      Hue[0.1, 0.0625, 0.7015075376884421], 
      Hue[0.1, 0.125, 0.7015075376884421], 
      Hue[0.1, 0.1875, 0.7015075376884421], 
      Hue[0.1, 0.25, 0.7015075376884421], 
      Hue[0.1, 0.3125, 0.7015075376884421], 
      Hue[0.1, 0.375, 0.7015075376884421], 
      Hue[0.1, 0.4375, 0.7015075376884421], 
      Hue[0.1, 0.5, 0.7015075376884421], 
      Hue[0.1, 0.5625, 0.7015075376884421], 
      Hue[0.1, 0.625, 0.7015075376884421], 
      Hue[0.1, 0.6874999999999999, 0.7015075376884421], 
      Hue[0.1, 0.75, 0.7015075376884421], 
      Hue[0.1, 0.8125000000000001, 0.7015075376884421], 
      Hue[0.1, 0.8750000000000001, 0.7015075376884421], 
      Hue[0.1, 0.9375000000000002, 0.7015075376884421], 
      Hue[0.1, 0.0625, 0.7065326633165827], 
      Hue[0.1, 0.125, 0.7065326633165827], 
      Hue[0.1, 0.1875, 0.7065326633165827], 
      Hue[0.1, 0.25, 0.7065326633165827], 
      Hue[0.1, 0.3125, 0.7065326633165827], 
      Hue[0.1, 0.375, 0.7065326633165827], 
      Hue[0.1, 0.4375, 0.7065326633165827], 
      Hue[0.1, 0.5, 0.7065326633165827], 
      Hue[0.1, 0.5625, 0.7065326633165827], 
      Hue[0.1, 0.625, 0.7065326633165827], 
      Hue[0.1, 0.6874999999999999, 0.7065326633165827], 
      Hue[0.1, 0.75, 0.7065326633165827], 
      Hue[0.1, 0.8125000000000001, 0.7065326633165827], 
      Hue[0.1, 0.8750000000000001, 0.7065326633165827], 
      Hue[0.1, 0.9375000000000002, 0.7065326633165827], 
      Hue[0.1, 0.0625, 0.7115577889447234], 
      Hue[0.1, 0.125, 0.7115577889447234], 
      Hue[0.1, 0.1875, 0.7115577889447234], 
      Hue[0.1, 0.25, 0.7115577889447234], 
      Hue[0.1, 0.3125, 0.7115577889447234], 
      Hue[0.1, 0.375, 0.7115577889447234], 
      Hue[0.1, 0.4375, 0.7115577889447234], 
      Hue[0.1, 0.5, 0.7115577889447234], 
      Hue[0.1, 0.5625, 0.7115577889447234], 
      Hue[0.1, 0.625, 0.7115577889447234], 
      Hue[0.1, 0.6874999999999999, 0.7115577889447234], 
      Hue[0.1, 0.75, 0.7115577889447234], 
      Hue[0.1, 0.8125000000000001, 0.7115577889447234], 
      Hue[0.1, 0.8750000000000001, 0.7115577889447234], 
      Hue[0.1, 0.9375000000000002, 0.7115577889447234], 
      Hue[0.1, 0.0625, 0.7165829145728642], 
      Hue[0.1, 0.125, 0.7165829145728642], 
      Hue[0.1, 0.1875, 0.7165829145728642], 
      Hue[0.1, 0.25, 0.7165829145728642], 
      Hue[0.1, 0.3125, 0.7165829145728642], 
      Hue[0.1, 0.375, 0.7165829145728642], 
      Hue[0.1, 0.4375, 0.7165829145728642], 
      Hue[0.1, 0.5, 0.7165829145728642], 
      Hue[0.1, 0.5625, 0.7165829145728642], 
      Hue[0.1, 0.625, 0.7165829145728642], 
      Hue[0.1, 0.6874999999999999, 0.7165829145728642], 
      Hue[0.1, 0.75, 0.7165829145728642], 
      Hue[0.1, 0.8125000000000001, 0.7165829145728642], 
      Hue[0.1, 0.8750000000000001, 0.7165829145728642], 
      Hue[0.1, 0.9375000000000002, 0.7165829145728642], 
      Hue[0.1, 0.0625, 0.7216080402010048], 
      Hue[0.1, 0.125, 0.7216080402010048], 
      Hue[0.1, 0.1875, 0.7216080402010048], 
      Hue[0.1, 0.25, 0.7216080402010048], 
      Hue[0.1, 0.3125, 0.7216080402010048], 
      Hue[0.1, 0.375, 0.7216080402010048], 
      Hue[0.1, 0.4375, 0.7216080402010048], 
      Hue[0.1, 0.5, 0.7216080402010048], 
      Hue[0.1, 0.5625, 0.7216080402010048], 
      Hue[0.1, 0.625, 0.7216080402010048], 
      Hue[0.1, 0.6874999999999999, 0.7216080402010048], 
      Hue[0.1, 0.75, 0.7216080402010048], 
      Hue[0.1, 0.8125000000000001, 0.7216080402010048], 
      Hue[0.1, 0.8750000000000001, 0.7216080402010048], 
      Hue[0.1, 0.9375000000000002, 0.7216080402010048], 
      Hue[0.1, 0.0625, 0.7266331658291456], 
      Hue[0.1, 0.125, 0.7266331658291456], 
      Hue[0.1, 0.1875, 0.7266331658291456], 
      Hue[0.1, 0.25, 0.7266331658291456], 
      Hue[0.1, 0.3125, 0.7266331658291456], 
      Hue[0.1, 0.375, 0.7266331658291456], 
      Hue[0.1, 0.4375, 0.7266331658291456], 
      Hue[0.1, 0.5, 0.7266331658291456], 
      Hue[0.1, 0.5625, 0.7266331658291456], 
      Hue[0.1, 0.625, 0.7266331658291456], 
      Hue[0.1, 0.6874999999999999, 0.7266331658291456], 
      Hue[0.1, 0.75, 0.7266331658291456], 
      Hue[0.1, 0.8125000000000001, 0.7266331658291456], 
      Hue[0.1, 0.8750000000000001, 0.7266331658291456], 
      Hue[0.1, 0.9375000000000002, 0.7266331658291456], 
      Hue[0.1, 0.0625, 0.7316582914572862], 
      Hue[0.1, 0.125, 0.7316582914572862], 
      Hue[0.1, 0.1875, 0.7316582914572862], 
      Hue[0.1, 0.25, 0.7316582914572862], 
      Hue[0.1, 0.3125, 0.7316582914572862], 
      Hue[0.1, 0.375, 0.7316582914572862], 
      Hue[0.1, 0.4375, 0.7316582914572862], 
      Hue[0.1, 0.5, 0.7316582914572862], 
      Hue[0.1, 0.5625, 0.7316582914572862], 
      Hue[0.1, 0.625, 0.7316582914572862], 
      Hue[0.1, 0.6874999999999999, 0.7316582914572862], 
      Hue[0.1, 0.75, 0.7316582914572862], 
      Hue[0.1, 0.8125000000000001, 0.7316582914572862], 
      Hue[0.1, 0.8750000000000001, 0.7316582914572862], 
      Hue[0.1, 0.9375000000000002, 0.7316582914572862], 
      Hue[0.1, 0.0625, 0.7366834170854268], 
      Hue[0.1, 0.125, 0.7366834170854268], 
      Hue[0.1, 0.1875, 0.7366834170854268], 
      Hue[0.1, 0.25, 0.7366834170854268], 
      Hue[0.1, 0.3125, 0.7366834170854268], 
      Hue[0.1, 0.375, 0.7366834170854268], 
      Hue[0.1, 0.4375, 0.7366834170854268], 
      Hue[0.1, 0.5, 0.7366834170854268], 
      Hue[0.1, 0.5625, 0.7366834170854268], 
      Hue[0.1, 0.625, 0.7366834170854268], 
      Hue[0.1, 0.6874999999999999, 0.7366834170854268], 
      Hue[0.1, 0.75, 0.7366834170854268], 
      Hue[0.1, 0.8125000000000001, 0.7366834170854268], 
      Hue[0.1, 0.8750000000000001, 0.7366834170854268], 
      Hue[0.1, 0.9375000000000002, 0.7366834170854268], 
      Hue[0.1, 0.0625, 0.7417085427135677], 
      Hue[0.1, 0.125, 0.7417085427135677], 
      Hue[0.1, 0.1875, 0.7417085427135677], 
      Hue[0.1, 0.25, 0.7417085427135677], 
      Hue[0.1, 0.3125, 0.7417085427135677], 
      Hue[0.1, 0.375, 0.7417085427135677], 
      Hue[0.1, 0.4375, 0.7417085427135677], 
      Hue[0.1, 0.5, 0.7417085427135677], 
      Hue[0.1, 0.5625, 0.7417085427135677], 
      Hue[0.1, 0.625, 0.7417085427135677], 
      Hue[0.1, 0.6874999999999999, 0.7417085427135677], 
      Hue[0.1, 0.75, 0.7417085427135677], 
      Hue[0.1, 0.8125000000000001, 0.7417085427135677], 
      Hue[0.1, 0.8750000000000001, 0.7417085427135677], 
      Hue[0.1, 0.9375000000000002, 0.7417085427135677], 
      Hue[0.1, 0.0625, 0.7467336683417083], 
      Hue[0.1, 0.125, 0.7467336683417083], 
      Hue[0.1, 0.1875, 0.7467336683417083], 
      Hue[0.1, 0.25, 0.7467336683417083], 
      Hue[0.1, 0.3125, 0.7467336683417083], 
      Hue[0.1, 0.375, 0.7467336683417083], 
      Hue[0.1, 0.4375, 0.7467336683417083], 
      Hue[0.1, 0.5, 0.7467336683417083], 
      Hue[0.1, 0.5625, 0.7467336683417083], 
      Hue[0.1, 0.625, 0.7467336683417083], 
      Hue[0.1, 0.6874999999999999, 0.7467336683417083], 
      Hue[0.1, 0.75, 0.7467336683417083], 
      Hue[0.1, 0.8125000000000001, 0.7467336683417083], 
      Hue[0.1, 0.8750000000000001, 0.7467336683417083], 
      Hue[0.1, 0.9375000000000002, 0.7467336683417083], 
      Hue[0.1, 0.0625, 0.751758793969849], 
      Hue[0.1, 0.125, 0.751758793969849], 
      Hue[0.1, 0.1875, 0.751758793969849], 
      Hue[0.1, 0.25, 0.751758793969849], 
      Hue[0.1, 0.3125, 0.751758793969849], 
      Hue[0.1, 0.375, 0.751758793969849], 
      Hue[0.1, 0.4375, 0.751758793969849], 
      Hue[0.1, 0.5, 0.751758793969849], 
      Hue[0.1, 0.5625, 0.751758793969849], 
      Hue[0.1, 0.625, 0.751758793969849], 
      Hue[0.1, 0.6874999999999999, 0.751758793969849], 
      Hue[0.1, 0.75, 0.751758793969849], 
      Hue[0.1, 0.8125000000000001, 0.751758793969849], 
      Hue[0.1, 0.8750000000000001, 0.751758793969849], 
      Hue[0.1, 0.9375000000000002, 0.751758793969849], 
      Hue[0.1, 0.0625, 0.7567839195979897], 
      Hue[0.1, 0.125, 0.7567839195979897], 
      Hue[0.1, 0.1875, 0.7567839195979897], 
      Hue[0.1, 0.25, 0.7567839195979897], 
      Hue[0.1, 0.3125, 0.7567839195979897], 
      Hue[0.1, 0.375, 0.7567839195979897], 
      Hue[0.1, 0.4375, 0.7567839195979897], 
      Hue[0.1, 0.5, 0.7567839195979897], 
      Hue[0.1, 0.5625, 0.7567839195979897], 
      Hue[0.1, 0.625, 0.7567839195979897], 
      Hue[0.1, 0.6874999999999999, 0.7567839195979897], 
      Hue[0.1, 0.75, 0.7567839195979897], 
      Hue[0.1, 0.8125000000000001, 0.7567839195979897], 
      Hue[0.1, 0.8750000000000001, 0.7567839195979897], 
      Hue[0.1, 0.9375000000000002, 0.7567839195979897], 
      Hue[0.1, 0.0625, 0.7618090452261304], 
      Hue[0.1, 0.125, 0.7618090452261304], 
      Hue[0.1, 0.1875, 0.7618090452261304], 
      Hue[0.1, 0.25, 0.7618090452261304], 
      Hue[0.1, 0.3125, 0.7618090452261304], 
      Hue[0.1, 0.375, 0.7618090452261304], 
      Hue[0.1, 0.4375, 0.7618090452261304], 
      Hue[0.1, 0.5, 0.7618090452261304], 
      Hue[0.1, 0.5625, 0.7618090452261304], 
      Hue[0.1, 0.625, 0.7618090452261304], 
      Hue[0.1, 0.6874999999999999, 0.7618090452261304], 
      Hue[0.1, 0.75, 0.7618090452261304], 
      Hue[0.1, 0.8125000000000001, 0.7618090452261304], 
      Hue[0.1, 0.8750000000000001, 0.7618090452261304], 
      Hue[0.1, 0.9375000000000002, 0.7618090452261304], 
      Hue[0.1, 0.0625, 0.7668341708542711], 
      Hue[0.1, 0.125, 0.7668341708542711], 
      Hue[0.1, 0.1875, 0.7668341708542711], 
      Hue[0.1, 0.25, 0.7668341708542711], 
      Hue[0.1, 0.3125, 0.7668341708542711], 
      Hue[0.1, 0.375, 0.7668341708542711], 
      Hue[0.1, 0.4375, 0.7668341708542711], 
      Hue[0.1, 0.5, 0.7668341708542711], 
      Hue[0.1, 0.5625, 0.7668341708542711], 
      Hue[0.1, 0.625, 0.7668341708542711], 
      Hue[0.1, 0.6874999999999999, 0.7668341708542711], 
      Hue[0.1, 0.75, 0.7668341708542711], 
      Hue[0.1, 0.8125000000000001, 0.7668341708542711], 
      Hue[0.1, 0.8750000000000001, 0.7668341708542711], 
      Hue[0.1, 0.9375000000000002, 0.7668341708542711], 
      Hue[0.1, 0.0625, 0.7718592964824118], 
      Hue[0.1, 0.125, 0.7718592964824118], 
      Hue[0.1, 0.1875, 0.7718592964824118], 
      Hue[0.1, 0.25, 0.7718592964824118], 
      Hue[0.1, 0.3125, 0.7718592964824118], 
      Hue[0.1, 0.375, 0.7718592964824118], 
      Hue[0.1, 0.4375, 0.7718592964824118], 
      Hue[0.1, 0.5, 0.7718592964824118], 
      Hue[0.1, 0.5625, 0.7718592964824118], 
      Hue[0.1, 0.625, 0.7718592964824118], 
      Hue[0.1, 0.6874999999999999, 0.7718592964824118], 
      Hue[0.1, 0.75, 0.7718592964824118], 
      Hue[0.1, 0.8125000000000001, 0.7718592964824118], 
      Hue[0.1, 0.8750000000000001, 0.7718592964824118], 
      Hue[0.1, 0.9375000000000002, 0.7718592964824118], 
      Hue[0.1, 0.0625, 0.7768844221105524], 
      Hue[0.1, 0.125, 0.7768844221105524], 
      Hue[0.1, 0.1875, 0.7768844221105524], 
      Hue[0.1, 0.25, 0.7768844221105524], 
      Hue[0.1, 0.3125, 0.7768844221105524], 
      Hue[0.1, 0.375, 0.7768844221105524], 
      Hue[0.1, 0.4375, 0.7768844221105524], 
      Hue[0.1, 0.5, 0.7768844221105524], 
      Hue[0.1, 0.5625, 0.7768844221105524], 
      Hue[0.1, 0.625, 0.7768844221105524], 
      Hue[0.1, 0.6874999999999999, 0.7768844221105524], 
      Hue[0.1, 0.75, 0.7768844221105524], 
      Hue[0.1, 0.8125000000000001, 0.7768844221105524], 
      Hue[0.1, 0.8750000000000001, 0.7768844221105524], 
      Hue[0.1, 0.9375000000000002, 0.7768844221105524], 
      Hue[0.1, 0.0625, 0.7819095477386933], 
      Hue[0.1, 0.125, 0.7819095477386933], 
      Hue[0.1, 0.1875, 0.7819095477386933], 
      Hue[0.1, 0.25, 0.7819095477386933], 
      Hue[0.1, 0.3125, 0.7819095477386933], 
      Hue[0.1, 0.375, 0.7819095477386933], 
      Hue[0.1, 0.4375, 0.7819095477386933], 
      Hue[0.1, 0.5, 0.7819095477386933], 
      Hue[0.1, 0.5625, 0.7819095477386933], 
      Hue[0.1, 0.625, 0.7819095477386933], 
      Hue[0.1, 0.6874999999999999, 0.7819095477386933], 
      Hue[0.1, 0.75, 0.7819095477386933], 
      Hue[0.1, 0.8125000000000001, 0.7819095477386933], 
      Hue[0.1, 0.8750000000000001, 0.7819095477386933], 
      Hue[0.1, 0.9375000000000002, 0.7819095477386933], 
      Hue[0.1, 0.0625, 0.7869346733668339], 
      Hue[0.1, 0.125, 0.7869346733668339], 
      Hue[0.1, 0.1875, 0.7869346733668339], 
      Hue[0.1, 0.25, 0.7869346733668339], 
      Hue[0.1, 0.3125, 0.7869346733668339], 
      Hue[0.1, 0.375, 0.7869346733668339], 
      Hue[0.1, 0.4375, 0.7869346733668339], 
      Hue[0.1, 0.5, 0.7869346733668339], 
      Hue[0.1, 0.5625, 0.7869346733668339], 
      Hue[0.1, 0.625, 0.7869346733668339], 
      Hue[0.1, 0.6874999999999999, 0.7869346733668339], 
      Hue[0.1, 0.75, 0.7869346733668339], 
      Hue[0.1, 0.8125000000000001, 0.7869346733668339], 
      Hue[0.1, 0.8750000000000001, 0.7869346733668339], 
      Hue[0.1, 0.9375000000000002, 0.7869346733668339], 
      Hue[0.1, 0.0625, 0.7919597989949746], 
      Hue[0.1, 0.125, 0.7919597989949746], 
      Hue[0.1, 0.1875, 0.7919597989949746], 
      Hue[0.1, 0.25, 0.7919597989949746], 
      Hue[0.1, 0.3125, 0.7919597989949746], 
      Hue[0.1, 0.375, 0.7919597989949746], 
      Hue[0.1, 0.4375, 0.7919597989949746], 
      Hue[0.1, 0.5, 0.7919597989949746], 
      Hue[0.1, 0.5625, 0.7919597989949746], 
      Hue[0.1, 0.625, 0.7919597989949746], 
      Hue[0.1, 0.6874999999999999, 0.7919597989949746], 
      Hue[0.1, 0.75, 0.7919597989949746], 
      Hue[0.1, 0.8125000000000001, 0.7919597989949746], 
      Hue[0.1, 0.8750000000000001, 0.7919597989949746], 
      Hue[0.1, 0.9375000000000002, 0.7919597989949746], 
      Hue[0.1, 0.0625, 0.7969849246231153], 
      Hue[0.1, 0.125, 0.7969849246231153], 
      Hue[0.1, 0.1875, 0.7969849246231153], 
      Hue[0.1, 0.25, 0.7969849246231153], 
      Hue[0.1, 0.3125, 0.7969849246231153], 
      Hue[0.1, 0.375, 0.7969849246231153], 
      Hue[0.1, 0.4375, 0.7969849246231153], 
      Hue[0.1, 0.5, 0.7969849246231153], 
      Hue[0.1, 0.5625, 0.7969849246231153], 
      Hue[0.1, 0.625, 0.7969849246231153], 
      Hue[0.1, 0.6874999999999999, 0.7969849246231153], 
      Hue[0.1, 0.75, 0.7969849246231153], 
      Hue[0.1, 0.8125000000000001, 0.7969849246231153], 
      Hue[0.1, 0.8750000000000001, 0.7969849246231153], 
      Hue[0.1, 0.9375000000000002, 0.7969849246231153], 
      Hue[0.1, 0.0625, 0.8020100502512559], 
      Hue[0.1, 0.125, 0.8020100502512559], 
      Hue[0.1, 0.1875, 0.8020100502512559], 
      Hue[0.1, 0.25, 0.8020100502512559], 
      Hue[0.1, 0.3125, 0.8020100502512559], 
      Hue[0.1, 0.375, 0.8020100502512559], 
      Hue[0.1, 0.4375, 0.8020100502512559], 
      Hue[0.1, 0.5, 0.8020100502512559], 
      Hue[0.1, 0.5625, 0.8020100502512559], 
      Hue[0.1, 0.625, 0.8020100502512559], 
      Hue[0.1, 0.6874999999999999, 0.8020100502512559], 
      Hue[0.1, 0.75, 0.8020100502512559], 
      Hue[0.1, 0.8125000000000001, 0.8020100502512559], 
      Hue[0.1, 0.8750000000000001, 0.8020100502512559], 
      Hue[0.1, 0.9375000000000002, 0.8020100502512559], 
      Hue[0.1, 0.0625, 0.8070351758793967], 
      Hue[0.1, 0.125, 0.8070351758793967], 
      Hue[0.1, 0.1875, 0.8070351758793967], 
      Hue[0.1, 0.25, 0.8070351758793967], 
      Hue[0.1, 0.3125, 0.8070351758793967], 
      Hue[0.1, 0.375, 0.8070351758793967], 
      Hue[0.1, 0.4375, 0.8070351758793967], 
      Hue[0.1, 0.5, 0.8070351758793967], 
      Hue[0.1, 0.5625, 0.8070351758793967], 
      Hue[0.1, 0.625, 0.8070351758793967], 
      Hue[0.1, 0.6874999999999999, 0.8070351758793967], 
      Hue[0.1, 0.75, 0.8070351758793967], 
      Hue[0.1, 0.8125000000000001, 0.8070351758793967], 
      Hue[0.1, 0.8750000000000001, 0.8070351758793967], 
      Hue[0.1, 0.9375000000000002, 0.8070351758793967], 
      Hue[0.1, 0.0625, 0.8120603015075374], 
      Hue[0.1, 0.125, 0.8120603015075374], 
      Hue[0.1, 0.1875, 0.8120603015075374], 
      Hue[0.1, 0.25, 0.8120603015075374], 
      Hue[0.1, 0.3125, 0.8120603015075374], 
      Hue[0.1, 0.375, 0.8120603015075374], 
      Hue[0.1, 0.4375, 0.8120603015075374], 
      Hue[0.1, 0.5, 0.8120603015075374], 
      Hue[0.1, 0.5625, 0.8120603015075374], 
      Hue[0.1, 0.625, 0.8120603015075374], 
      Hue[0.1, 0.6874999999999999, 0.8120603015075374], 
      Hue[0.1, 0.75, 0.8120603015075374], 
      Hue[0.1, 0.8125000000000001, 0.8120603015075374], 
      Hue[0.1, 0.8750000000000001, 0.8120603015075374], 
      Hue[0.1, 0.9375000000000002, 0.8120603015075374], 
      Hue[0.1, 0.0625, 0.817085427135678], 
      Hue[0.1, 0.125, 0.817085427135678], 
      Hue[0.1, 0.1875, 0.817085427135678], 
      Hue[0.1, 0.25, 0.817085427135678], 
      Hue[0.1, 0.3125, 0.817085427135678], 
      Hue[0.1, 0.375, 0.817085427135678], 
      Hue[0.1, 0.4375, 0.817085427135678], 
      Hue[0.1, 0.5, 0.817085427135678], 
      Hue[0.1, 0.5625, 0.817085427135678], 
      Hue[0.1, 0.625, 0.817085427135678], 
      Hue[0.1, 0.6874999999999999, 0.817085427135678], 
      Hue[0.1, 0.75, 0.817085427135678], 
      Hue[0.1, 0.8125000000000001, 0.817085427135678], 
      Hue[0.1, 0.8750000000000001, 0.817085427135678], 
      Hue[0.1, 0.9375000000000002, 0.817085427135678], 
      Hue[0.1, 0.0625, 0.8221105527638188], 
      Hue[0.1, 0.125, 0.8221105527638188], 
      Hue[0.1, 0.1875, 0.8221105527638188], 
      Hue[0.1, 0.25, 0.8221105527638188], 
      Hue[0.1, 0.3125, 0.8221105527638188], 
      Hue[0.1, 0.375, 0.8221105527638188], 
      Hue[0.1, 0.4375, 0.8221105527638188], 
      Hue[0.1, 0.5, 0.8221105527638188], 
      Hue[0.1, 0.5625, 0.8221105527638188], 
      Hue[0.1, 0.625, 0.8221105527638188], 
      Hue[0.1, 0.6874999999999999, 0.8221105527638188], 
      Hue[0.1, 0.75, 0.8221105527638188], 
      Hue[0.1, 0.8125000000000001, 0.8221105527638188], 
      Hue[0.1, 0.8750000000000001, 0.8221105527638188], 
      Hue[0.1, 0.9375000000000002, 0.8221105527638188], 
      Hue[0.1, 0.0625, 0.8271356783919595], 
      Hue[0.1, 0.125, 0.8271356783919595], 
      Hue[0.1, 0.1875, 0.8271356783919595], 
      Hue[0.1, 0.25, 0.8271356783919595], 
      Hue[0.1, 0.3125, 0.8271356783919595], 
      Hue[0.1, 0.375, 0.8271356783919595], 
      Hue[0.1, 0.4375, 0.8271356783919595], 
      Hue[0.1, 0.5, 0.8271356783919595], 
      Hue[0.1, 0.5625, 0.8271356783919595], 
      Hue[0.1, 0.625, 0.8271356783919595], 
      Hue[0.1, 0.6874999999999999, 0.8271356783919595], 
      Hue[0.1, 0.75, 0.8271356783919595], 
      Hue[0.1, 0.8125000000000001, 0.8271356783919595], 
      Hue[0.1, 0.8750000000000001, 0.8271356783919595], 
      Hue[0.1, 0.9375000000000002, 0.8271356783919595], 
      Hue[0.1, 0.0625, 0.8321608040201002], 
      Hue[0.1, 0.125, 0.8321608040201002], 
      Hue[0.1, 0.1875, 0.8321608040201002], 
      Hue[0.1, 0.25, 0.8321608040201002], 
      Hue[0.1, 0.3125, 0.8321608040201002], 
      Hue[0.1, 0.375, 0.8321608040201002], 
      Hue[0.1, 0.4375, 0.8321608040201002], 
      Hue[0.1, 0.5, 0.8321608040201002], 
      Hue[0.1, 0.5625, 0.8321608040201002], 
      Hue[0.1, 0.625, 0.8321608040201002], 
      Hue[0.1, 0.6874999999999999, 0.8321608040201002], 
      Hue[0.1, 0.75, 0.8321608040201002], 
      Hue[0.1, 0.8125000000000001, 0.8321608040201002], 
      Hue[0.1, 0.8750000000000001, 0.8321608040201002], 
      Hue[0.1, 0.9375000000000002, 0.8321608040201002], 
      Hue[0.1, 0.0625, 0.8371859296482409], 
      Hue[0.1, 0.125, 0.8371859296482409], 
      Hue[0.1, 0.1875, 0.8371859296482409], 
      Hue[0.1, 0.25, 0.8371859296482409], 
      Hue[0.1, 0.3125, 0.8371859296482409], 
      Hue[0.1, 0.375, 0.8371859296482409], 
      Hue[0.1, 0.4375, 0.8371859296482409], 
      Hue[0.1, 0.5, 0.8371859296482409], 
      Hue[0.1, 0.5625, 0.8371859296482409], 
      Hue[0.1, 0.625, 0.8371859296482409], 
      Hue[0.1, 0.6874999999999999, 0.8371859296482409], 
      Hue[0.1, 0.75, 0.8371859296482409], 
      Hue[0.1, 0.8125000000000001, 0.8371859296482409], 
      Hue[0.1, 0.8750000000000001, 0.8371859296482409], 
      Hue[0.1, 0.9375000000000002, 0.8371859296482409], 
      Hue[0.1, 0.0625, 0.8422110552763815], 
      Hue[0.1, 0.125, 0.8422110552763815], 
      Hue[0.1, 0.1875, 0.8422110552763815], 
      Hue[0.1, 0.25, 0.8422110552763815], 
      Hue[0.1, 0.3125, 0.8422110552763815], 
      Hue[0.1, 0.375, 0.8422110552763815], 
      Hue[0.1, 0.4375, 0.8422110552763815], 
      Hue[0.1, 0.5, 0.8422110552763815], 
      Hue[0.1, 0.5625, 0.8422110552763815], 
      Hue[0.1, 0.625, 0.8422110552763815], 
      Hue[0.1, 0.6874999999999999, 0.8422110552763815], 
      Hue[0.1, 0.75, 0.8422110552763815], 
      Hue[0.1, 0.8125000000000001, 0.8422110552763815], 
      Hue[0.1, 0.8750000000000001, 0.8422110552763815], 
      Hue[0.1, 0.9375000000000002, 0.8422110552763815], 
      Hue[0.1, 0.0625, 0.8472361809045222], 
      Hue[0.1, 0.125, 0.8472361809045222], 
      Hue[0.1, 0.1875, 0.8472361809045222], 
      Hue[0.1, 0.25, 0.8472361809045222], 
      Hue[0.1, 0.3125, 0.8472361809045222], 
      Hue[0.1, 0.375, 0.8472361809045222], 
      Hue[0.1, 0.4375, 0.8472361809045222], 
      Hue[0.1, 0.5, 0.8472361809045222], 
      Hue[0.1, 0.5625, 0.8472361809045222], 
      Hue[0.1, 0.625, 0.8472361809045222], 
      Hue[0.1, 0.6874999999999999, 0.8472361809045222], 
      Hue[0.1, 0.75, 0.8472361809045222], 
      Hue[0.1, 0.8125000000000001, 0.8472361809045222], 
      Hue[0.1, 0.8750000000000001, 0.8472361809045222], 
      Hue[0.1, 0.9375000000000002, 0.8472361809045222], 
      Hue[0.1, 0.0625, 0.852261306532663], 
      Hue[0.1, 0.125, 0.852261306532663], 
      Hue[0.1, 0.1875, 0.852261306532663], 
      Hue[0.1, 0.25, 0.852261306532663], 
      Hue[0.1, 0.3125, 0.852261306532663], 
      Hue[0.1, 0.375, 0.852261306532663], 
      Hue[0.1, 0.4375, 0.852261306532663], 
      Hue[0.1, 0.5, 0.852261306532663], 
      Hue[0.1, 0.5625, 0.852261306532663], 
      Hue[0.1, 0.625, 0.852261306532663], 
      Hue[0.1, 0.6874999999999999, 0.852261306532663], 
      Hue[0.1, 0.75, 0.852261306532663], 
      Hue[0.1, 0.8125000000000001, 0.852261306532663], 
      Hue[0.1, 0.8750000000000001, 0.852261306532663], 
      Hue[0.1, 0.9375000000000002, 0.852261306532663], 
      Hue[0.1, 0.0625, 0.8572864321608036], 
      Hue[0.1, 0.125, 0.8572864321608036], 
      Hue[0.1, 0.1875, 0.8572864321608036], 
      Hue[0.1, 0.25, 0.8572864321608036], 
      Hue[0.1, 0.3125, 0.8572864321608036], 
      Hue[0.1, 0.375, 0.8572864321608036], 
      Hue[0.1, 0.4375, 0.8572864321608036], 
      Hue[0.1, 0.5, 0.8572864321608036], 
      Hue[0.1, 0.5625, 0.8572864321608036], 
      Hue[0.1, 0.625, 0.8572864321608036], 
      Hue[0.1, 0.6874999999999999, 0.8572864321608036], 
      Hue[0.1, 0.75, 0.8572864321608036], 
      Hue[0.1, 0.8125000000000001, 0.8572864321608036], 
      Hue[0.1, 0.8750000000000001, 0.8572864321608036], 
      Hue[0.1, 0.9375000000000002, 0.8572864321608036], 
      Hue[0.1, 0.0625, 0.8623115577889444], 
      Hue[0.1, 0.125, 0.8623115577889444], 
      Hue[0.1, 0.1875, 0.8623115577889444], 
      Hue[0.1, 0.25, 0.8623115577889444], 
      Hue[0.1, 0.3125, 0.8623115577889444], 
      Hue[0.1, 0.375, 0.8623115577889444], 
      Hue[0.1, 0.4375, 0.8623115577889444], 
      Hue[0.1, 0.5, 0.8623115577889444], 
      Hue[0.1, 0.5625, 0.8623115577889444], 
      Hue[0.1, 0.625, 0.8623115577889444], 
      Hue[0.1, 0.6874999999999999, 0.8623115577889444], 
      Hue[0.1, 0.75, 0.8623115577889444], 
      Hue[0.1, 0.8125000000000001, 0.8623115577889444], 
      Hue[0.1, 0.8750000000000001, 0.8623115577889444], 
      Hue[0.1, 0.9375000000000002, 0.8623115577889444], 
      Hue[0.1, 0.0625, 0.867336683417085], 
      Hue[0.1, 0.125, 0.867336683417085], 
      Hue[0.1, 0.1875, 0.867336683417085], 
      Hue[0.1, 0.25, 0.867336683417085], 
      Hue[0.1, 0.3125, 0.867336683417085], 
      Hue[0.1, 0.375, 0.867336683417085], 
      Hue[0.1, 0.4375, 0.867336683417085], 
      Hue[0.1, 0.5, 0.867336683417085], 
      Hue[0.1, 0.5625, 0.867336683417085], 
      Hue[0.1, 0.625, 0.867336683417085], 
      Hue[0.1, 0.6874999999999999, 0.867336683417085], 
      Hue[0.1, 0.75, 0.867336683417085], 
      Hue[0.1, 0.8125000000000001, 0.867336683417085], 
      Hue[0.1, 0.8750000000000001, 0.867336683417085], 
      Hue[0.1, 0.9375000000000002, 0.867336683417085], 
      Hue[0.1, 0.0625, 0.8723618090452258], 
      Hue[0.1, 0.125, 0.8723618090452258], 
      Hue[0.1, 0.1875, 0.8723618090452258], 
      Hue[0.1, 0.25, 0.8723618090452258], 
      Hue[0.1, 0.3125, 0.8723618090452258], 
      Hue[0.1, 0.375, 0.8723618090452258], 
      Hue[0.1, 0.4375, 0.8723618090452258], 
      Hue[0.1, 0.5, 0.8723618090452258], 
      Hue[0.1, 0.5625, 0.8723618090452258], 
      Hue[0.1, 0.625, 0.8723618090452258], 
      Hue[0.1, 0.6874999999999999, 0.8723618090452258], 
      Hue[0.1, 0.75, 0.8723618090452258], 
      Hue[0.1, 0.8125000000000001, 0.8723618090452258], 
      Hue[0.1, 0.8750000000000001, 0.8723618090452258], 
      Hue[0.1, 0.9375000000000002, 0.8723618090452258], 
      Hue[0.1, 0.0625, 0.8773869346733665], 
      Hue[0.1, 0.125, 0.8773869346733665], 
      Hue[0.1, 0.1875, 0.8773869346733665], 
      Hue[0.1, 0.25, 0.8773869346733665], 
      Hue[0.1, 0.3125, 0.8773869346733665], 
      Hue[0.1, 0.375, 0.8773869346733665], 
      Hue[0.1, 0.4375, 0.8773869346733665], 
      Hue[0.1, 0.5, 0.8773869346733665], 
      Hue[0.1, 0.5625, 0.8773869346733665], 
      Hue[0.1, 0.625, 0.8773869346733665], 
      Hue[0.1, 0.6874999999999999, 0.8773869346733665], 
      Hue[0.1, 0.75, 0.8773869346733665], 
      Hue[0.1, 0.8125000000000001, 0.8773869346733665], 
      Hue[0.1, 0.8750000000000001, 0.8773869346733665], 
      Hue[0.1, 0.9375000000000002, 0.8773869346733665], 
      Hue[0.1, 0.0625, 0.8824120603015071], 
      Hue[0.1, 0.125, 0.8824120603015071], 
      Hue[0.1, 0.1875, 0.8824120603015071], 
      Hue[0.1, 0.25, 0.8824120603015071], 
      Hue[0.1, 0.3125, 0.8824120603015071], 
      Hue[0.1, 0.375, 0.8824120603015071], 
      Hue[0.1, 0.4375, 0.8824120603015071], 
      Hue[0.1, 0.5, 0.8824120603015071], 
      Hue[0.1, 0.5625, 0.8824120603015071], 
      Hue[0.1, 0.625, 0.8824120603015071], 
      Hue[0.1, 0.6874999999999999, 0.8824120603015071], 
      Hue[0.1, 0.75, 0.8824120603015071], 
      Hue[0.1, 0.8125000000000001, 0.8824120603015071], 
      Hue[0.1, 0.8750000000000001, 0.8824120603015071], 
      Hue[0.1, 0.9375000000000002, 0.8824120603015071], 
      Hue[0.1, 0.0625, 0.8874371859296478], 
      Hue[0.1, 0.125, 0.8874371859296478], 
      Hue[0.1, 0.1875, 0.8874371859296478], 
      Hue[0.1, 0.25, 0.8874371859296478], 
      Hue[0.1, 0.3125, 0.8874371859296478], 
      Hue[0.1, 0.375, 0.8874371859296478], 
      Hue[0.1, 0.4375, 0.8874371859296478], 
      Hue[0.1, 0.5, 0.8874371859296478], 
      Hue[0.1, 0.5625, 0.8874371859296478], 
      Hue[0.1, 0.625, 0.8874371859296478], 
      Hue[0.1, 0.6874999999999999, 0.8874371859296478], 
      Hue[0.1, 0.75, 0.8874371859296478], 
      Hue[0.1, 0.8125000000000001, 0.8874371859296478], 
      Hue[0.1, 0.8750000000000001, 0.8874371859296478], 
      Hue[0.1, 0.9375000000000002, 0.8874371859296478], 
      Hue[0.1, 0.0625, 0.8924623115577885], 
      Hue[0.1, 0.125, 0.8924623115577885], 
      Hue[0.1, 0.1875, 0.8924623115577885], 
      Hue[0.1, 0.25, 0.8924623115577885], 
      Hue[0.1, 0.3125, 0.8924623115577885], 
      Hue[0.1, 0.375, 0.8924623115577885], 
      Hue[0.1, 0.4375, 0.8924623115577885], 
      Hue[0.1, 0.5, 0.8924623115577885], 
      Hue[0.1, 0.5625, 0.8924623115577885], 
      Hue[0.1, 0.625, 0.8924623115577885], 
      Hue[0.1, 0.6874999999999999, 0.8924623115577885], 
      Hue[0.1, 0.75, 0.8924623115577885], 
      Hue[0.1, 0.8125000000000001, 0.8924623115577885], 
      Hue[0.1, 0.8750000000000001, 0.8924623115577885], 
      Hue[0.1, 0.9375000000000002, 0.8924623115577885], 
      Hue[0.1, 0.0625, 0.8974874371859292], 
      Hue[0.1, 0.125, 0.8974874371859292], 
      Hue[0.1, 0.1875, 0.8974874371859292], 
      Hue[0.1, 0.25, 0.8974874371859292], 
      Hue[0.1, 0.3125, 0.8974874371859292], 
      Hue[0.1, 0.375, 0.8974874371859292], 
      Hue[0.1, 0.4375, 0.8974874371859292], 
      Hue[0.1, 0.5, 0.8974874371859292], 
      Hue[0.1, 0.5625, 0.8974874371859292], 
      Hue[0.1, 0.625, 0.8974874371859292], 
      Hue[0.1, 0.6874999999999999, 0.8974874371859292], 
      Hue[0.1, 0.75, 0.8974874371859292], 
      Hue[0.1, 0.8125000000000001, 0.8974874371859292], 
      Hue[0.1, 0.8750000000000001, 0.8974874371859292], 
      Hue[0.1, 0.9375000000000002, 0.8974874371859292], 
      Hue[0.1, 0.0625, 0.9025125628140699], 
      Hue[0.1, 0.125, 0.9025125628140699], 
      Hue[0.1, 0.1875, 0.9025125628140699], 
      Hue[0.1, 0.25, 0.9025125628140699], 
      Hue[0.1, 0.3125, 0.9025125628140699], 
      Hue[0.1, 0.375, 0.9025125628140699], 
      Hue[0.1, 0.4375, 0.9025125628140699], 
      Hue[0.1, 0.5, 0.9025125628140699], 
      Hue[0.1, 0.5625, 0.9025125628140699], 
      Hue[0.1, 0.625, 0.9025125628140699], 
      Hue[0.1, 0.6874999999999999, 0.9025125628140699], 
      Hue[0.1, 0.75, 0.9025125628140699], 
      Hue[0.1, 0.8125000000000001, 0.9025125628140699], 
      Hue[0.1, 0.8750000000000001, 0.9025125628140699], 
      Hue[0.1, 0.9375000000000002, 0.9025125628140699], 
      Hue[0.1, 0.0625, 0.9075376884422106], 
      Hue[0.1, 0.125, 0.9075376884422106], 
      Hue[0.1, 0.1875, 0.9075376884422106], 
      Hue[0.1, 0.25, 0.9075376884422106], 
      Hue[0.1, 0.3125, 0.9075376884422106], 
      Hue[0.1, 0.375, 0.9075376884422106], 
      Hue[0.1, 0.4375, 0.9075376884422106], 
      Hue[0.1, 0.5, 0.9075376884422106], 
      Hue[0.1, 0.5625, 0.9075376884422106], 
      Hue[0.1, 0.625, 0.9075376884422106], 
      Hue[0.1, 0.6874999999999999, 0.9075376884422106], 
      Hue[0.1, 0.75, 0.9075376884422106], 
      Hue[0.1, 0.8125000000000001, 0.9075376884422106], 
      Hue[0.1, 0.8750000000000001, 0.9075376884422106], 
      Hue[0.1, 0.9375000000000002, 0.9075376884422106], 
      Hue[0.1, 0.0625, 0.9125628140703513], 
      Hue[0.1, 0.125, 0.9125628140703513], 
      Hue[0.1, 0.1875, 0.9125628140703513], 
      Hue[0.1, 0.25, 0.9125628140703513], 
      Hue[0.1, 0.3125, 0.9125628140703513], 
      Hue[0.1, 0.375, 0.9125628140703513], 
      Hue[0.1, 0.4375, 0.9125628140703513], 
      Hue[0.1, 0.5, 0.9125628140703513], 
      Hue[0.1, 0.5625, 0.9125628140703513], 
      Hue[0.1, 0.625, 0.9125628140703513], 
      Hue[0.1, 0.6874999999999999, 0.9125628140703513], 
      Hue[0.1, 0.75, 0.9125628140703513], 
      Hue[0.1, 0.8125000000000001, 0.9125628140703513], 
      Hue[0.1, 0.8750000000000001, 0.9125628140703513], 
      Hue[0.1, 0.9375000000000002, 0.9125628140703513], 
      Hue[0.1, 0.0625, 0.9175879396984921], 
      Hue[0.1, 0.125, 0.9175879396984921], 
      Hue[0.1, 0.1875, 0.9175879396984921], 
      Hue[0.1, 0.25, 0.9175879396984921], 
      Hue[0.1, 0.3125, 0.9175879396984921], 
      Hue[0.1, 0.375, 0.9175879396984921], 
      Hue[0.1, 0.4375, 0.9175879396984921], 
      Hue[0.1, 0.5, 0.9175879396984921], 
      Hue[0.1, 0.5625, 0.9175879396984921], 
      Hue[0.1, 0.625, 0.9175879396984921], 
      Hue[0.1, 0.6874999999999999, 0.9175879396984921], 
      Hue[0.1, 0.75, 0.9175879396984921], 
      Hue[0.1, 0.8125000000000001, 0.9175879396984921], 
      Hue[0.1, 0.8750000000000001, 0.9175879396984921], 
      Hue[0.1, 0.9375000000000002, 0.9175879396984921], 
      Hue[0.1, 0.0625, 0.9226130653266327], 
      Hue[0.1, 0.125, 0.9226130653266327], 
      Hue[0.1, 0.1875, 0.9226130653266327], 
      Hue[0.1, 0.25, 0.9226130653266327], 
      Hue[0.1, 0.3125, 0.9226130653266327], 
      Hue[0.1, 0.375, 0.9226130653266327], 
      Hue[0.1, 0.4375, 0.9226130653266327], 
      Hue[0.1, 0.5, 0.9226130653266327], 
      Hue[0.1, 0.5625, 0.9226130653266327], 
      Hue[0.1, 0.625, 0.9226130653266327], 
      Hue[0.1, 0.6874999999999999, 0.9226130653266327], 
      Hue[0.1, 0.75, 0.9226130653266327], 
      Hue[0.1, 0.8125000000000001, 0.9226130653266327], 
      Hue[0.1, 0.8750000000000001, 0.9226130653266327], 
      Hue[0.1, 0.9375000000000002, 0.9226130653266327], 
      Hue[0.1, 0.0625, 0.9276381909547734], 
      Hue[0.1, 0.125, 0.9276381909547734], 
      Hue[0.1, 0.1875, 0.9276381909547734], 
      Hue[0.1, 0.25, 0.9276381909547734], 
      Hue[0.1, 0.3125, 0.9276381909547734], 
      Hue[0.1, 0.375, 0.9276381909547734], 
      Hue[0.1, 0.4375, 0.9276381909547734], 
      Hue[0.1, 0.5, 0.9276381909547734], 
      Hue[0.1, 0.5625, 0.9276381909547734], 
      Hue[0.1, 0.625, 0.9276381909547734], 
      Hue[0.1, 0.6874999999999999, 0.9276381909547734], 
      Hue[0.1, 0.75, 0.9276381909547734], 
      Hue[0.1, 0.8125000000000001, 0.9276381909547734], 
      Hue[0.1, 0.8750000000000001, 0.9276381909547734], 
      Hue[0.1, 0.9375000000000002, 0.9276381909547734], 
      Hue[0.1, 0.0625, 0.9326633165829141], 
      Hue[0.1, 0.125, 0.9326633165829141], 
      Hue[0.1, 0.1875, 0.9326633165829141], 
      Hue[0.1, 0.25, 0.9326633165829141], 
      Hue[0.1, 0.3125, 0.9326633165829141], 
      Hue[0.1, 0.375, 0.9326633165829141], 
      Hue[0.1, 0.4375, 0.9326633165829141], 
      Hue[0.1, 0.5, 0.9326633165829141], 
      Hue[0.1, 0.5625, 0.9326633165829141], 
      Hue[0.1, 0.625, 0.9326633165829141], 
      Hue[0.1, 0.6874999999999999, 0.9326633165829141], 
      Hue[0.1, 0.75, 0.9326633165829141], 
      Hue[0.1, 0.8125000000000001, 0.9326633165829141], 
      Hue[0.1, 0.8750000000000001, 0.9326633165829141], 
      Hue[0.1, 0.9375000000000002, 0.9326633165829141], 
      Hue[0.1, 0.0625, 0.9376884422110549], 
      Hue[0.1, 0.125, 0.9376884422110549], 
      Hue[0.1, 0.1875, 0.9376884422110549], 
      Hue[0.1, 0.25, 0.9376884422110549], 
      Hue[0.1, 0.3125, 0.9376884422110549], 
      Hue[0.1, 0.375, 0.9376884422110549], 
      Hue[0.1, 0.4375, 0.9376884422110549], 
      Hue[0.1, 0.5, 0.9376884422110549], 
      Hue[0.1, 0.5625, 0.9376884422110549], 
      Hue[0.1, 0.625, 0.9376884422110549], 
      Hue[0.1, 0.6874999999999999, 0.9376884422110549], 
      Hue[0.1, 0.75, 0.9376884422110549], 
      Hue[0.1, 0.8125000000000001, 0.9376884422110549], 
      Hue[0.1, 0.8750000000000001, 0.9376884422110549], 
      Hue[0.1, 0.9375000000000002, 0.9376884422110549], 
      Hue[0.1, 0.0625, 0.9427135678391955], 
      Hue[0.1, 0.125, 0.9427135678391955], 
      Hue[0.1, 0.1875, 0.9427135678391955], 
      Hue[0.1, 0.25, 0.9427135678391955], 
      Hue[0.1, 0.3125, 0.9427135678391955], 
      Hue[0.1, 0.375, 0.9427135678391955], 
      Hue[0.1, 0.4375, 0.9427135678391955], 
      Hue[0.1, 0.5, 0.9427135678391955], 
      Hue[0.1, 0.5625, 0.9427135678391955], 
      Hue[0.1, 0.625, 0.9427135678391955], 
      Hue[0.1, 0.6874999999999999, 0.9427135678391955], 
      Hue[0.1, 0.75, 0.9427135678391955], 
      Hue[0.1, 0.8125000000000001, 0.9427135678391955], 
      Hue[0.1, 0.8750000000000001, 0.9427135678391955], 
      Hue[0.1, 0.9375000000000002, 0.9427135678391955], 
      Hue[0.1, 0.0625, 0.9477386934673362], 
      Hue[0.1, 0.125, 0.9477386934673362], 
      Hue[0.1, 0.1875, 0.9477386934673362], 
      Hue[0.1, 0.25, 0.9477386934673362], 
      Hue[0.1, 0.3125, 0.9477386934673362], 
      Hue[0.1, 0.375, 0.9477386934673362], 
      Hue[0.1, 0.4375, 0.9477386934673362], 
      Hue[0.1, 0.5, 0.9477386934673362], 
      Hue[0.1, 0.5625, 0.9477386934673362], 
      Hue[0.1, 0.625, 0.9477386934673362], 
      Hue[0.1, 0.6874999999999999, 0.9477386934673362], 
      Hue[0.1, 0.75, 0.9477386934673362], 
      Hue[0.1, 0.8125000000000001, 0.9477386934673362], 
      Hue[0.1, 0.8750000000000001, 0.9477386934673362], 
      Hue[0.1, 0.9375000000000002, 0.9477386934673362], 
      Hue[0.1, 0.0625, 0.9527638190954769], 
      Hue[0.1, 0.125, 0.9527638190954769], 
      Hue[0.1, 0.1875, 0.9527638190954769], 
      Hue[0.1, 0.25, 0.9527638190954769], 
      Hue[0.1, 0.3125, 0.9527638190954769], 
      Hue[0.1, 0.375, 0.9527638190954769], 
      Hue[0.1, 0.4375, 0.9527638190954769], 
      Hue[0.1, 0.5, 0.9527638190954769], 
      Hue[0.1, 0.5625, 0.9527638190954769], 
      Hue[0.1, 0.625, 0.9527638190954769], 
      Hue[0.1, 0.6874999999999999, 0.9527638190954769], 
      Hue[0.1, 0.75, 0.9527638190954769], 
      Hue[0.1, 0.8125000000000001, 0.9527638190954769], 
      Hue[0.1, 0.8750000000000001, 0.9527638190954769], 
      Hue[0.1, 0.9375000000000002, 0.9527638190954769], 
      Hue[0.1, 0.0625, 0.9577889447236176], 
      Hue[0.1, 0.125, 0.9577889447236176], 
      Hue[0.1, 0.1875, 0.9577889447236176], 
      Hue[0.1, 0.25, 0.9577889447236176], 
      Hue[0.1, 0.3125, 0.9577889447236176], 
      Hue[0.1, 0.375, 0.9577889447236176], 
      Hue[0.1, 0.4375, 0.9577889447236176], 
      Hue[0.1, 0.5, 0.9577889447236176], 
      Hue[0.1, 0.5625, 0.9577889447236176], 
      Hue[0.1, 0.625, 0.9577889447236176], 
      Hue[0.1, 0.6874999999999999, 0.9577889447236176], 
      Hue[0.1, 0.75, 0.9577889447236176], 
      Hue[0.1, 0.8125000000000001, 0.9577889447236176], 
      Hue[0.1, 0.8750000000000001, 0.9577889447236176], 
      Hue[0.1, 0.9375000000000002, 0.9577889447236176], 
      Hue[0.1, 0.0625, 0.9628140703517583], 
      Hue[0.1, 0.125, 0.9628140703517583], 
      Hue[0.1, 0.1875, 0.9628140703517583], 
      Hue[0.1, 0.25, 0.9628140703517583], 
      Hue[0.1, 0.3125, 0.9628140703517583], 
      Hue[0.1, 0.375, 0.9628140703517583], 
      Hue[0.1, 0.4375, 0.9628140703517583], 
      Hue[0.1, 0.5, 0.9628140703517583], 
      Hue[0.1, 0.5625, 0.9628140703517583], 
      Hue[0.1, 0.625, 0.9628140703517583], 
      Hue[0.1, 0.6874999999999999, 0.9628140703517583], 
      Hue[0.1, 0.75, 0.9628140703517583], 
      Hue[0.1, 0.8125000000000001, 0.9628140703517583], 
      Hue[0.1, 0.8750000000000001, 0.9628140703517583], 
      Hue[0.1, 0.9375000000000002, 0.9628140703517583], 
      Hue[0.1, 0.0625, 0.967839195979899], 
      Hue[0.1, 0.125, 0.967839195979899], 
      Hue[0.1, 0.1875, 0.967839195979899], 
      Hue[0.1, 0.25, 0.967839195979899], 
      Hue[0.1, 0.3125, 0.967839195979899], 
      Hue[0.1, 0.375, 0.967839195979899], 
      Hue[0.1, 0.4375, 0.967839195979899], 
      Hue[0.1, 0.5, 0.967839195979899], 
      Hue[0.1, 0.5625, 0.967839195979899], 
      Hue[0.1, 0.625, 0.967839195979899], 
      Hue[0.1, 0.6874999999999999, 0.967839195979899], 
      Hue[0.1, 0.75, 0.967839195979899], 
      Hue[0.1, 0.8125000000000001, 0.967839195979899], 
      Hue[0.1, 0.8750000000000001, 0.967839195979899], 
      Hue[0.1, 0.9375000000000002, 0.967839195979899], 
      Hue[0.1, 0.0625, 0.9728643216080397], 
      Hue[0.1, 0.125, 0.9728643216080397], 
      Hue[0.1, 0.1875, 0.9728643216080397], 
      Hue[0.1, 0.25, 0.9728643216080397], 
      Hue[0.1, 0.3125, 0.9728643216080397], 
      Hue[0.1, 0.375, 0.9728643216080397], 
      Hue[0.1, 0.4375, 0.9728643216080397], 
      Hue[0.1, 0.5, 0.9728643216080397], 
      Hue[0.1, 0.5625, 0.9728643216080397], 
      Hue[0.1, 0.625, 0.9728643216080397], 
      Hue[0.1, 0.6874999999999999, 0.9728643216080397], 
      Hue[0.1, 0.75, 0.9728643216080397], 
      Hue[0.1, 0.8125000000000001, 0.9728643216080397], 
      Hue[0.1, 0.8750000000000001, 0.9728643216080397], 
      Hue[0.1, 0.9375000000000002, 0.9728643216080397], 
      Hue[0.1, 0.0625, 0.9778894472361804], 
      Hue[0.1, 0.125, 0.9778894472361804], 
      Hue[0.1, 0.1875, 0.9778894472361804], 
      Hue[0.1, 0.25, 0.9778894472361804], 
      Hue[0.1, 0.3125, 0.9778894472361804], 
      Hue[0.1, 0.375, 0.9778894472361804], 
      Hue[0.1, 0.4375, 0.9778894472361804], 
      Hue[0.1, 0.5, 0.9778894472361804], 
      Hue[0.1, 0.5625, 0.9778894472361804], 
      Hue[0.1, 0.625, 0.9778894472361804], 
      Hue[0.1, 0.6874999999999999, 0.9778894472361804], 
      Hue[0.1, 0.75, 0.9778894472361804], 
      Hue[0.1, 0.8125000000000001, 0.9778894472361804], 
      Hue[0.1, 0.8750000000000001, 0.9778894472361804], 
      Hue[0.1, 0.9375000000000002, 0.9778894472361804], 
      Hue[0.1, 0.0625, 0.982914572864321], 
      Hue[0.1, 0.125, 0.982914572864321], 
      Hue[0.1, 0.1875, 0.982914572864321], 
      Hue[0.1, 0.25, 0.982914572864321], 
      Hue[0.1, 0.3125, 0.982914572864321], 
      Hue[0.1, 0.375, 0.982914572864321], 
      Hue[0.1, 0.4375, 0.982914572864321], 
      Hue[0.1, 0.5, 0.982914572864321], 
      Hue[0.1, 0.5625, 0.982914572864321], 
      Hue[0.1, 0.625, 0.982914572864321], 
      Hue[0.1, 0.6874999999999999, 0.982914572864321], 
      Hue[0.1, 0.75, 0.982914572864321], 
      Hue[0.1, 0.8125000000000001, 0.982914572864321], 
      Hue[0.1, 0.8750000000000001, 0.982914572864321], 
      Hue[0.1, 0.9375000000000002, 0.982914572864321], 
      Hue[0.1, 0.0625, 0.9879396984924618], 
      Hue[0.1, 0.125, 0.9879396984924618], 
      Hue[0.1, 0.1875, 0.9879396984924618], 
      Hue[0.1, 0.25, 0.9879396984924618], 
      Hue[0.1, 0.3125, 0.9879396984924618], 
      Hue[0.1, 0.375, 0.9879396984924618], 
      Hue[0.1, 0.4375, 0.9879396984924618], 
      Hue[0.1, 0.5, 0.9879396984924618], 
      Hue[0.1, 0.5625, 0.9879396984924618], 
      Hue[0.1, 0.625, 0.9879396984924618], 
      Hue[0.1, 0.6874999999999999, 0.9879396984924618], 
      Hue[0.1, 0.75, 0.9879396984924618], 
      Hue[0.1, 0.8125000000000001, 0.9879396984924618], 
      Hue[0.1, 0.8750000000000001, 0.9879396984924618], 
      Hue[0.1, 0.9375000000000002, 0.9879396984924618], 
      Hue[0.1, 0.0625, 0.9929648241206025], 
      Hue[0.1, 0.125, 0.9929648241206025], 
      Hue[0.1, 0.1875, 0.9929648241206025], 
      Hue[0.1, 0.25, 0.9929648241206025], 
      Hue[0.1, 0.3125, 0.9929648241206025], 
      Hue[0.1, 0.375, 0.9929648241206025], 
      Hue[0.1, 0.4375, 0.9929648241206025], 
      Hue[0.1, 0.5, 0.9929648241206025], 
      Hue[0.1, 0.5625, 0.9929648241206025], 
      Hue[0.1, 0.625, 0.9929648241206025], 
      Hue[0.1, 0.6874999999999999, 0.9929648241206025], 
      Hue[0.1, 0.75, 0.9929648241206025], 
      Hue[0.1, 0.8125000000000001, 0.9929648241206025], 
      Hue[0.1, 0.8750000000000001, 0.9929648241206025], 
      Hue[0.1, 0.9375000000000002, 0.9929648241206025], 
      Hue[0.1, 0.0625, 0.9979899497487432], 
      Hue[0.1, 0.125, 0.9979899497487432], 
      Hue[0.1, 0.1875, 0.9979899497487432], 
      Hue[0.1, 0.25, 0.9979899497487432], 
      Hue[0.1, 0.3125, 0.9979899497487432], 
      Hue[0.1, 0.375, 0.9979899497487432], 
      Hue[0.1, 0.4375, 0.9979899497487432], 
      Hue[0.1, 0.5, 0.9979899497487432], 
      Hue[0.1, 0.5625, 0.9979899497487432], 
      Hue[0.1, 0.625, 0.9979899497487432], 
      Hue[0.1, 0.6874999999999999, 0.9979899497487432], 
      Hue[0.1, 0.75, 0.9979899497487432], 
      Hue[0.1, 0.8125000000000001, 0.9979899497487432], 
      Hue[0.1, 0.8750000000000001, 0.9979899497487432], 
      Hue[0.1, 0.9375000000000002, 0.9979899497487432], 
      Hue[0.1, 0.0625, 1.0030150753768838`], 
      Hue[0.1, 0.125, 1.0030150753768838`], 
      Hue[0.1, 0.1875, 1.0030150753768838`], 
      Hue[0.1, 0.25, 1.0030150753768838`], 
      Hue[0.1, 0.3125, 1.0030150753768838`], 
      Hue[0.1, 0.375, 1.0030150753768838`], 
      Hue[0.1, 0.4375, 1.0030150753768838`], 
      Hue[0.1, 0.5, 1.0030150753768838`], 
      Hue[0.1, 0.5625, 1.0030150753768838`], 
      Hue[0.1, 0.625, 1.0030150753768838`], 
      Hue[0.1, 0.6874999999999999, 1.0030150753768838`], 
      Hue[0.1, 0.75, 1.0030150753768838`], 
      Hue[0.1, 0.8125000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.8750000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.9375000000000002, 1.0030150753768838`], 
      Hue[0.1, 0.0625, 1.0080402010050244`], 
      Hue[0.1, 0.125, 1.0080402010050244`], 
      Hue[0.1, 0.1875, 1.0080402010050244`], 
      Hue[0.1, 0.25, 1.0080402010050244`], 
      Hue[0.1, 0.3125, 1.0080402010050244`], 
      Hue[0.1, 0.375, 1.0080402010050244`], 
      Hue[0.1, 0.4375, 1.0080402010050244`], 
      Hue[0.1, 0.5, 1.0080402010050244`], 
      Hue[0.1, 0.5625, 1.0080402010050244`], 
      Hue[0.1, 0.625, 1.0080402010050244`], 
      Hue[0.1, 0.6874999999999999, 1.0080402010050244`], 
      Hue[0.1, 0.75, 1.0080402010050244`], 
      Hue[0.1, 0.8125000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.8750000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.9375000000000002, 1.0080402010050244`], 
      Hue[0.1, 0.0625, 1.0130653266331653`], 
      Hue[0.1, 0.125, 1.0130653266331653`], 
      Hue[0.1, 0.1875, 1.0130653266331653`], 
      Hue[0.1, 0.25, 1.0130653266331653`], 
      Hue[0.1, 0.3125, 1.0130653266331653`], 
      Hue[0.1, 0.375, 1.0130653266331653`], 
      Hue[0.1, 0.4375, 1.0130653266331653`], 
      Hue[0.1, 0.5, 1.0130653266331653`], 
      Hue[0.1, 0.5625, 1.0130653266331653`], 
      Hue[0.1, 0.625, 1.0130653266331653`], 
      Hue[0.1, 0.6874999999999999, 1.0130653266331653`], 
      Hue[0.1, 0.75, 1.0130653266331653`], 
      Hue[0.1, 0.8125000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.8750000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.9375000000000002, 1.0130653266331653`], 
      Hue[0.1, 0.0625, 1.0180904522613061`], 
      Hue[0.1, 0.125, 1.0180904522613061`], 
      Hue[0.1, 0.1875, 1.0180904522613061`], 
      Hue[0.1, 0.25, 1.0180904522613061`], 
      Hue[0.1, 0.3125, 1.0180904522613061`], 
      Hue[0.1, 0.375, 1.0180904522613061`], 
      Hue[0.1, 0.4375, 1.0180904522613061`], 
      Hue[0.1, 0.5, 1.0180904522613061`], 
      Hue[0.1, 0.5625, 1.0180904522613061`], 
      Hue[0.1, 0.625, 1.0180904522613061`], 
      Hue[0.1, 0.6874999999999999, 1.0180904522613061`], 
      Hue[0.1, 0.75, 1.0180904522613061`], 
      Hue[0.1, 0.8125000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.8750000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.9375000000000002, 1.0180904522613061`], 
      Hue[0.1, 0.0625, 1.0231155778894467`], 
      Hue[0.1, 0.125, 1.0231155778894467`], 
      Hue[0.1, 0.1875, 1.0231155778894467`], 
      Hue[0.1, 0.25, 1.0231155778894467`], 
      Hue[0.1, 0.3125, 1.0231155778894467`], 
      Hue[0.1, 0.375, 1.0231155778894467`], 
      Hue[0.1, 0.4375, 1.0231155778894467`], 
      Hue[0.1, 0.5, 1.0231155778894467`], 
      Hue[0.1, 0.5625, 1.0231155778894467`], 
      Hue[0.1, 0.625, 1.0231155778894467`], 
      Hue[0.1, 0.6874999999999999, 1.0231155778894467`], 
      Hue[0.1, 0.75, 1.0231155778894467`], 
      Hue[0.1, 0.8125000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.8750000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.9375000000000002, 1.0231155778894467`], 
      Hue[0.1, 0.0625, 1.0281407035175874`], 
      Hue[0.1, 0.125, 1.0281407035175874`], 
      Hue[0.1, 0.1875, 1.0281407035175874`], 
      Hue[0.1, 0.25, 1.0281407035175874`], 
      Hue[0.1, 0.3125, 1.0281407035175874`], 
      Hue[0.1, 0.375, 1.0281407035175874`], 
      Hue[0.1, 0.4375, 1.0281407035175874`], 
      Hue[0.1, 0.5, 1.0281407035175874`], 
      Hue[0.1, 0.5625, 1.0281407035175874`], 
      Hue[0.1, 0.625, 1.0281407035175874`], 
      Hue[0.1, 0.6874999999999999, 1.0281407035175874`], 
      Hue[0.1, 0.75, 1.0281407035175874`], 
      Hue[0.1, 0.8125000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.8750000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.9375000000000002, 1.0281407035175874`], 
      Hue[0.1, 0.0625, 1.033165829145728], 
      Hue[0.1, 0.125, 1.033165829145728], 
      Hue[0.1, 0.1875, 1.033165829145728], 
      Hue[0.1, 0.25, 1.033165829145728], 
      Hue[0.1, 0.3125, 1.033165829145728], 
      Hue[0.1, 0.375, 1.033165829145728], 
      Hue[0.1, 0.4375, 1.033165829145728], 
      Hue[0.1, 0.5, 1.033165829145728], 
      Hue[0.1, 0.5625, 1.033165829145728], 
      Hue[0.1, 0.625, 1.033165829145728], 
      Hue[0.1, 0.6874999999999999, 1.033165829145728], 
      Hue[0.1, 0.75, 1.033165829145728], 
      Hue[0.1, 0.8125000000000001, 1.033165829145728], 
      Hue[0.1, 0.8750000000000001, 1.033165829145728], 
      Hue[0.1, 0.9375000000000002, 1.033165829145728], 
      Hue[0.1, 0.0625, 1.0381909547738688`], 
      Hue[0.1, 0.125, 1.0381909547738688`], 
      Hue[0.1, 0.1875, 1.0381909547738688`], 
      Hue[0.1, 0.25, 1.0381909547738688`], 
      Hue[0.1, 0.3125, 1.0381909547738688`], 
      Hue[0.1, 0.375, 1.0381909547738688`], 
      Hue[0.1, 0.4375, 1.0381909547738688`], 
      Hue[0.1, 0.5, 1.0381909547738688`], 
      Hue[0.1, 0.5625, 1.0381909547738688`], 
      Hue[0.1, 0.625, 1.0381909547738688`], 
      Hue[0.1, 0.6874999999999999, 1.0381909547738688`], 
      Hue[0.1, 0.75, 1.0381909547738688`], 
      Hue[0.1, 0.8125000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.8750000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.9375000000000002, 1.0381909547738688`], 
      Hue[0.1, 0.0625, 1.0432160804020094`], 
      Hue[0.1, 0.125, 1.0432160804020094`], 
      Hue[0.1, 0.1875, 1.0432160804020094`], 
      Hue[0.1, 0.25, 1.0432160804020094`], 
      Hue[0.1, 0.3125, 1.0432160804020094`], 
      Hue[0.1, 0.375, 1.0432160804020094`], 
      Hue[0.1, 0.4375, 1.0432160804020094`], 
      Hue[0.1, 0.5, 1.0432160804020094`], 
      Hue[0.1, 0.5625, 1.0432160804020094`], 
      Hue[0.1, 0.625, 1.0432160804020094`], 
      Hue[0.1, 0.6874999999999999, 1.0432160804020094`], 
      Hue[0.1, 0.75, 1.0432160804020094`], 
      Hue[0.1, 0.8125000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.8750000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.9375000000000002, 1.0432160804020094`], 
      Hue[0.1, 0.0625, 1.0482412060301503`], 
      Hue[0.1, 0.125, 1.0482412060301503`], 
      Hue[0.1, 0.1875, 1.0482412060301503`], 
      Hue[0.1, 0.25, 1.0482412060301503`], 
      Hue[0.1, 0.3125, 1.0482412060301503`], 
      Hue[0.1, 0.375, 1.0482412060301503`], 
      Hue[0.1, 0.4375, 1.0482412060301503`], 
      Hue[0.1, 0.5, 1.0482412060301503`], 
      Hue[0.1, 0.5625, 1.0482412060301503`], 
      Hue[0.1, 0.625, 1.0482412060301503`], 
      Hue[0.1, 0.6874999999999999, 1.0482412060301503`], 
      Hue[0.1, 0.75, 1.0482412060301503`], 
      Hue[0.1, 0.8125000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.8750000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.9375000000000002, 1.0482412060301503`], 
      Hue[0.1, 0.0625, 1.0532663316582909`], 
      Hue[0.1, 0.125, 1.0532663316582909`], 
      Hue[0.1, 0.1875, 1.0532663316582909`], 
      Hue[0.1, 0.25, 1.0532663316582909`], 
      Hue[0.1, 0.3125, 1.0532663316582909`], 
      Hue[0.1, 0.375, 1.0532663316582909`], 
      Hue[0.1, 0.4375, 1.0532663316582909`], 
      Hue[0.1, 0.5, 1.0532663316582909`], 
      Hue[0.1, 0.5625, 1.0532663316582909`], 
      Hue[0.1, 0.625, 1.0532663316582909`], 
      Hue[0.1, 0.6874999999999999, 1.0532663316582909`], 
      Hue[0.1, 0.75, 1.0532663316582909`], 
      Hue[0.1, 0.8125000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.8750000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.9375000000000002, 1.0532663316582909`], 
      Hue[0.1, 0.0625, 1.0582914572864315`], 
      Hue[0.1, 0.125, 1.0582914572864315`], 
      Hue[0.1, 0.1875, 1.0582914572864315`], 
      Hue[0.1, 0.25, 1.0582914572864315`], 
      Hue[0.1, 0.3125, 1.0582914572864315`], 
      Hue[0.1, 0.375, 1.0582914572864315`], 
      Hue[0.1, 0.4375, 1.0582914572864315`], 
      Hue[0.1, 0.5, 1.0582914572864315`], 
      Hue[0.1, 0.5625, 1.0582914572864315`], 
      Hue[0.1, 0.625, 1.0582914572864315`], 
      Hue[0.1, 0.6874999999999999, 1.0582914572864315`], 
      Hue[0.1, 0.75, 1.0582914572864315`], 
      Hue[0.1, 0.8125000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.8750000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.9375000000000002, 1.0582914572864315`], 
      Hue[0.1, 0.0625, 1.063316582914572], 
      Hue[0.1, 0.125, 1.063316582914572], 
      Hue[0.1, 0.1875, 1.063316582914572], 
      Hue[0.1, 0.25, 1.063316582914572], 
      Hue[0.1, 0.3125, 1.063316582914572], 
      Hue[0.1, 0.375, 1.063316582914572], 
      Hue[0.1, 0.4375, 1.063316582914572], 
      Hue[0.1, 0.5, 1.063316582914572], 
      Hue[0.1, 0.5625, 1.063316582914572], 
      Hue[0.1, 0.625, 1.063316582914572], 
      Hue[0.1, 0.6874999999999999, 1.063316582914572], 
      Hue[0.1, 0.75, 1.063316582914572], 
      Hue[0.1, 0.8125000000000001, 1.063316582914572], 
      Hue[0.1, 0.8750000000000001, 1.063316582914572], 
      Hue[0.1, 0.9375000000000002, 1.063316582914572], 
      Hue[0.1, 0.0625, 1.068341708542713], 
      Hue[0.1, 0.125, 1.068341708542713], 
      Hue[0.1, 0.1875, 1.068341708542713], 
      Hue[0.1, 0.25, 1.068341708542713], 
      Hue[0.1, 0.3125, 1.068341708542713], 
      Hue[0.1, 0.375, 1.068341708542713], 
      Hue[0.1, 0.4375, 1.068341708542713], 
      Hue[0.1, 0.5, 1.068341708542713], 
      Hue[0.1, 0.5625, 1.068341708542713], 
      Hue[0.1, 0.625, 1.068341708542713], 
      Hue[0.1, 0.6874999999999999, 1.068341708542713], 
      Hue[0.1, 0.75, 1.068341708542713], 
      Hue[0.1, 0.8125000000000001, 1.068341708542713], 
      Hue[0.1, 0.8750000000000001, 1.068341708542713], 
      Hue[0.1, 0.9375000000000002, 1.068341708542713], 
      Hue[0.1, 0.0625, 1.0733668341708538`], 
      Hue[0.1, 0.125, 1.0733668341708538`], 
      Hue[0.1, 0.1875, 1.0733668341708538`], 
      Hue[0.1, 0.25, 1.0733668341708538`], 
      Hue[0.1, 0.3125, 1.0733668341708538`], 
      Hue[0.1, 0.375, 1.0733668341708538`], 
      Hue[0.1, 0.4375, 1.0733668341708538`], 
      Hue[0.1, 0.5, 1.0733668341708538`], 
      Hue[0.1, 0.5625, 1.0733668341708538`], 
      Hue[0.1, 0.625, 1.0733668341708538`], 
      Hue[0.1, 0.6874999999999999, 1.0733668341708538`], 
      Hue[0.1, 0.75, 1.0733668341708538`], 
      Hue[0.1, 0.8125000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.8750000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.9375000000000002, 1.0733668341708538`], 
      Hue[0.1, 0.0625, 1.0783919597989944`], 
      Hue[0.1, 0.125, 1.0783919597989944`], 
      Hue[0.1, 0.1875, 1.0783919597989944`], 
      Hue[0.1, 0.25, 1.0783919597989944`], 
      Hue[0.1, 0.3125, 1.0783919597989944`], 
      Hue[0.1, 0.375, 1.0783919597989944`], 
      Hue[0.1, 0.4375, 1.0783919597989944`], 
      Hue[0.1, 0.5, 1.0783919597989944`], 
      Hue[0.1, 0.5625, 1.0783919597989944`], 
      Hue[0.1, 0.625, 1.0783919597989944`], 
      Hue[0.1, 0.6874999999999999, 1.0783919597989944`], 
      Hue[0.1, 0.75, 1.0783919597989944`], 
      Hue[0.1, 0.8125000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.8750000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.9375000000000002, 1.0783919597989944`], 
      Hue[0.1, 0.0625, 1.083417085427135], 
      Hue[0.1, 0.125, 1.083417085427135], 
      Hue[0.1, 0.1875, 1.083417085427135], 
      Hue[0.1, 0.25, 1.083417085427135], 
      Hue[0.1, 0.3125, 1.083417085427135], 
      Hue[0.1, 0.375, 1.083417085427135], 
      Hue[0.1, 0.4375, 1.083417085427135], 
      Hue[0.1, 0.5, 1.083417085427135], 
      Hue[0.1, 0.5625, 1.083417085427135], 
      Hue[0.1, 0.625, 1.083417085427135], 
      Hue[0.1, 0.6874999999999999, 1.083417085427135], 
      Hue[0.1, 0.75, 1.083417085427135], 
      Hue[0.1, 0.8125000000000001, 1.083417085427135], 
      Hue[0.1, 0.8750000000000001, 1.083417085427135], 
      Hue[0.1, 0.9375000000000002, 1.083417085427135], 
      Hue[0.1, 0.0625, 1.0884422110552756`], 
      Hue[0.1, 0.125, 1.0884422110552756`], 
      Hue[0.1, 0.1875, 1.0884422110552756`], 
      Hue[0.1, 0.25, 1.0884422110552756`], 
      Hue[0.1, 0.3125, 1.0884422110552756`], 
      Hue[0.1, 0.375, 1.0884422110552756`], 
      Hue[0.1, 0.4375, 1.0884422110552756`], 
      Hue[0.1, 0.5, 1.0884422110552756`], 
      Hue[0.1, 0.5625, 1.0884422110552756`], 
      Hue[0.1, 0.625, 1.0884422110552756`], 
      Hue[0.1, 0.6874999999999999, 1.0884422110552756`], 
      Hue[0.1, 0.75, 1.0884422110552756`], 
      Hue[0.1, 0.8125000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.8750000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.9375000000000002, 1.0884422110552756`], 
      Hue[0.1, 0.0625, 1.0934673366834164`], 
      Hue[0.1, 0.125, 1.0934673366834164`], 
      Hue[0.1, 0.1875, 1.0934673366834164`], 
      Hue[0.1, 0.25, 1.0934673366834164`], 
      Hue[0.1, 0.3125, 1.0934673366834164`], 
      Hue[0.1, 0.375, 1.0934673366834164`], 
      Hue[0.1, 0.4375, 1.0934673366834164`], 
      Hue[0.1, 0.5, 1.0934673366834164`], 
      Hue[0.1, 0.5625, 1.0934673366834164`], 
      Hue[0.1, 0.625, 1.0934673366834164`], 
      Hue[0.1, 0.6874999999999999, 1.0934673366834164`], 
      Hue[0.1, 0.75, 1.0934673366834164`], 
      Hue[0.1, 0.8125000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.8750000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.9375000000000002, 1.0934673366834164`], 
      Hue[0.1, 0.0625, 1.0984924623115573`], 
      Hue[0.1, 0.125, 1.0984924623115573`], 
      Hue[0.1, 0.1875, 1.0984924623115573`], 
      Hue[0.1, 0.25, 1.0984924623115573`], 
      Hue[0.1, 0.3125, 1.0984924623115573`], 
      Hue[0.1, 0.375, 1.0984924623115573`], 
      Hue[0.1, 0.4375, 1.0984924623115573`], 
      Hue[0.1, 0.5, 1.0984924623115573`], 
      Hue[0.1, 0.5625, 1.0984924623115573`], 
      Hue[0.1, 0.625, 1.0984924623115573`], 
      Hue[0.1, 0.6874999999999999, 1.0984924623115573`], 
      Hue[0.1, 0.75, 1.0984924623115573`], 
      Hue[0.1, 0.8125000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.8750000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.9375000000000002, 1.0984924623115573`], 
      Hue[0.1, 0.0625, 1.103517587939698], 
      Hue[0.1, 0.125, 1.103517587939698], 
      Hue[0.1, 0.1875, 1.103517587939698], 
      Hue[0.1, 0.25, 1.103517587939698], 
      Hue[0.1, 0.3125, 1.103517587939698], 
      Hue[0.1, 0.375, 1.103517587939698], 
      Hue[0.1, 0.4375, 1.103517587939698], 
      Hue[0.1, 0.5, 1.103517587939698], 
      Hue[0.1, 0.5625, 1.103517587939698], 
      Hue[0.1, 0.625, 1.103517587939698], 
      Hue[0.1, 0.6874999999999999, 1.103517587939698], 
      Hue[0.1, 0.75, 1.103517587939698], 
      Hue[0.1, 0.8125000000000001, 1.103517587939698], 
      Hue[0.1, 0.8750000000000001, 1.103517587939698], 
      Hue[0.1, 0.9375000000000002, 1.103517587939698], 
      Hue[0.1, 0.0625, 1.1085427135678385`], 
      Hue[0.1, 0.125, 1.1085427135678385`], 
      Hue[0.1, 0.1875, 1.1085427135678385`], 
      Hue[0.1, 0.25, 1.1085427135678385`], 
      Hue[0.1, 0.3125, 1.1085427135678385`], 
      Hue[0.1, 0.375, 1.1085427135678385`], 
      Hue[0.1, 0.4375, 1.1085427135678385`], 
      Hue[0.1, 0.5, 1.1085427135678385`], 
      Hue[0.1, 0.5625, 1.1085427135678385`], 
      Hue[0.1, 0.625, 1.1085427135678385`], 
      Hue[0.1, 0.6874999999999999, 1.1085427135678385`], 
      Hue[0.1, 0.75, 1.1085427135678385`], 
      Hue[0.1, 0.8125000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.8750000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.9375000000000002, 1.1085427135678385`], 
      Hue[0.1, 0.0625, 1.1135678391959791`], 
      Hue[0.1, 0.125, 1.1135678391959791`], 
      Hue[0.1, 0.1875, 1.1135678391959791`], 
      Hue[0.1, 0.25, 1.1135678391959791`], 
      Hue[0.1, 0.3125, 1.1135678391959791`], 
      Hue[0.1, 0.375, 1.1135678391959791`], 
      Hue[0.1, 0.4375, 1.1135678391959791`], 
      Hue[0.1, 0.5, 1.1135678391959791`], 
      Hue[0.1, 0.5625, 1.1135678391959791`], 
      Hue[0.1, 0.625, 1.1135678391959791`], 
      Hue[0.1, 0.6874999999999999, 1.1135678391959791`], 
      Hue[0.1, 0.75, 1.1135678391959791`], 
      Hue[0.1, 0.8125000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.8750000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.9375000000000002, 1.1135678391959791`], 
      Hue[0.1, 0.0625, 1.11859296482412], 
      Hue[0.1, 0.125, 1.11859296482412], 
      Hue[0.1, 0.1875, 1.11859296482412], 
      Hue[0.1, 0.25, 1.11859296482412], 
      Hue[0.1, 0.3125, 1.11859296482412], 
      Hue[0.1, 0.375, 1.11859296482412], 
      Hue[0.1, 0.4375, 1.11859296482412], 
      Hue[0.1, 0.5, 1.11859296482412], 
      Hue[0.1, 0.5625, 1.11859296482412], 
      Hue[0.1, 0.625, 1.11859296482412], 
      Hue[0.1, 0.6874999999999999, 1.11859296482412], 
      Hue[0.1, 0.75, 1.11859296482412], 
      Hue[0.1, 0.8125000000000001, 1.11859296482412], 
      Hue[0.1, 0.8750000000000001, 1.11859296482412], 
      Hue[0.1, 0.9375000000000002, 1.11859296482412], 
      Hue[0.1, 0.0625, 1.1236180904522606`], 
      Hue[0.1, 0.125, 1.1236180904522606`], 
      Hue[0.1, 0.1875, 1.1236180904522606`], 
      Hue[0.1, 0.25, 1.1236180904522606`], 
      Hue[0.1, 0.3125, 1.1236180904522606`], 
      Hue[0.1, 0.375, 1.1236180904522606`], 
      Hue[0.1, 0.4375, 1.1236180904522606`], 
      Hue[0.1, 0.5, 1.1236180904522606`], 
      Hue[0.1, 0.5625, 1.1236180904522606`], 
      Hue[0.1, 0.625, 1.1236180904522606`], 
      Hue[0.1, 0.6874999999999999, 1.1236180904522606`], 
      Hue[0.1, 0.75, 1.1236180904522606`], 
      Hue[0.1, 0.8125000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.8750000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.9375000000000002, 1.1236180904522606`], 
      Hue[0.1, 0.0625, 1.1286432160804014`], 
      Hue[0.1, 0.125, 1.1286432160804014`], 
      Hue[0.1, 0.1875, 1.1286432160804014`], 
      Hue[0.1, 0.25, 1.1286432160804014`], 
      Hue[0.1, 0.3125, 1.1286432160804014`], 
      Hue[0.1, 0.375, 1.1286432160804014`], 
      Hue[0.1, 0.4375, 1.1286432160804014`], 
      Hue[0.1, 0.5, 1.1286432160804014`], 
      Hue[0.1, 0.5625, 1.1286432160804014`], 
      Hue[0.1, 0.625, 1.1286432160804014`], 
      Hue[0.1, 0.6874999999999999, 1.1286432160804014`], 
      Hue[0.1, 0.75, 1.1286432160804014`], 
      Hue[0.1, 0.8125000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.8750000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.9375000000000002, 1.1286432160804014`], 
      Hue[0.1, 0.0625, 1.133668341708542], 
      Hue[0.1, 0.125, 1.133668341708542], 
      Hue[0.1, 0.1875, 1.133668341708542], 
      Hue[0.1, 0.25, 1.133668341708542], 
      Hue[0.1, 0.3125, 1.133668341708542], 
      Hue[0.1, 0.375, 1.133668341708542], 
      Hue[0.1, 0.4375, 1.133668341708542], 
      Hue[0.1, 0.5, 1.133668341708542], 
      Hue[0.1, 0.5625, 1.133668341708542], 
      Hue[0.1, 0.625, 1.133668341708542], 
      Hue[0.1, 0.6874999999999999, 1.133668341708542], 
      Hue[0.1, 0.75, 1.133668341708542], 
      Hue[0.1, 0.8125000000000001, 1.133668341708542], 
      Hue[0.1, 0.8750000000000001, 1.133668341708542], 
      Hue[0.1, 0.9375000000000002, 1.133668341708542], 
      Hue[0.1, 0.0625, 1.1386934673366826`], 
      Hue[0.1, 0.125, 1.1386934673366826`], 
      Hue[0.1, 0.1875, 1.1386934673366826`], 
      Hue[0.1, 0.25, 1.1386934673366826`], 
      Hue[0.1, 0.3125, 1.1386934673366826`], 
      Hue[0.1, 0.375, 1.1386934673366826`], 
      Hue[0.1, 0.4375, 1.1386934673366826`], 
      Hue[0.1, 0.5, 1.1386934673366826`], 
      Hue[0.1, 0.5625, 1.1386934673366826`], 
      Hue[0.1, 0.625, 1.1386934673366826`], 
      Hue[0.1, 0.6874999999999999, 1.1386934673366826`], 
      Hue[0.1, 0.75, 1.1386934673366826`], 
      Hue[0.1, 0.8125000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.8750000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.9375000000000002, 1.1386934673366826`], 
      Hue[0.1, 0.0625, 1.1437185929648233`], 
      Hue[0.1, 0.125, 1.1437185929648233`], 
      Hue[0.1, 0.1875, 1.1437185929648233`], 
      Hue[0.1, 0.25, 1.1437185929648233`], 
      Hue[0.1, 0.3125, 1.1437185929648233`], 
      Hue[0.1, 0.375, 1.1437185929648233`], 
      Hue[0.1, 0.4375, 1.1437185929648233`], 
      Hue[0.1, 0.5, 1.1437185929648233`], 
      Hue[0.1, 0.5625, 1.1437185929648233`], 
      Hue[0.1, 0.625, 1.1437185929648233`], 
      Hue[0.1, 0.6874999999999999, 1.1437185929648233`], 
      Hue[0.1, 0.75, 1.1437185929648233`], 
      Hue[0.1, 0.8125000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.8750000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.9375000000000002, 1.1437185929648233`], 
      Hue[0.1, 0.0625, 1.148743718592964], 
      Hue[0.1, 0.125, 1.148743718592964], 
      Hue[0.1, 0.1875, 1.148743718592964], 
      Hue[0.1, 0.25, 1.148743718592964], 
      Hue[0.1, 0.3125, 1.148743718592964], 
      Hue[0.1, 0.375, 1.148743718592964], 
      Hue[0.1, 0.4375, 1.148743718592964], 
      Hue[0.1, 0.5, 1.148743718592964], 
      Hue[0.1, 0.5625, 1.148743718592964], 
      Hue[0.1, 0.625, 1.148743718592964], 
      Hue[0.1, 0.6874999999999999, 1.148743718592964], 
      Hue[0.1, 0.75, 1.148743718592964], 
      Hue[0.1, 0.8125000000000001, 1.148743718592964], 
      Hue[0.1, 0.8750000000000001, 1.148743718592964], 
      Hue[0.1, 0.9375000000000002, 1.148743718592964], 
      Hue[0.1, 0.0625, 1.153768844221105], 
      Hue[0.1, 0.125, 1.153768844221105], 
      Hue[0.1, 0.1875, 1.153768844221105], 
      Hue[0.1, 0.25, 1.153768844221105], 
      Hue[0.1, 0.3125, 1.153768844221105], 
      Hue[0.1, 0.375, 1.153768844221105], 
      Hue[0.1, 0.4375, 1.153768844221105], 
      Hue[0.1, 0.5, 1.153768844221105], 
      Hue[0.1, 0.5625, 1.153768844221105], 
      Hue[0.1, 0.625, 1.153768844221105], 
      Hue[0.1, 0.6874999999999999, 1.153768844221105], 
      Hue[0.1, 0.75, 1.153768844221105], 
      Hue[0.1, 0.8125000000000001, 1.153768844221105], 
      Hue[0.1, 0.8750000000000001, 1.153768844221105], 
      Hue[0.1, 0.9375000000000002, 1.153768844221105], 
      Hue[0.1, 0.0625, 1.1587939698492455`], 
      Hue[0.1, 0.125, 1.1587939698492455`], 
      Hue[0.1, 0.1875, 1.1587939698492455`], 
      Hue[0.1, 0.25, 1.1587939698492455`], 
      Hue[0.1, 0.3125, 1.1587939698492455`], 
      Hue[0.1, 0.375, 1.1587939698492455`], 
      Hue[0.1, 0.4375, 1.1587939698492455`], 
      Hue[0.1, 0.5, 1.1587939698492455`], 
      Hue[0.1, 0.5625, 1.1587939698492455`], 
      Hue[0.1, 0.625, 1.1587939698492455`], 
      Hue[0.1, 0.6874999999999999, 1.1587939698492455`], 
      Hue[0.1, 0.75, 1.1587939698492455`], 
      Hue[0.1, 0.8125000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.8750000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.9375000000000002, 1.1587939698492455`], 
      Hue[0.1, 0.0625, 1.1638190954773862`], 
      Hue[0.1, 0.125, 1.1638190954773862`], 
      Hue[0.1, 0.1875, 1.1638190954773862`], 
      Hue[0.1, 0.25, 1.1638190954773862`], 
      Hue[0.1, 0.3125, 1.1638190954773862`], 
      Hue[0.1, 0.375, 1.1638190954773862`], 
      Hue[0.1, 0.4375, 1.1638190954773862`], 
      Hue[0.1, 0.5, 1.1638190954773862`], 
      Hue[0.1, 0.5625, 1.1638190954773862`], 
      Hue[0.1, 0.625, 1.1638190954773862`], 
      Hue[0.1, 0.6874999999999999, 1.1638190954773862`], 
      Hue[0.1, 0.75, 1.1638190954773862`], 
      Hue[0.1, 0.8125000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.8750000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.9375000000000002, 1.1638190954773862`], 
      Hue[0.1, 0.0625, 1.1688442211055268`], 
      Hue[0.1, 0.125, 1.1688442211055268`], 
      Hue[0.1, 0.1875, 1.1688442211055268`], 
      Hue[0.1, 0.25, 1.1688442211055268`], 
      Hue[0.1, 0.3125, 1.1688442211055268`], 
      Hue[0.1, 0.375, 1.1688442211055268`], 
      Hue[0.1, 0.4375, 1.1688442211055268`], 
      Hue[0.1, 0.5, 1.1688442211055268`], 
      Hue[0.1, 0.5625, 1.1688442211055268`], 
      Hue[0.1, 0.625, 1.1688442211055268`], 
      Hue[0.1, 0.6874999999999999, 1.1688442211055268`], 
      Hue[0.1, 0.75, 1.1688442211055268`], 
      Hue[0.1, 0.8125000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.8750000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.9375000000000002, 1.1688442211055268`], 
      Hue[0.1, 0.0625, 1.1738693467336676`], 
      Hue[0.1, 0.125, 1.1738693467336676`], 
      Hue[0.1, 0.1875, 1.1738693467336676`], 
      Hue[0.1, 0.25, 1.1738693467336676`], 
      Hue[0.1, 0.3125, 1.1738693467336676`], 
      Hue[0.1, 0.375, 1.1738693467336676`], 
      Hue[0.1, 0.4375, 1.1738693467336676`], 
      Hue[0.1, 0.5, 1.1738693467336676`], 
      Hue[0.1, 0.5625, 1.1738693467336676`], 
      Hue[0.1, 0.625, 1.1738693467336676`], 
      Hue[0.1, 0.6874999999999999, 1.1738693467336676`], 
      Hue[0.1, 0.75, 1.1738693467336676`], 
      Hue[0.1, 0.8125000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.8750000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.9375000000000002, 1.1738693467336676`], 
      Hue[0.1, 0.0625, 1.1788944723618084`], 
      Hue[0.1, 0.125, 1.1788944723618084`], 
      Hue[0.1, 0.1875, 1.1788944723618084`], 
      Hue[0.1, 0.25, 1.1788944723618084`], 
      Hue[0.1, 0.3125, 1.1788944723618084`], 
      Hue[0.1, 0.375, 1.1788944723618084`], 
      Hue[0.1, 0.4375, 1.1788944723618084`], 
      Hue[0.1, 0.5, 1.1788944723618084`], 
      Hue[0.1, 0.5625, 1.1788944723618084`], 
      Hue[0.1, 0.625, 1.1788944723618084`], 
      Hue[0.1, 0.6874999999999999, 1.1788944723618084`], 
      Hue[0.1, 0.75, 1.1788944723618084`], 
      Hue[0.1, 0.8125000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.8750000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.9375000000000002, 1.1788944723618084`], 
      Hue[0.1, 0.0625, 1.183919597989949], 
      Hue[0.1, 0.125, 1.183919597989949], 
      Hue[0.1, 0.1875, 1.183919597989949], 
      Hue[0.1, 0.25, 1.183919597989949], 
      Hue[0.1, 0.3125, 1.183919597989949], 
      Hue[0.1, 0.375, 1.183919597989949], 
      Hue[0.1, 0.4375, 1.183919597989949], 
      Hue[0.1, 0.5, 1.183919597989949], 
      Hue[0.1, 0.5625, 1.183919597989949], 
      Hue[0.1, 0.625, 1.183919597989949], 
      Hue[0.1, 0.6874999999999999, 1.183919597989949], 
      Hue[0.1, 0.75, 1.183919597989949], 
      Hue[0.1, 0.8125000000000001, 1.183919597989949], 
      Hue[0.1, 0.8750000000000001, 1.183919597989949], 
      Hue[0.1, 0.9375000000000002, 1.183919597989949], 
      Hue[0.1, 0.0625, 1.1889447236180897`], 
      Hue[0.1, 0.125, 1.1889447236180897`], 
      Hue[0.1, 0.1875, 1.1889447236180897`], 
      Hue[0.1, 0.25, 1.1889447236180897`], 
      Hue[0.1, 0.3125, 1.1889447236180897`], 
      Hue[0.1, 0.375, 1.1889447236180897`], 
      Hue[0.1, 0.4375, 1.1889447236180897`], 
      Hue[0.1, 0.5, 1.1889447236180897`], 
      Hue[0.1, 0.5625, 1.1889447236180897`], 
      Hue[0.1, 0.625, 1.1889447236180897`], 
      Hue[0.1, 0.6874999999999999, 1.1889447236180897`], 
      Hue[0.1, 0.75, 1.1889447236180897`], 
      Hue[0.1, 0.8125000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.8750000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.9375000000000002, 1.1889447236180897`], 
      Hue[0.1, 0.0625, 1.1939698492462303`], 
      Hue[0.1, 0.125, 1.1939698492462303`], 
      Hue[0.1, 0.1875, 1.1939698492462303`], 
      Hue[0.1, 0.25, 1.1939698492462303`], 
      Hue[0.1, 0.3125, 1.1939698492462303`], 
      Hue[0.1, 0.375, 1.1939698492462303`], 
      Hue[0.1, 0.4375, 1.1939698492462303`], 
      Hue[0.1, 0.5, 1.1939698492462303`], 
      Hue[0.1, 0.5625, 1.1939698492462303`], 
      Hue[0.1, 0.625, 1.1939698492462303`], 
      Hue[0.1, 0.6874999999999999, 1.1939698492462303`], 
      Hue[0.1, 0.75, 1.1939698492462303`], 
      Hue[0.1, 0.8125000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.8750000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.9375000000000002, 1.1939698492462303`], 
      Hue[0.1, 0.0625, 1.1989949748743711`], 
      Hue[0.1, 0.125, 1.1989949748743711`], 
      Hue[0.1, 0.1875, 1.1989949748743711`], 
      Hue[0.1, 0.25, 1.1989949748743711`], 
      Hue[0.1, 0.3125, 1.1989949748743711`], 
      Hue[0.1, 0.375, 1.1989949748743711`], 
      Hue[0.1, 0.4375, 1.1989949748743711`], 
      Hue[0.1, 0.5, 1.1989949748743711`], 
      Hue[0.1, 0.5625, 1.1989949748743711`], 
      Hue[0.1, 0.625, 1.1989949748743711`], 
      Hue[0.1, 0.6874999999999999, 1.1989949748743711`], 
      Hue[0.1, 0.75, 1.1989949748743711`], 
      Hue[0.1, 0.8125000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.8750000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.9375000000000002, 1.1989949748743711`], 
      Hue[0.1, 0.0625, 1.2040201005025117`], 
      Hue[0.1, 0.125, 1.2040201005025117`], 
      Hue[0.1, 0.1875, 1.2040201005025117`], 
      Hue[0.1, 0.25, 1.2040201005025117`], 
      Hue[0.1, 0.3125, 1.2040201005025117`], 
      Hue[0.1, 0.375, 1.2040201005025117`], 
      Hue[0.1, 0.4375, 1.2040201005025117`], 
      Hue[0.1, 0.5, 1.2040201005025117`], 
      Hue[0.1, 0.5625, 1.2040201005025117`], 
      Hue[0.1, 0.625, 1.2040201005025117`], 
      Hue[0.1, 0.6874999999999999, 1.2040201005025117`], 
      Hue[0.1, 0.75, 1.2040201005025117`], 
      Hue[0.1, 0.8125000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.8750000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.9375000000000002, 1.2040201005025117`], 
      Hue[0.1, 0.0625, 1.2090452261306526`], 
      Hue[0.1, 0.125, 1.2090452261306526`], 
      Hue[0.1, 0.1875, 1.2090452261306526`], 
      Hue[0.1, 0.25, 1.2090452261306526`], 
      Hue[0.1, 0.3125, 1.2090452261306526`], 
      Hue[0.1, 0.375, 1.2090452261306526`], 
      Hue[0.1, 0.4375, 1.2090452261306526`], 
      Hue[0.1, 0.5, 1.2090452261306526`], 
      Hue[0.1, 0.5625, 1.2090452261306526`], 
      Hue[0.1, 0.625, 1.2090452261306526`], 
      Hue[0.1, 0.6874999999999999, 1.2090452261306526`], 
      Hue[0.1, 0.75, 1.2090452261306526`], 
      Hue[0.1, 0.8125000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.8750000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.9375000000000002, 1.2090452261306526`], 
      Hue[0.1, 0.0625, 1.2140703517587932`], 
      Hue[0.1, 0.125, 1.2140703517587932`], 
      Hue[0.1, 0.1875, 1.2140703517587932`], 
      Hue[0.1, 0.25, 1.2140703517587932`], 
      Hue[0.1, 0.3125, 1.2140703517587932`], 
      Hue[0.1, 0.375, 1.2140703517587932`], 
      Hue[0.1, 0.4375, 1.2140703517587932`], 
      Hue[0.1, 0.5, 1.2140703517587932`], 
      Hue[0.1, 0.5625, 1.2140703517587932`], 
      Hue[0.1, 0.625, 1.2140703517587932`], 
      Hue[0.1, 0.6874999999999999, 1.2140703517587932`], 
      Hue[0.1, 0.75, 1.2140703517587932`], 
      Hue[0.1, 0.8125000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.8750000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.9375000000000002, 1.2140703517587932`], 
      Hue[0.1, 0.0625, 1.2190954773869338`], 
      Hue[0.1, 0.125, 1.2190954773869338`], 
      Hue[0.1, 0.1875, 1.2190954773869338`], 
      Hue[0.1, 0.25, 1.2190954773869338`], 
      Hue[0.1, 0.3125, 1.2190954773869338`], 
      Hue[0.1, 0.375, 1.2190954773869338`], 
      Hue[0.1, 0.4375, 1.2190954773869338`], 
      Hue[0.1, 0.5, 1.2190954773869338`], 
      Hue[0.1, 0.5625, 1.2190954773869338`], 
      Hue[0.1, 0.625, 1.2190954773869338`], 
      Hue[0.1, 0.6874999999999999, 1.2190954773869338`], 
      Hue[0.1, 0.75, 1.2190954773869338`], 
      Hue[0.1, 0.8125000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.8750000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.9375000000000002, 1.2190954773869338`], 
      Hue[0.1, 0.0625, 1.2241206030150744`], 
      Hue[0.1, 0.125, 1.2241206030150744`], 
      Hue[0.1, 0.1875, 1.2241206030150744`], 
      Hue[0.1, 0.25, 1.2241206030150744`], 
      Hue[0.1, 0.3125, 1.2241206030150744`], 
      Hue[0.1, 0.375, 1.2241206030150744`], 
      Hue[0.1, 0.4375, 1.2241206030150744`], 
      Hue[0.1, 0.5, 1.2241206030150744`], 
      Hue[0.1, 0.5625, 1.2241206030150744`], 
      Hue[0.1, 0.625, 1.2241206030150744`], 
      Hue[0.1, 0.6874999999999999, 1.2241206030150744`], 
      Hue[0.1, 0.75, 1.2241206030150744`], 
      Hue[0.1, 0.8125000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.8750000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.9375000000000002, 1.2241206030150744`], 
      Hue[0.1, 0.0625, 1.2291457286432153`], 
      Hue[0.1, 0.125, 1.2291457286432153`], 
      Hue[0.1, 0.1875, 1.2291457286432153`], 
      Hue[0.1, 0.25, 1.2291457286432153`], 
      Hue[0.1, 0.3125, 1.2291457286432153`], 
      Hue[0.1, 0.375, 1.2291457286432153`], 
      Hue[0.1, 0.4375, 1.2291457286432153`], 
      Hue[0.1, 0.5, 1.2291457286432153`], 
      Hue[0.1, 0.5625, 1.2291457286432153`], 
      Hue[0.1, 0.625, 1.2291457286432153`], 
      Hue[0.1, 0.6874999999999999, 1.2291457286432153`], 
      Hue[0.1, 0.75, 1.2291457286432153`], 
      Hue[0.1, 0.8125000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.8750000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.9375000000000002, 1.2291457286432153`], 
      Hue[0.1, 0.0625, 1.234170854271356], 
      Hue[0.1, 0.125, 1.234170854271356], 
      Hue[0.1, 0.1875, 1.234170854271356], 
      Hue[0.1, 0.25, 1.234170854271356], 
      Hue[0.1, 0.3125, 1.234170854271356], 
      Hue[0.1, 0.375, 1.234170854271356], 
      Hue[0.1, 0.4375, 1.234170854271356], 
      Hue[0.1, 0.5, 1.234170854271356], 
      Hue[0.1, 0.5625, 1.234170854271356], 
      Hue[0.1, 0.625, 1.234170854271356], 
      Hue[0.1, 0.6874999999999999, 1.234170854271356], 
      Hue[0.1, 0.75, 1.234170854271356], 
      Hue[0.1, 0.8125000000000001, 1.234170854271356], 
      Hue[0.1, 0.8750000000000001, 1.234170854271356], 
      Hue[0.1, 0.9375000000000002, 1.234170854271356], 
      Hue[0.1, 0.0625, 1.2391959798994967`], 
      Hue[0.1, 0.125, 1.2391959798994967`], 
      Hue[0.1, 0.1875, 1.2391959798994967`], 
      Hue[0.1, 0.25, 1.2391959798994967`], 
      Hue[0.1, 0.3125, 1.2391959798994967`], 
      Hue[0.1, 0.375, 1.2391959798994967`], 
      Hue[0.1, 0.4375, 1.2391959798994967`], 
      Hue[0.1, 0.5, 1.2391959798994967`], 
      Hue[0.1, 0.5625, 1.2391959798994967`], 
      Hue[0.1, 0.625, 1.2391959798994967`], 
      Hue[0.1, 0.6874999999999999, 1.2391959798994967`], 
      Hue[0.1, 0.75, 1.2391959798994967`], 
      Hue[0.1, 0.8125000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.8750000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.9375000000000002, 1.2391959798994967`], 
      Hue[0.1, 0.0625, 1.2442211055276373`], 
      Hue[0.1, 0.125, 1.2442211055276373`], 
      Hue[0.1, 0.1875, 1.2442211055276373`], 
      Hue[0.1, 0.25, 1.2442211055276373`], 
      Hue[0.1, 0.3125, 1.2442211055276373`], 
      Hue[0.1, 0.375, 1.2442211055276373`], 
      Hue[0.1, 0.4375, 1.2442211055276373`], 
      Hue[0.1, 0.5, 1.2442211055276373`], 
      Hue[0.1, 0.5625, 1.2442211055276373`], 
      Hue[0.1, 0.625, 1.2442211055276373`], 
      Hue[0.1, 0.6874999999999999, 1.2442211055276373`], 
      Hue[0.1, 0.75, 1.2442211055276373`], 
      Hue[0.1, 0.8125000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.8750000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.9375000000000002, 1.2442211055276373`], 
      Hue[0.1, 0.0625, 1.249246231155778], 
      Hue[0.1, 0.125, 1.249246231155778], 
      Hue[0.1, 0.1875, 1.249246231155778], 
      Hue[0.1, 0.25, 1.249246231155778], 
      Hue[0.1, 0.3125, 1.249246231155778], 
      Hue[0.1, 0.375, 1.249246231155778], 
      Hue[0.1, 0.4375, 1.249246231155778], 
      Hue[0.1, 0.5, 1.249246231155778], 
      Hue[0.1, 0.5625, 1.249246231155778], 
      Hue[0.1, 0.625, 1.249246231155778], 
      Hue[0.1, 0.6874999999999999, 1.249246231155778], 
      Hue[0.1, 0.75, 1.249246231155778], 
      Hue[0.1, 0.8125000000000001, 1.249246231155778], 
      Hue[0.1, 0.8750000000000001, 1.249246231155778], 
      Hue[0.1, 0.9375000000000002, 1.249246231155778], 
      Hue[0.1, 0.0625, 1.2542713567839188`], 
      Hue[0.1, 0.125, 1.2542713567839188`], 
      Hue[0.1, 0.1875, 1.2542713567839188`], 
      Hue[0.1, 0.25, 1.2542713567839188`], 
      Hue[0.1, 0.3125, 1.2542713567839188`], 
      Hue[0.1, 0.375, 1.2542713567839188`], 
      Hue[0.1, 0.4375, 1.2542713567839188`], 
      Hue[0.1, 0.5, 1.2542713567839188`], 
      Hue[0.1, 0.5625, 1.2542713567839188`], 
      Hue[0.1, 0.625, 1.2542713567839188`], 
      Hue[0.1, 0.6874999999999999, 1.2542713567839188`], 
      Hue[0.1, 0.75, 1.2542713567839188`], 
      Hue[0.1, 0.8125000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.8750000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.9375000000000002, 1.2542713567839188`], 
      Hue[0.1, 0.0625, 1.2592964824120596`], 
      Hue[0.1, 0.125, 1.2592964824120596`], 
      Hue[0.1, 0.1875, 1.2592964824120596`], 
      Hue[0.1, 0.25, 1.2592964824120596`], 
      Hue[0.1, 0.3125, 1.2592964824120596`], 
      Hue[0.1, 0.375, 1.2592964824120596`], 
      Hue[0.1, 0.4375, 1.2592964824120596`], 
      Hue[0.1, 0.5, 1.2592964824120596`], 
      Hue[0.1, 0.5625, 1.2592964824120596`], 
      Hue[0.1, 0.625, 1.2592964824120596`], 
      Hue[0.1, 0.6874999999999999, 1.2592964824120596`], 
      Hue[0.1, 0.75, 1.2592964824120596`], 
      Hue[0.1, 0.8125000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.8750000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.9375000000000002, 1.2592964824120596`], 
      Hue[0.1, 0.0625, 1.2643216080402002`], 
      Hue[0.1, 0.125, 1.2643216080402002`], 
      Hue[0.1, 0.1875, 1.2643216080402002`], 
      Hue[0.1, 0.25, 1.2643216080402002`], 
      Hue[0.1, 0.3125, 1.2643216080402002`], 
      Hue[0.1, 0.375, 1.2643216080402002`], 
      Hue[0.1, 0.4375, 1.2643216080402002`], 
      Hue[0.1, 0.5, 1.2643216080402002`], 
      Hue[0.1, 0.5625, 1.2643216080402002`], 
      Hue[0.1, 0.625, 1.2643216080402002`], 
      Hue[0.1, 0.6874999999999999, 1.2643216080402002`], 
      Hue[0.1, 0.75, 1.2643216080402002`], 
      Hue[0.1, 0.8125000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.8750000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.9375000000000002, 1.2643216080402002`], 
      Hue[0.1, 0.0625, 1.2693467336683408`], 
      Hue[0.1, 0.125, 1.2693467336683408`], 
      Hue[0.1, 0.1875, 1.2693467336683408`], 
      Hue[0.1, 0.25, 1.2693467336683408`], 
      Hue[0.1, 0.3125, 1.2693467336683408`], 
      Hue[0.1, 0.375, 1.2693467336683408`], 
      Hue[0.1, 0.4375, 1.2693467336683408`], 
      Hue[0.1, 0.5, 1.2693467336683408`], 
      Hue[0.1, 0.5625, 1.2693467336683408`], 
      Hue[0.1, 0.625, 1.2693467336683408`], 
      Hue[0.1, 0.6874999999999999, 1.2693467336683408`], 
      Hue[0.1, 0.75, 1.2693467336683408`], 
      Hue[0.1, 0.8125000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.8750000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.9375000000000002, 1.2693467336683408`], 
      Hue[0.1, 0.0625, 1.2743718592964814`], 
      Hue[0.1, 0.125, 1.2743718592964814`], 
      Hue[0.1, 0.1875, 1.2743718592964814`], 
      Hue[0.1, 0.25, 1.2743718592964814`], 
      Hue[0.1, 0.3125, 1.2743718592964814`], 
      Hue[0.1, 0.375, 1.2743718592964814`], 
      Hue[0.1, 0.4375, 1.2743718592964814`], 
      Hue[0.1, 0.5, 1.2743718592964814`], 
      Hue[0.1, 0.5625, 1.2743718592964814`], 
      Hue[0.1, 0.625, 1.2743718592964814`], 
      Hue[0.1, 0.6874999999999999, 1.2743718592964814`], 
      Hue[0.1, 0.75, 1.2743718592964814`], 
      Hue[0.1, 0.8125000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.8750000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.9375000000000002, 1.2743718592964814`], 
      Hue[0.1, 0.0625, 1.2793969849246223`], 
      Hue[0.1, 0.125, 1.2793969849246223`], 
      Hue[0.1, 0.1875, 1.2793969849246223`], 
      Hue[0.1, 0.25, 1.2793969849246223`], 
      Hue[0.1, 0.3125, 1.2793969849246223`], 
      Hue[0.1, 0.375, 1.2793969849246223`], 
      Hue[0.1, 0.4375, 1.2793969849246223`], 
      Hue[0.1, 0.5, 1.2793969849246223`], 
      Hue[0.1, 0.5625, 1.2793969849246223`], 
      Hue[0.1, 0.625, 1.2793969849246223`], 
      Hue[0.1, 0.6874999999999999, 1.2793969849246223`], 
      Hue[0.1, 0.75, 1.2793969849246223`], 
      Hue[0.1, 0.8125000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.8750000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.9375000000000002, 1.2793969849246223`], 
      Hue[0.1, 0.0625, 1.284422110552763], 
      Hue[0.1, 0.125, 1.284422110552763], 
      Hue[0.1, 0.1875, 1.284422110552763], 
      Hue[0.1, 0.25, 1.284422110552763], 
      Hue[0.1, 0.3125, 1.284422110552763], 
      Hue[0.1, 0.375, 1.284422110552763], 
      Hue[0.1, 0.4375, 1.284422110552763], 
      Hue[0.1, 0.5, 1.284422110552763], 
      Hue[0.1, 0.5625, 1.284422110552763], 
      Hue[0.1, 0.625, 1.284422110552763], 
      Hue[0.1, 0.6874999999999999, 1.284422110552763], 
      Hue[0.1, 0.75, 1.284422110552763], 
      Hue[0.1, 0.8125000000000001, 1.284422110552763], 
      Hue[0.1, 0.8750000000000001, 1.284422110552763], 
      Hue[0.1, 0.9375000000000002, 1.284422110552763], 
      Hue[0.1, 0.0625, 1.2894472361809037`], 
      Hue[0.1, 0.125, 1.2894472361809037`], 
      Hue[0.1, 0.1875, 1.2894472361809037`], 
      Hue[0.1, 0.25, 1.2894472361809037`], 
      Hue[0.1, 0.3125, 1.2894472361809037`], 
      Hue[0.1, 0.375, 1.2894472361809037`], 
      Hue[0.1, 0.4375, 1.2894472361809037`], 
      Hue[0.1, 0.5, 1.2894472361809037`], 
      Hue[0.1, 0.5625, 1.2894472361809037`], 
      Hue[0.1, 0.625, 1.2894472361809037`], 
      Hue[0.1, 0.6874999999999999, 1.2894472361809037`], 
      Hue[0.1, 0.75, 1.2894472361809037`], 
      Hue[0.1, 0.8125000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.8750000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.9375000000000002, 1.2894472361809037`], 
      Hue[0.1, 0.0625, 1.2944723618090443`], 
      Hue[0.1, 0.125, 1.2944723618090443`], 
      Hue[0.1, 0.1875, 1.2944723618090443`], 
      Hue[0.1, 0.25, 1.2944723618090443`], 
      Hue[0.1, 0.3125, 1.2944723618090443`], 
      Hue[0.1, 0.375, 1.2944723618090443`], 
      Hue[0.1, 0.4375, 1.2944723618090443`], 
      Hue[0.1, 0.5, 1.2944723618090443`], 
      Hue[0.1, 0.5625, 1.2944723618090443`], 
      Hue[0.1, 0.625, 1.2944723618090443`], 
      Hue[0.1, 0.6874999999999999, 1.2944723618090443`], 
      Hue[0.1, 0.75, 1.2944723618090443`], 
      Hue[0.1, 0.8125000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.8750000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.9375000000000002, 1.2944723618090443`], 
      Hue[0.1, 0.0625, 1.299497487437185], 
      Hue[0.1, 0.125, 1.299497487437185], 
      Hue[0.1, 0.1875, 1.299497487437185], 
      Hue[0.1, 0.25, 1.299497487437185], 
      Hue[0.1, 0.3125, 1.299497487437185], 
      Hue[0.1, 0.375, 1.299497487437185], 
      Hue[0.1, 0.4375, 1.299497487437185], 
      Hue[0.1, 0.5, 1.299497487437185], 
      Hue[0.1, 0.5625, 1.299497487437185], 
      Hue[0.1, 0.625, 1.299497487437185], 
      Hue[0.1, 0.6874999999999999, 1.299497487437185], 
      Hue[0.1, 0.75, 1.299497487437185], 
      Hue[0.1, 0.8125000000000001, 1.299497487437185], 
      Hue[0.1, 0.8750000000000001, 1.299497487437185], 
      Hue[0.1, 0.9375000000000002, 1.299497487437185], 
      Hue[0.1, 0.0625, 1.3045226130653256`], 
      Hue[0.1, 0.125, 1.3045226130653256`], 
      Hue[0.1, 0.1875, 1.3045226130653256`], 
      Hue[0.1, 0.25, 1.3045226130653256`], 
      Hue[0.1, 0.3125, 1.3045226130653256`], 
      Hue[0.1, 0.375, 1.3045226130653256`], 
      Hue[0.1, 0.4375, 1.3045226130653256`], 
      Hue[0.1, 0.5, 1.3045226130653256`], 
      Hue[0.1, 0.5625, 1.3045226130653256`], 
      Hue[0.1, 0.625, 1.3045226130653256`], 
      Hue[0.1, 0.6874999999999999, 1.3045226130653256`], 
      Hue[0.1, 0.75, 1.3045226130653256`], 
      Hue[0.1, 0.8125000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.8750000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.9375000000000002, 1.3045226130653256`], 
      Hue[0.1, 0.0625, 1.3095477386934664`], 
      Hue[0.1, 0.125, 1.3095477386934664`], 
      Hue[0.1, 0.1875, 1.3095477386934664`], 
      Hue[0.1, 0.25, 1.3095477386934664`], 
      Hue[0.1, 0.3125, 1.3095477386934664`], 
      Hue[0.1, 0.375, 1.3095477386934664`], 
      Hue[0.1, 0.4375, 1.3095477386934664`], 
      Hue[0.1, 0.5, 1.3095477386934664`], 
      Hue[0.1, 0.5625, 1.3095477386934664`], 
      Hue[0.1, 0.625, 1.3095477386934664`], 
      Hue[0.1, 0.6874999999999999, 1.3095477386934664`], 
      Hue[0.1, 0.75, 1.3095477386934664`], 
      Hue[0.1, 0.8125000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.8750000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.9375000000000002, 1.3095477386934664`], 
      Hue[0.1, 0.0625, 1.3145728643216072`], 
      Hue[0.1, 0.125, 1.3145728643216072`], 
      Hue[0.1, 0.1875, 1.3145728643216072`], 
      Hue[0.1, 0.25, 1.3145728643216072`], 
      Hue[0.1, 0.3125, 1.3145728643216072`], 
      Hue[0.1, 0.375, 1.3145728643216072`], 
      Hue[0.1, 0.4375, 1.3145728643216072`], 
      Hue[0.1, 0.5, 1.3145728643216072`], 
      Hue[0.1, 0.5625, 1.3145728643216072`], 
      Hue[0.1, 0.625, 1.3145728643216072`], 
      Hue[0.1, 0.6874999999999999, 1.3145728643216072`], 
      Hue[0.1, 0.75, 1.3145728643216072`], 
      Hue[0.1, 0.8125000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.8750000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.9375000000000002, 1.3145728643216072`], 
      Hue[0.1, 0.0625, 1.3195979899497479`], 
      Hue[0.1, 0.125, 1.3195979899497479`], 
      Hue[0.1, 0.1875, 1.3195979899497479`], 
      Hue[0.1, 0.25, 1.3195979899497479`], 
      Hue[0.1, 0.3125, 1.3195979899497479`], 
      Hue[0.1, 0.375, 1.3195979899497479`], 
      Hue[0.1, 0.4375, 1.3195979899497479`], 
      Hue[0.1, 0.5, 1.3195979899497479`], 
      Hue[0.1, 0.5625, 1.3195979899497479`], 
      Hue[0.1, 0.625, 1.3195979899497479`], 
      Hue[0.1, 0.6874999999999999, 1.3195979899497479`], 
      Hue[0.1, 0.75, 1.3195979899497479`], 
      Hue[0.1, 0.8125000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.8750000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.9375000000000002, 1.3195979899497479`], 
      Hue[0.1, 0.0625, 1.3246231155778885`], 
      Hue[0.1, 0.125, 1.3246231155778885`], 
      Hue[0.1, 0.1875, 1.3246231155778885`], 
      Hue[0.1, 0.25, 1.3246231155778885`], 
      Hue[0.1, 0.3125, 1.3246231155778885`], 
      Hue[0.1, 0.375, 1.3246231155778885`], 
      Hue[0.1, 0.4375, 1.3246231155778885`], 
      Hue[0.1, 0.5, 1.3246231155778885`], 
      Hue[0.1, 0.5625, 1.3246231155778885`], 
      Hue[0.1, 0.625, 1.3246231155778885`], 
      Hue[0.1, 0.6874999999999999, 1.3246231155778885`], 
      Hue[0.1, 0.75, 1.3246231155778885`], 
      Hue[0.1, 0.8125000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.8750000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.9375000000000002, 1.3246231155778885`], 
      Hue[0.1, 0.0625, 1.329648241206029], 
      Hue[0.1, 0.125, 1.329648241206029], 
      Hue[0.1, 0.1875, 1.329648241206029], 
      Hue[0.1, 0.25, 1.329648241206029], 
      Hue[0.1, 0.3125, 1.329648241206029], 
      Hue[0.1, 0.375, 1.329648241206029], 
      Hue[0.1, 0.4375, 1.329648241206029], 
      Hue[0.1, 0.5, 1.329648241206029], 
      Hue[0.1, 0.5625, 1.329648241206029], 
      Hue[0.1, 0.625, 1.329648241206029], 
      Hue[0.1, 0.6874999999999999, 1.329648241206029], 
      Hue[0.1, 0.75, 1.329648241206029], 
      Hue[0.1, 0.8125000000000001, 1.329648241206029], 
      Hue[0.1, 0.8750000000000001, 1.329648241206029], 
      Hue[0.1, 0.9375000000000002, 1.329648241206029], 
      Hue[0.1, 0.0625, 1.33467336683417], 
      Hue[0.1, 0.125, 1.33467336683417], 
      Hue[0.1, 0.1875, 1.33467336683417], 
      Hue[0.1, 0.25, 1.33467336683417], 
      Hue[0.1, 0.3125, 1.33467336683417], 
      Hue[0.1, 0.375, 1.33467336683417], 
      Hue[0.1, 0.4375, 1.33467336683417], 
      Hue[0.1, 0.5, 1.33467336683417], 
      Hue[0.1, 0.5625, 1.33467336683417], 
      Hue[0.1, 0.625, 1.33467336683417], 
      Hue[0.1, 0.6874999999999999, 1.33467336683417], 
      Hue[0.1, 0.75, 1.33467336683417], 
      Hue[0.1, 0.8125000000000001, 1.33467336683417], 
      Hue[0.1, 0.8750000000000001, 1.33467336683417], 
      Hue[0.1, 0.9375000000000002, 1.33467336683417], 
      Hue[0.1, 0.0625, 1.3396984924623108`], 
      Hue[0.1, 0.125, 1.3396984924623108`], 
      Hue[0.1, 0.1875, 1.3396984924623108`], 
      Hue[0.1, 0.25, 1.3396984924623108`], 
      Hue[0.1, 0.3125, 1.3396984924623108`], 
      Hue[0.1, 0.375, 1.3396984924623108`], 
      Hue[0.1, 0.4375, 1.3396984924623108`], 
      Hue[0.1, 0.5, 1.3396984924623108`], 
      Hue[0.1, 0.5625, 1.3396984924623108`], 
      Hue[0.1, 0.625, 1.3396984924623108`], 
      Hue[0.1, 0.6874999999999999, 1.3396984924623108`], 
      Hue[0.1, 0.75, 1.3396984924623108`], 
      Hue[0.1, 0.8125000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.8750000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.9375000000000002, 1.3396984924623108`], 
      Hue[0.1, 0.0625, 1.3447236180904514`], 
      Hue[0.1, 0.125, 1.3447236180904514`], 
      Hue[0.1, 0.1875, 1.3447236180904514`], 
      Hue[0.1, 0.25, 1.3447236180904514`], 
      Hue[0.1, 0.3125, 1.3447236180904514`], 
      Hue[0.1, 0.375, 1.3447236180904514`], 
      Hue[0.1, 0.4375, 1.3447236180904514`], 
      Hue[0.1, 0.5, 1.3447236180904514`], 
      Hue[0.1, 0.5625, 1.3447236180904514`], 
      Hue[0.1, 0.625, 1.3447236180904514`], 
      Hue[0.1, 0.6874999999999999, 1.3447236180904514`], 
      Hue[0.1, 0.75, 1.3447236180904514`], 
      Hue[0.1, 0.8125000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.8750000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.9375000000000002, 1.3447236180904514`], 
      Hue[0.1, 0.0625, 1.349748743718592], 
      Hue[0.1, 0.125, 1.349748743718592], 
      Hue[0.1, 0.1875, 1.349748743718592], 
      Hue[0.1, 0.25, 1.349748743718592], 
      Hue[0.1, 0.3125, 1.349748743718592], 
      Hue[0.1, 0.375, 1.349748743718592], 
      Hue[0.1, 0.4375, 1.349748743718592], 
      Hue[0.1, 0.5, 1.349748743718592], 
      Hue[0.1, 0.5625, 1.349748743718592], 
      Hue[0.1, 0.625, 1.349748743718592], 
      Hue[0.1, 0.6874999999999999, 1.349748743718592], 
      Hue[0.1, 0.75, 1.349748743718592], 
      Hue[0.1, 0.8125000000000001, 1.349748743718592], 
      Hue[0.1, 0.8750000000000001, 1.349748743718592], 
      Hue[0.1, 0.9375000000000002, 1.349748743718592], 
      Hue[0.1, 0.0625, 1.3547738693467326`], 
      Hue[0.1, 0.125, 1.3547738693467326`], 
      Hue[0.1, 0.1875, 1.3547738693467326`], 
      Hue[0.1, 0.25, 1.3547738693467326`], 
      Hue[0.1, 0.3125, 1.3547738693467326`], 
      Hue[0.1, 0.375, 1.3547738693467326`], 
      Hue[0.1, 0.4375, 1.3547738693467326`], 
      Hue[0.1, 0.5, 1.3547738693467326`], 
      Hue[0.1, 0.5625, 1.3547738693467326`], 
      Hue[0.1, 0.625, 1.3547738693467326`], 
      Hue[0.1, 0.6874999999999999, 1.3547738693467326`], 
      Hue[0.1, 0.75, 1.3547738693467326`], 
      Hue[0.1, 0.8125000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.8750000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.9375000000000002, 1.3547738693467326`], 
      Hue[0.1, 0.0625, 1.3597989949748734`], 
      Hue[0.1, 0.125, 1.3597989949748734`], 
      Hue[0.1, 0.1875, 1.3597989949748734`], 
      Hue[0.1, 0.25, 1.3597989949748734`], 
      Hue[0.1, 0.3125, 1.3597989949748734`], 
      Hue[0.1, 0.375, 1.3597989949748734`], 
      Hue[0.1, 0.4375, 1.3597989949748734`], 
      Hue[0.1, 0.5, 1.3597989949748734`], 
      Hue[0.1, 0.5625, 1.3597989949748734`], 
      Hue[0.1, 0.625, 1.3597989949748734`], 
      Hue[0.1, 0.6874999999999999, 1.3597989949748734`], 
      Hue[0.1, 0.75, 1.3597989949748734`], 
      Hue[0.1, 0.8125000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.8750000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.9375000000000002, 1.3597989949748734`], 
      Hue[0.1, 0.0625, 1.364824120603014], 
      Hue[0.1, 0.125, 1.364824120603014], 
      Hue[0.1, 0.1875, 1.364824120603014], 
      Hue[0.1, 0.25, 1.364824120603014], 
      Hue[0.1, 0.3125, 1.364824120603014], 
      Hue[0.1, 0.375, 1.364824120603014], 
      Hue[0.1, 0.4375, 1.364824120603014], 
      Hue[0.1, 0.5, 1.364824120603014], 
      Hue[0.1, 0.5625, 1.364824120603014], 
      Hue[0.1, 0.625, 1.364824120603014], 
      Hue[0.1, 0.6874999999999999, 1.364824120603014], 
      Hue[0.1, 0.75, 1.364824120603014], 
      Hue[0.1, 0.8125000000000001, 1.364824120603014], 
      Hue[0.1, 0.8750000000000001, 1.364824120603014], 
      Hue[0.1, 0.9375000000000002, 1.364824120603014], 
      Hue[0.1, 0.0625, 1.369849246231155], 
      Hue[0.1, 0.125, 1.369849246231155], 
      Hue[0.1, 0.1875, 1.369849246231155], 
      Hue[0.1, 0.25, 1.369849246231155], 
      Hue[0.1, 0.3125, 1.369849246231155], 
      Hue[0.1, 0.375, 1.369849246231155], 
      Hue[0.1, 0.4375, 1.369849246231155], 
      Hue[0.1, 0.5, 1.369849246231155], 
      Hue[0.1, 0.5625, 1.369849246231155], 
      Hue[0.1, 0.625, 1.369849246231155], 
      Hue[0.1, 0.6874999999999999, 1.369849246231155], 
      Hue[0.1, 0.75, 1.369849246231155], 
      Hue[0.1, 0.8125000000000001, 1.369849246231155], 
      Hue[0.1, 0.8750000000000001, 1.369849246231155], 
      Hue[0.1, 0.9375000000000002, 1.369849246231155], 
      Hue[0.1, 0.0625, 1.3748743718592955`], 
      Hue[0.1, 0.125, 1.3748743718592955`], 
      Hue[0.1, 0.1875, 1.3748743718592955`], 
      Hue[0.1, 0.25, 1.3748743718592955`], 
      Hue[0.1, 0.3125, 1.3748743718592955`], 
      Hue[0.1, 0.375, 1.3748743718592955`], 
      Hue[0.1, 0.4375, 1.3748743718592955`], 
      Hue[0.1, 0.5, 1.3748743718592955`], 
      Hue[0.1, 0.5625, 1.3748743718592955`], 
      Hue[0.1, 0.625, 1.3748743718592955`], 
      Hue[0.1, 0.6874999999999999, 1.3748743718592955`], 
      Hue[0.1, 0.75, 1.3748743718592955`], 
      Hue[0.1, 0.8125000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.8750000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.9375000000000002, 1.3748743718592955`], 
      Hue[0.1, 0.0625, 1.3798994974874361`], 
      Hue[0.1, 0.125, 1.3798994974874361`], 
      Hue[0.1, 0.1875, 1.3798994974874361`], 
      Hue[0.1, 0.25, 1.3798994974874361`], 
      Hue[0.1, 0.3125, 1.3798994974874361`], 
      Hue[0.1, 0.375, 1.3798994974874361`], 
      Hue[0.1, 0.4375, 1.3798994974874361`], 
      Hue[0.1, 0.5, 1.3798994974874361`], 
      Hue[0.1, 0.5625, 1.3798994974874361`], 
      Hue[0.1, 0.625, 1.3798994974874361`], 
      Hue[0.1, 0.6874999999999999, 1.3798994974874361`], 
      Hue[0.1, 0.75, 1.3798994974874361`], 
      Hue[0.1, 0.8125000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.8750000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.9375000000000002, 1.3798994974874361`], 
      Hue[0.1, 0.0625, 1.3849246231155767`], 
      Hue[0.1, 0.125, 1.3849246231155767`], 
      Hue[0.1, 0.1875, 1.3849246231155767`], 
      Hue[0.1, 0.25, 1.3849246231155767`], 
      Hue[0.1, 0.3125, 1.3849246231155767`], 
      Hue[0.1, 0.375, 1.3849246231155767`], 
      Hue[0.1, 0.4375, 1.3849246231155767`], 
      Hue[0.1, 0.5, 1.3849246231155767`], 
      Hue[0.1, 0.5625, 1.3849246231155767`], 
      Hue[0.1, 0.625, 1.3849246231155767`], 
      Hue[0.1, 0.6874999999999999, 1.3849246231155767`], 
      Hue[0.1, 0.75, 1.3849246231155767`], 
      Hue[0.1, 0.8125000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.8750000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.9375000000000002, 1.3849246231155767`], 
      Hue[0.1, 0.0625, 1.3899497487437176`], 
      Hue[0.1, 0.125, 1.3899497487437176`], 
      Hue[0.1, 0.1875, 1.3899497487437176`], 
      Hue[0.1, 0.25, 1.3899497487437176`], 
      Hue[0.1, 0.3125, 1.3899497487437176`], 
      Hue[0.1, 0.375, 1.3899497487437176`], 
      Hue[0.1, 0.4375, 1.3899497487437176`], 
      Hue[0.1, 0.5, 1.3899497487437176`], 
      Hue[0.1, 0.5625, 1.3899497487437176`], 
      Hue[0.1, 0.625, 1.3899497487437176`], 
      Hue[0.1, 0.6874999999999999, 1.3899497487437176`], 
      Hue[0.1, 0.75, 1.3899497487437176`], 
      Hue[0.1, 0.8125000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.8750000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.9375000000000002, 1.3899497487437176`], 
      Hue[0.1, 0.0625, 1.3949748743718584`], 
      Hue[0.1, 0.125, 1.3949748743718584`], 
      Hue[0.1, 0.1875, 1.3949748743718584`], 
      Hue[0.1, 0.25, 1.3949748743718584`], 
      Hue[0.1, 0.3125, 1.3949748743718584`], 
      Hue[0.1, 0.375, 1.3949748743718584`], 
      Hue[0.1, 0.4375, 1.3949748743718584`], 
      Hue[0.1, 0.5, 1.3949748743718584`], 
      Hue[0.1, 0.5625, 1.3949748743718584`], 
      Hue[0.1, 0.625, 1.3949748743718584`], 
      Hue[0.1, 0.6874999999999999, 1.3949748743718584`], 
      Hue[0.1, 0.75, 1.3949748743718584`], 
      Hue[0.1, 0.8125000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.8750000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.9375000000000002, 1.3949748743718584`], 
      Hue[0.1, 0.0625, 1.4], 
      Hue[0.1, 0.125, 1.4], 
      Hue[0.1, 0.1875, 1.4], 
      Hue[0.1, 0.25, 1.4], 
      Hue[0.1, 0.3125, 1.4], 
      Hue[0.1, 0.375, 1.4], 
      Hue[0.1, 0.4375, 1.4], 
      Hue[0.1, 0.5, 1.4], 
      Hue[0.1, 0.5625, 1.4], 
      Hue[0.1, 0.625, 1.4], 
      Hue[0.1, 0.6874999999999999, 1.4], 
      Hue[0.1, 0.75, 1.4], 
      Hue[0.1, 0.8125000000000001, 1.4], 
      Hue[0.1, 0.8750000000000001, 1.4], 
      Hue[0.1, 0.9375000000000002, 1.4], 
      Hue[0.1, 0.5, 0.4], 
      Hue[0.1, 0.625, 0.40502512562814075`], 
      Hue[0.1, 0.8125000000000001, 0.4], 
      Hue[0.1, 0.9375000000000002, 0.4], 
      Hue[0.1, 0.625, 0.4100502512562814], 
      Hue[0.1, 0.5625, 0.4025125628140704], 
      Hue[0.1, 0.6874999999999999, 0.4025125628140704], 
      Hue[0.1, 0.75, 0.4025125628140704], 
      Hue[0.1, 0.8750000000000001, 0.4025125628140704], 
      Hue[0.1, 0.5625, 0.40753768844221105`], 
      Hue[0.1, 0.6874999999999999, 0.40753768844221105`], 
      Hue[0.1, 0.75, 0.40753768844221105`], 
      Hue[0.1, 0.8750000000000001, 0.40753768844221105`], 
      Hue[0.1, 0.5, 0.40502512562814075`], 
      Hue[0.1, 0.625, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.9375000000000002, 0.40502512562814075`], 
      Hue[0.1, 0.5, 0.4100502512562814], 
      Hue[0.1, 0.8125000000000001, 0.4100502512562814], 
      Hue[0.1, 0.9375000000000002, 0.4100502512562814], 
      Hue[0.1, 0.5625, 0.4], 
      Hue[0.1, 0.6874999999999999, 0.4], 
      Hue[0.1, 0.75, 0.40502512562814075`], 
      Hue[0.1, 0.8750000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.75, 0.4100502512562814], 
      Hue[0.1, 0.8750000000000001, 0.4100502512562814], 
      Hue[0.1, 0.5, 0.4025125628140704], 
      Hue[0.1, 0.625, 0.4025125628140704], 
      Hue[0.1, 0.8125000000000001, 0.4025125628140704], 
      Hue[0.1, 0.9375000000000002, 0.4025125628140704], 
      Hue[0.1, 0.5, 0.40753768844221105`], 
      Hue[0.1, 0.625, 0.40753768844221105`], 
      Hue[0.1, 0.8125000000000001, 0.40753768844221105`], 
      Hue[0.1, 0.9375000000000002, 0.40753768844221105`], 
      Hue[0.1, 0.625, 0.4012562814070352], 
      Hue[0.1, 0.75, 0.4012562814070352], 
      Hue[0.1, 0.8750000000000001, 0.4012562814070352], 
      Hue[0.1, 0.5, 0.4012562814070352], 
      Hue[0.1, 0.5, 0.40376884422110554`], 
      Hue[0.1, 0.5625, 0.4012562814070352], 
      Hue[0.1, 0.5625, 0.40376884422110554`], 
      Hue[0.1, 0.625, 0.40376884422110554`], 
      Hue[0.1, 0.6874999999999999, 0.4012562814070352], 
      Hue[0.1, 0.6874999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.75, 0.40376884422110554`], 
      Hue[0.1, 0.8125000000000001, 0.4012562814070352], 
      Hue[0.1, 0.8125000000000001, 0.40376884422110554`], 
      Hue[0.1, 0.8750000000000001, 0.40376884422110554`], 
      Hue[0.1, 0.9375000000000002, 0.4012562814070352], 
      Hue[0.1, 0.9375000000000002, 0.40376884422110554`], 
      Hue[0.1, 0.5, 0.40879396984924626`], 
      Hue[0.1, 0.5625, 0.40879396984924626`], 
      Hue[0.1, 0.625, 0.40879396984924626`], 
      Hue[0.1, 0.6874999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.75, 0.40879396984924626`], 
      Hue[0.1, 0.8125000000000001, 0.40879396984924626`], 
      Hue[0.1, 0.8750000000000001, 0.40879396984924626`], 
      Hue[0.1, 0.9375000000000002, 0.40879396984924626`], 
      Hue[0.1, 0.125, 0.40502512562814075`], 
      Hue[0.1, 0.25, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4], 
      Hue[0.1, 0.4375, 0.4], 
      Hue[0.1, 0.5625, 0.40502512562814075`], 
      Hue[0.1, 0.6874999999999999, 0.40502512562814075`], 
      Hue[0.1, 0.75, 0.4], 
      Hue[0.1, 0.8750000000000001, 0.4], 
      Hue[0.1, 0.125, 0.4100502512562814], 
      Hue[0.1, 0.25, 0.4100502512562814], 
      Hue[0.1, 0.5625, 0.4100502512562814], 
      Hue[0.1, 0.6874999999999999, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.41507537688442214`], 
      Hue[0.1, 0.125, 0.41507537688442214`], 
      Hue[0.1, 0.1875, 0.41507537688442214`], 
      Hue[0.1, 0.25, 0.41507537688442214`], 
      Hue[0.1, 0.3125, 0.41507537688442214`], 
      Hue[0.1, 0.375, 0.41507537688442214`], 
      Hue[0.1, 0.4375, 0.41507537688442214`], 
      Hue[0.1, 0.5, 0.41507537688442214`], 
      Hue[0.1, 0.5625, 0.41507537688442214`], 
      Hue[0.1, 0.625, 0.41507537688442214`], 
      Hue[0.1, 0.6874999999999999, 0.41507537688442214`], 
      Hue[0.1, 0.75, 0.41507537688442214`], 
      Hue[0.1, 0.8125000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.8750000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.9375000000000002, 0.41507537688442214`], 
      Hue[0.1, 0.0625, 0.4201005025125628], 
      Hue[0.1, 0.125, 0.4201005025125628], 
      Hue[0.1, 0.1875, 0.4201005025125628], 
      Hue[0.1, 0.25, 0.4201005025125628], 
      Hue[0.1, 0.3125, 0.4201005025125628], 
      Hue[0.1, 0.375, 0.4201005025125628], 
      Hue[0.1, 0.4375, 0.4201005025125628], 
      Hue[0.1, 0.5, 0.4201005025125628], 
      Hue[0.1, 0.5625, 0.4201005025125628], 
      Hue[0.1, 0.625, 0.4201005025125628], 
      Hue[0.1, 0.6874999999999999, 0.4201005025125628], 
      Hue[0.1, 0.75, 0.4201005025125628], 
      Hue[0.1, 0.8125000000000001, 0.4201005025125628], 
      Hue[0.1, 0.8750000000000001, 0.4201005025125628], 
      Hue[0.1, 0.9375000000000002, 0.4201005025125628], 
      Hue[0.1, 0.0625, 0.42512562814070354`], 
      Hue[0.1, 0.125, 0.42512562814070354`], 
      Hue[0.1, 0.1875, 0.42512562814070354`], 
      Hue[0.1, 0.25, 0.42512562814070354`], 
      Hue[0.1, 0.3125, 0.42512562814070354`], 
      Hue[0.1, 0.375, 0.42512562814070354`], 
      Hue[0.1, 0.4375, 0.42512562814070354`], 
      Hue[0.1, 0.5, 0.42512562814070354`], 
      Hue[0.1, 0.5625, 0.42512562814070354`], 
      Hue[0.1, 0.625, 0.42512562814070354`], 
      Hue[0.1, 0.6874999999999999, 0.42512562814070354`], 
      Hue[0.1, 0.75, 0.42512562814070354`], 
      Hue[0.1, 0.8125000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.8750000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.9375000000000002, 0.42512562814070354`], 
      Hue[0.1, 0.0625, 0.43015075376884426`], 
      Hue[0.1, 0.125, 0.43015075376884426`], 
      Hue[0.1, 0.1875, 0.43015075376884426`], 
      Hue[0.1, 0.25, 0.43015075376884426`], 
      Hue[0.1, 0.3125, 0.43015075376884426`], 
      Hue[0.1, 0.375, 0.43015075376884426`], 
      Hue[0.1, 0.4375, 0.43015075376884426`], 
      Hue[0.1, 0.5, 0.43015075376884426`], 
      Hue[0.1, 0.5625, 0.43015075376884426`], 
      Hue[0.1, 0.625, 0.43015075376884426`], 
      Hue[0.1, 0.6874999999999999, 0.43015075376884426`], 
      Hue[0.1, 0.75, 0.43015075376884426`], 
      Hue[0.1, 0.8125000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.8750000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.9375000000000002, 0.43015075376884426`], 
      Hue[0.1, 0.0625, 0.43517587939698493`], 
      Hue[0.1, 0.125, 0.43517587939698493`], 
      Hue[0.1, 0.1875, 0.43517587939698493`], 
      Hue[0.1, 0.25, 0.43517587939698493`], 
      Hue[0.1, 0.3125, 0.43517587939698493`], 
      Hue[0.1, 0.375, 0.43517587939698493`], 
      Hue[0.1, 0.4375, 0.43517587939698493`], 
      Hue[0.1, 0.5, 0.43517587939698493`], 
      Hue[0.1, 0.5625, 0.43517587939698493`], 
      Hue[0.1, 0.625, 0.43517587939698493`], 
      Hue[0.1, 0.6874999999999999, 0.43517587939698493`], 
      Hue[0.1, 0.75, 0.43517587939698493`], 
      Hue[0.1, 0.8125000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.8750000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.9375000000000002, 0.43517587939698493`], 
      Hue[0.1, 0.0625, 0.44020100502512566`], 
      Hue[0.1, 0.125, 0.44020100502512566`], 
      Hue[0.1, 0.1875, 0.44020100502512566`], 
      Hue[0.1, 0.25, 0.44020100502512566`], 
      Hue[0.1, 0.3125, 0.44020100502512566`], 
      Hue[0.1, 0.375, 0.44020100502512566`], 
      Hue[0.1, 0.4375, 0.44020100502512566`], 
      Hue[0.1, 0.5, 0.44020100502512566`], 
      Hue[0.1, 0.5625, 0.44020100502512566`], 
      Hue[0.1, 0.625, 0.44020100502512566`], 
      Hue[0.1, 0.6874999999999999, 0.44020100502512566`], 
      Hue[0.1, 0.75, 0.44020100502512566`], 
      Hue[0.1, 0.8125000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.8750000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.9375000000000002, 0.44020100502512566`], 
      Hue[0.1, 0.0625, 0.4452261306532663], 
      Hue[0.1, 0.125, 0.4452261306532663], 
      Hue[0.1, 0.1875, 0.4452261306532663], 
      Hue[0.1, 0.25, 0.4452261306532663], 
      Hue[0.1, 0.3125, 0.4452261306532663], 
      Hue[0.1, 0.375, 0.4452261306532663], 
      Hue[0.1, 0.4375, 0.4452261306532663], 
      Hue[0.1, 0.5, 0.4452261306532663], 
      Hue[0.1, 0.5625, 0.4452261306532663], 
      Hue[0.1, 0.625, 0.4452261306532663], 
      Hue[0.1, 0.6874999999999999, 0.4452261306532663], 
      Hue[0.1, 0.75, 0.4452261306532663], 
      Hue[0.1, 0.8125000000000001, 0.4452261306532663], 
      Hue[0.1, 0.8750000000000001, 0.4452261306532663], 
      Hue[0.1, 0.9375000000000002, 0.4452261306532663], 
      Hue[0.1, 0.0625, 0.45025125628140705`], 
      Hue[0.1, 0.125, 0.45025125628140705`], 
      Hue[0.1, 0.1875, 0.45025125628140705`], 
      Hue[0.1, 0.25, 0.45025125628140705`], 
      Hue[0.1, 0.3125, 0.45025125628140705`], 
      Hue[0.1, 0.375, 0.45025125628140705`], 
      Hue[0.1, 0.4375, 0.45025125628140705`], 
      Hue[0.1, 0.5, 0.45025125628140705`], 
      Hue[0.1, 0.5625, 0.45025125628140705`], 
      Hue[0.1, 0.625, 0.45025125628140705`], 
      Hue[0.1, 0.6874999999999999, 0.45025125628140705`], 
      Hue[0.1, 0.75, 0.45025125628140705`], 
      Hue[0.1, 0.8125000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.8750000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.9375000000000002, 0.45025125628140705`], 
      Hue[0.1, 0.0625, 0.4552763819095478], 
      Hue[0.1, 0.125, 0.4552763819095478], 
      Hue[0.1, 0.1875, 0.4552763819095478], 
      Hue[0.1, 0.25, 0.4552763819095478], 
      Hue[0.1, 0.3125, 0.4552763819095478], 
      Hue[0.1, 0.375, 0.4552763819095478], 
      Hue[0.1, 0.4375, 0.4552763819095478], 
      Hue[0.1, 0.5, 0.4552763819095478], 
      Hue[0.1, 0.5625, 0.4552763819095478], 
      Hue[0.1, 0.625, 0.4552763819095478], 
      Hue[0.1, 0.6874999999999999, 0.4552763819095478], 
      Hue[0.1, 0.75, 0.4552763819095478], 
      Hue[0.1, 0.8125000000000001, 0.4552763819095478], 
      Hue[0.1, 0.8750000000000001, 0.4552763819095478], 
      Hue[0.1, 0.9375000000000002, 0.4552763819095478], 
      Hue[0.1, 0.0625, 0.4603015075376885], 
      Hue[0.1, 0.125, 0.4603015075376885], 
      Hue[0.1, 0.1875, 0.4603015075376885], 
      Hue[0.1, 0.25, 0.4603015075376885], 
      Hue[0.1, 0.3125, 0.4603015075376885], 
      Hue[0.1, 0.375, 0.4603015075376885], 
      Hue[0.1, 0.4375, 0.4603015075376885], 
      Hue[0.1, 0.5, 0.4603015075376885], 
      Hue[0.1, 0.5625, 0.4603015075376885], 
      Hue[0.1, 0.625, 0.4603015075376885], 
      Hue[0.1, 0.6874999999999999, 0.4603015075376885], 
      Hue[0.1, 0.75, 0.4603015075376885], 
      Hue[0.1, 0.8125000000000001, 0.4603015075376885], 
      Hue[0.1, 0.8750000000000001, 0.4603015075376885], 
      Hue[0.1, 0.9375000000000002, 0.4603015075376885], 
      Hue[0.1, 0.0625, 0.4653266331658292], 
      Hue[0.1, 0.125, 0.4653266331658292], 
      Hue[0.1, 0.1875, 0.4653266331658292], 
      Hue[0.1, 0.25, 0.4653266331658292], 
      Hue[0.1, 0.3125, 0.4653266331658292], 
      Hue[0.1, 0.375, 0.4653266331658292], 
      Hue[0.1, 0.4375, 0.4653266331658292], 
      Hue[0.1, 0.5, 0.4653266331658292], 
      Hue[0.1, 0.5625, 0.4653266331658292], 
      Hue[0.1, 0.625, 0.4653266331658292], 
      Hue[0.1, 0.6874999999999999, 0.4653266331658292], 
      Hue[0.1, 0.75, 0.4653266331658292], 
      Hue[0.1, 0.8125000000000001, 0.4653266331658292], 
      Hue[0.1, 0.8750000000000001, 0.4653266331658292], 
      Hue[0.1, 0.9375000000000002, 0.4653266331658292], 
      Hue[0.1, 0.0625, 0.4703517587939699], 
      Hue[0.1, 0.125, 0.4703517587939699], 
      Hue[0.1, 0.1875, 0.4703517587939699], 
      Hue[0.1, 0.25, 0.4703517587939699], 
      Hue[0.1, 0.3125, 0.4703517587939699], 
      Hue[0.1, 0.375, 0.4703517587939699], 
      Hue[0.1, 0.4375, 0.4703517587939699], 
      Hue[0.1, 0.5, 0.4703517587939699], 
      Hue[0.1, 0.5625, 0.4703517587939699], 
      Hue[0.1, 0.625, 0.4703517587939699], 
      Hue[0.1, 0.6874999999999999, 0.4703517587939699], 
      Hue[0.1, 0.75, 0.4703517587939699], 
      Hue[0.1, 0.8125000000000001, 0.4703517587939699], 
      Hue[0.1, 0.8750000000000001, 0.4703517587939699], 
      Hue[0.1, 0.9375000000000002, 0.4703517587939699], 
      Hue[0.1, 0.0625, 0.47537688442211057`], 
      Hue[0.1, 0.125, 0.47537688442211057`], 
      Hue[0.1, 0.1875, 0.47537688442211057`], 
      Hue[0.1, 0.25, 0.47537688442211057`], 
      Hue[0.1, 0.3125, 0.47537688442211057`], 
      Hue[0.1, 0.375, 0.47537688442211057`], 
      Hue[0.1, 0.4375, 0.47537688442211057`], 
      Hue[0.1, 0.5, 0.47537688442211057`], 
      Hue[0.1, 0.5625, 0.47537688442211057`], 
      Hue[0.1, 0.625, 0.47537688442211057`], 
      Hue[0.1, 0.6874999999999999, 0.47537688442211057`], 
      Hue[0.1, 0.75, 0.47537688442211057`], 
      Hue[0.1, 0.8125000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.8750000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.9375000000000002, 0.47537688442211057`], 
      Hue[0.1, 0.0625, 0.4804020100502513], 
      Hue[0.1, 0.125, 0.4804020100502513], 
      Hue[0.1, 0.1875, 0.4804020100502513], 
      Hue[0.1, 0.25, 0.4804020100502513], 
      Hue[0.1, 0.3125, 0.4804020100502513], 
      Hue[0.1, 0.375, 0.4804020100502513], 
      Hue[0.1, 0.4375, 0.4804020100502513], 
      Hue[0.1, 0.5, 0.4804020100502513], 
      Hue[0.1, 0.5625, 0.4804020100502513], 
      Hue[0.1, 0.625, 0.4804020100502513], 
      Hue[0.1, 0.6874999999999999, 0.4804020100502513], 
      Hue[0.1, 0.75, 0.4804020100502513], 
      Hue[0.1, 0.8125000000000001, 0.4804020100502513], 
      Hue[0.1, 0.8750000000000001, 0.4804020100502513], 
      Hue[0.1, 0.9375000000000002, 0.4804020100502513], 
      Hue[0.1, 0.0625, 0.485427135678392], 
      Hue[0.1, 0.125, 0.485427135678392], 
      Hue[0.1, 0.1875, 0.485427135678392], 
      Hue[0.1, 0.25, 0.485427135678392], 
      Hue[0.1, 0.3125, 0.485427135678392], 
      Hue[0.1, 0.375, 0.485427135678392], 
      Hue[0.1, 0.4375, 0.485427135678392], 
      Hue[0.1, 0.5, 0.485427135678392], 
      Hue[0.1, 0.5625, 0.485427135678392], 
      Hue[0.1, 0.625, 0.485427135678392], 
      Hue[0.1, 0.6874999999999999, 0.485427135678392], 
      Hue[0.1, 0.75, 0.485427135678392], 
      Hue[0.1, 0.8125000000000001, 0.485427135678392], 
      Hue[0.1, 0.8750000000000001, 0.485427135678392], 
      Hue[0.1, 0.9375000000000002, 0.485427135678392], 
      Hue[0.1, 0.0625, 0.49045226130653274`], 
      Hue[0.1, 0.125, 0.49045226130653274`], 
      Hue[0.1, 0.1875, 0.49045226130653274`], 
      Hue[0.1, 0.25, 0.49045226130653274`], 
      Hue[0.1, 0.3125, 0.49045226130653274`], 
      Hue[0.1, 0.375, 0.49045226130653274`], 
      Hue[0.1, 0.4375, 0.49045226130653274`], 
      Hue[0.1, 0.5, 0.49045226130653274`], 
      Hue[0.1, 0.5625, 0.49045226130653274`], 
      Hue[0.1, 0.625, 0.49045226130653274`], 
      Hue[0.1, 0.6874999999999999, 0.49045226130653274`], 
      Hue[0.1, 0.75, 0.49045226130653274`], 
      Hue[0.1, 0.8125000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.8750000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.9375000000000002, 0.49045226130653274`], 
      Hue[0.1, 0.0625, 0.49547738693467347`], 
      Hue[0.1, 0.125, 0.49547738693467347`], 
      Hue[0.1, 0.1875, 0.49547738693467347`], 
      Hue[0.1, 0.25, 0.49547738693467347`], 
      Hue[0.1, 0.3125, 0.49547738693467347`], 
      Hue[0.1, 0.375, 0.49547738693467347`], 
      Hue[0.1, 0.4375, 0.49547738693467347`], 
      Hue[0.1, 0.5, 0.49547738693467347`], 
      Hue[0.1, 0.5625, 0.49547738693467347`], 
      Hue[0.1, 0.625, 0.49547738693467347`], 
      Hue[0.1, 0.6874999999999999, 0.49547738693467347`], 
      Hue[0.1, 0.75, 0.49547738693467347`], 
      Hue[0.1, 0.8125000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.8750000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.9375000000000002, 0.49547738693467347`], 
      Hue[0.1, 0.0625, 0.5005025125628142], 
      Hue[0.1, 0.125, 0.5005025125628142], 
      Hue[0.1, 0.1875, 0.5005025125628142], 
      Hue[0.1, 0.25, 0.5005025125628142], 
      Hue[0.1, 0.3125, 0.5005025125628142], 
      Hue[0.1, 0.375, 0.5005025125628142], 
      Hue[0.1, 0.4375, 0.5005025125628142], 
      Hue[0.1, 0.5, 0.5005025125628142], 
      Hue[0.1, 0.5625, 0.5005025125628142], 
      Hue[0.1, 0.625, 0.5005025125628142], 
      Hue[0.1, 0.6874999999999999, 0.5005025125628142], 
      Hue[0.1, 0.75, 0.5005025125628142], 
      Hue[0.1, 0.8125000000000001, 0.5005025125628142], 
      Hue[0.1, 0.8750000000000001, 0.5005025125628142], 
      Hue[0.1, 0.9375000000000002, 0.5005025125628142], 
      Hue[0.1, 0.0625, 0.5055276381909548], 
      Hue[0.1, 0.125, 0.5055276381909548], 
      Hue[0.1, 0.1875, 0.5055276381909548], 
      Hue[0.1, 0.25, 0.5055276381909548], 
      Hue[0.1, 0.3125, 0.5055276381909548], 
      Hue[0.1, 0.375, 0.5055276381909548], 
      Hue[0.1, 0.4375, 0.5055276381909548], 
      Hue[0.1, 0.5, 0.5055276381909548], 
      Hue[0.1, 0.5625, 0.5055276381909548], 
      Hue[0.1, 0.625, 0.5055276381909548], 
      Hue[0.1, 0.6874999999999999, 0.5055276381909548], 
      Hue[0.1, 0.75, 0.5055276381909548], 
      Hue[0.1, 0.8125000000000001, 0.5055276381909548], 
      Hue[0.1, 0.8750000000000001, 0.5055276381909548], 
      Hue[0.1, 0.9375000000000002, 0.5055276381909548], 
      Hue[0.1, 0.0625, 0.5105527638190955], 
      Hue[0.1, 0.125, 0.5105527638190955], 
      Hue[0.1, 0.1875, 0.5105527638190955], 
      Hue[0.1, 0.25, 0.5105527638190955], 
      Hue[0.1, 0.3125, 0.5105527638190955], 
      Hue[0.1, 0.375, 0.5105527638190955], 
      Hue[0.1, 0.4375, 0.5105527638190955], 
      Hue[0.1, 0.5, 0.5105527638190955], 
      Hue[0.1, 0.5625, 0.5105527638190955], 
      Hue[0.1, 0.625, 0.5105527638190955], 
      Hue[0.1, 0.6874999999999999, 0.5105527638190955], 
      Hue[0.1, 0.75, 0.5105527638190955], 
      Hue[0.1, 0.8125000000000001, 0.5105527638190955], 
      Hue[0.1, 0.8750000000000001, 0.5105527638190955], 
      Hue[0.1, 0.9375000000000002, 0.5105527638190955], 
      Hue[0.1, 0.0625, 0.5155778894472363], 
      Hue[0.1, 0.125, 0.5155778894472363], 
      Hue[0.1, 0.1875, 0.5155778894472363], 
      Hue[0.1, 0.25, 0.5155778894472363], 
      Hue[0.1, 0.3125, 0.5155778894472363], 
      Hue[0.1, 0.375, 0.5155778894472363], 
      Hue[0.1, 0.4375, 0.5155778894472363], 
      Hue[0.1, 0.5, 0.5155778894472363], 
      Hue[0.1, 0.5625, 0.5155778894472363], 
      Hue[0.1, 0.625, 0.5155778894472363], 
      Hue[0.1, 0.6874999999999999, 0.5155778894472363], 
      Hue[0.1, 0.75, 0.5155778894472363], 
      Hue[0.1, 0.8125000000000001, 0.5155778894472363], 
      Hue[0.1, 0.8750000000000001, 0.5155778894472363], 
      Hue[0.1, 0.9375000000000002, 0.5155778894472363], 
      Hue[0.1, 0.0625, 0.5206030150753769], 
      Hue[0.1, 0.125, 0.5206030150753769], 
      Hue[0.1, 0.1875, 0.5206030150753769], 
      Hue[0.1, 0.25, 0.5206030150753769], 
      Hue[0.1, 0.3125, 0.5206030150753769], 
      Hue[0.1, 0.375, 0.5206030150753769], 
      Hue[0.1, 0.4375, 0.5206030150753769], 
      Hue[0.1, 0.5, 0.5206030150753769], 
      Hue[0.1, 0.5625, 0.5206030150753769], 
      Hue[0.1, 0.625, 0.5206030150753769], 
      Hue[0.1, 0.6874999999999999, 0.5206030150753769], 
      Hue[0.1, 0.75, 0.5206030150753769], 
      Hue[0.1, 0.8125000000000001, 0.5206030150753769], 
      Hue[0.1, 0.8750000000000001, 0.5206030150753769], 
      Hue[0.1, 0.9375000000000002, 0.5206030150753769], 
      Hue[0.1, 0.0625, 0.5256281407035176], 
      Hue[0.1, 0.125, 0.5256281407035176], 
      Hue[0.1, 0.1875, 0.5256281407035176], 
      Hue[0.1, 0.25, 0.5256281407035176], 
      Hue[0.1, 0.3125, 0.5256281407035176], 
      Hue[0.1, 0.375, 0.5256281407035176], 
      Hue[0.1, 0.4375, 0.5256281407035176], 
      Hue[0.1, 0.5, 0.5256281407035176], 
      Hue[0.1, 0.5625, 0.5256281407035176], 
      Hue[0.1, 0.625, 0.5256281407035176], 
      Hue[0.1, 0.6874999999999999, 0.5256281407035176], 
      Hue[0.1, 0.75, 0.5256281407035176], 
      Hue[0.1, 0.8125000000000001, 0.5256281407035176], 
      Hue[0.1, 0.8750000000000001, 0.5256281407035176], 
      Hue[0.1, 0.9375000000000002, 0.5256281407035176], 
      Hue[0.1, 0.0625, 0.5306532663316583], 
      Hue[0.1, 0.125, 0.5306532663316583], 
      Hue[0.1, 0.1875, 0.5306532663316583], 
      Hue[0.1, 0.25, 0.5306532663316583], 
      Hue[0.1, 0.3125, 0.5306532663316583], 
      Hue[0.1, 0.375, 0.5306532663316583], 
      Hue[0.1, 0.4375, 0.5306532663316583], 
      Hue[0.1, 0.5, 0.5306532663316583], 
      Hue[0.1, 0.5625, 0.5306532663316583], 
      Hue[0.1, 0.625, 0.5306532663316583], 
      Hue[0.1, 0.6874999999999999, 0.5306532663316583], 
      Hue[0.1, 0.75, 0.5306532663316583], 
      Hue[0.1, 0.8125000000000001, 0.5306532663316583], 
      Hue[0.1, 0.8750000000000001, 0.5306532663316583], 
      Hue[0.1, 0.9375000000000002, 0.5306532663316583], 
      Hue[0.1, 0.0625, 0.535678391959799], 
      Hue[0.1, 0.125, 0.535678391959799], 
      Hue[0.1, 0.1875, 0.535678391959799], 
      Hue[0.1, 0.25, 0.535678391959799], 
      Hue[0.1, 0.3125, 0.535678391959799], 
      Hue[0.1, 0.375, 0.535678391959799], 
      Hue[0.1, 0.4375, 0.535678391959799], 
      Hue[0.1, 0.5, 0.535678391959799], 
      Hue[0.1, 0.5625, 0.535678391959799], 
      Hue[0.1, 0.625, 0.535678391959799], 
      Hue[0.1, 0.6874999999999999, 0.535678391959799], 
      Hue[0.1, 0.75, 0.535678391959799], 
      Hue[0.1, 0.8125000000000001, 0.535678391959799], 
      Hue[0.1, 0.8750000000000001, 0.535678391959799], 
      Hue[0.1, 0.9375000000000002, 0.535678391959799], 
      Hue[0.1, 0.0625, 0.5407035175879398], 
      Hue[0.1, 0.125, 0.5407035175879398], 
      Hue[0.1, 0.1875, 0.5407035175879398], 
      Hue[0.1, 0.25, 0.5407035175879398], 
      Hue[0.1, 0.3125, 0.5407035175879398], 
      Hue[0.1, 0.375, 0.5407035175879398], 
      Hue[0.1, 0.4375, 0.5407035175879398], 
      Hue[0.1, 0.5, 0.5407035175879398], 
      Hue[0.1, 0.5625, 0.5407035175879398], 
      Hue[0.1, 0.625, 0.5407035175879398], 
      Hue[0.1, 0.6874999999999999, 0.5407035175879398], 
      Hue[0.1, 0.75, 0.5407035175879398], 
      Hue[0.1, 0.8125000000000001, 0.5407035175879398], 
      Hue[0.1, 0.8750000000000001, 0.5407035175879398], 
      Hue[0.1, 0.9375000000000002, 0.5407035175879398], 
      Hue[0.1, 0.0625, 0.5457286432160804], 
      Hue[0.1, 0.125, 0.5457286432160804], 
      Hue[0.1, 0.1875, 0.5457286432160804], 
      Hue[0.1, 0.25, 0.5457286432160804], 
      Hue[0.1, 0.3125, 0.5457286432160804], 
      Hue[0.1, 0.375, 0.5457286432160804], 
      Hue[0.1, 0.4375, 0.5457286432160804], 
      Hue[0.1, 0.5, 0.5457286432160804], 
      Hue[0.1, 0.5625, 0.5457286432160804], 
      Hue[0.1, 0.625, 0.5457286432160804], 
      Hue[0.1, 0.6874999999999999, 0.5457286432160804], 
      Hue[0.1, 0.75, 0.5457286432160804], 
      Hue[0.1, 0.8125000000000001, 0.5457286432160804], 
      Hue[0.1, 0.8750000000000001, 0.5457286432160804], 
      Hue[0.1, 0.9375000000000002, 0.5457286432160804], 
      Hue[0.1, 0.0625, 0.5507537688442211], 
      Hue[0.1, 0.125, 0.5507537688442211], 
      Hue[0.1, 0.1875, 0.5507537688442211], 
      Hue[0.1, 0.25, 0.5507537688442211], 
      Hue[0.1, 0.3125, 0.5507537688442211], 
      Hue[0.1, 0.375, 0.5507537688442211], 
      Hue[0.1, 0.4375, 0.5507537688442211], 
      Hue[0.1, 0.5, 0.5507537688442211], 
      Hue[0.1, 0.5625, 0.5507537688442211], 
      Hue[0.1, 0.625, 0.5507537688442211], 
      Hue[0.1, 0.6874999999999999, 0.5507537688442211], 
      Hue[0.1, 0.75, 0.5507537688442211], 
      Hue[0.1, 0.8125000000000001, 0.5507537688442211], 
      Hue[0.1, 0.8750000000000001, 0.5507537688442211], 
      Hue[0.1, 0.9375000000000002, 0.5507537688442211], 
      Hue[0.1, 0.0625, 0.5557788944723618], 
      Hue[0.1, 0.125, 0.5557788944723618], 
      Hue[0.1, 0.1875, 0.5557788944723618], 
      Hue[0.1, 0.25, 0.5557788944723618], 
      Hue[0.1, 0.3125, 0.5557788944723618], 
      Hue[0.1, 0.375, 0.5557788944723618], 
      Hue[0.1, 0.4375, 0.5557788944723618], 
      Hue[0.1, 0.5, 0.5557788944723618], 
      Hue[0.1, 0.5625, 0.5557788944723618], 
      Hue[0.1, 0.625, 0.5557788944723618], 
      Hue[0.1, 0.6874999999999999, 0.5557788944723618], 
      Hue[0.1, 0.75, 0.5557788944723618], 
      Hue[0.1, 0.8125000000000001, 0.5557788944723618], 
      Hue[0.1, 0.8750000000000001, 0.5557788944723618], 
      Hue[0.1, 0.9375000000000002, 0.5557788944723618], 
      Hue[0.1, 0.0625, 0.5608040201005025], 
      Hue[0.1, 0.125, 0.5608040201005025], 
      Hue[0.1, 0.1875, 0.5608040201005025], 
      Hue[0.1, 0.25, 0.5608040201005025], 
      Hue[0.1, 0.3125, 0.5608040201005025], 
      Hue[0.1, 0.375, 0.5608040201005025], 
      Hue[0.1, 0.4375, 0.5608040201005025], 
      Hue[0.1, 0.5, 0.5608040201005025], 
      Hue[0.1, 0.5625, 0.5608040201005025], 
      Hue[0.1, 0.625, 0.5608040201005025], 
      Hue[0.1, 0.6874999999999999, 0.5608040201005025], 
      Hue[0.1, 0.75, 0.5608040201005025], 
      Hue[0.1, 0.8125000000000001, 0.5608040201005025], 
      Hue[0.1, 0.8750000000000001, 0.5608040201005025], 
      Hue[0.1, 0.9375000000000002, 0.5608040201005025], 
      Hue[0.1, 0.0625, 0.5658291457286432], 
      Hue[0.1, 0.125, 0.5658291457286432], 
      Hue[0.1, 0.1875, 0.5658291457286432], 
      Hue[0.1, 0.25, 0.5658291457286432], 
      Hue[0.1, 0.3125, 0.5658291457286432], 
      Hue[0.1, 0.375, 0.5658291457286432], 
      Hue[0.1, 0.4375, 0.5658291457286432], 
      Hue[0.1, 0.5, 0.5658291457286432], 
      Hue[0.1, 0.5625, 0.5658291457286432], 
      Hue[0.1, 0.625, 0.5658291457286432], 
      Hue[0.1, 0.6874999999999999, 0.5658291457286432], 
      Hue[0.1, 0.75, 0.5658291457286432], 
      Hue[0.1, 0.8125000000000001, 0.5658291457286432], 
      Hue[0.1, 0.8750000000000001, 0.5658291457286432], 
      Hue[0.1, 0.9375000000000002, 0.5658291457286432], 
      Hue[0.1, 0.0625, 0.5708542713567839], 
      Hue[0.1, 0.125, 0.5708542713567839], 
      Hue[0.1, 0.1875, 0.5708542713567839], 
      Hue[0.1, 0.25, 0.5708542713567839], 
      Hue[0.1, 0.3125, 0.5708542713567839], 
      Hue[0.1, 0.375, 0.5708542713567839], 
      Hue[0.1, 0.4375, 0.5708542713567839], 
      Hue[0.1, 0.5, 0.5708542713567839], 
      Hue[0.1, 0.5625, 0.5708542713567839], 
      Hue[0.1, 0.625, 0.5708542713567839], 
      Hue[0.1, 0.6874999999999999, 0.5708542713567839], 
      Hue[0.1, 0.75, 0.5708542713567839], 
      Hue[0.1, 0.8125000000000001, 0.5708542713567839], 
      Hue[0.1, 0.8750000000000001, 0.5708542713567839], 
      Hue[0.1, 0.9375000000000002, 0.5708542713567839], 
      Hue[0.1, 0.0625, 0.5758793969849246], 
      Hue[0.1, 0.125, 0.5758793969849246], 
      Hue[0.1, 0.1875, 0.5758793969849246], 
      Hue[0.1, 0.25, 0.5758793969849246], 
      Hue[0.1, 0.3125, 0.5758793969849246], 
      Hue[0.1, 0.375, 0.5758793969849246], 
      Hue[0.1, 0.4375, 0.5758793969849246], 
      Hue[0.1, 0.5, 0.5758793969849246], 
      Hue[0.1, 0.5625, 0.5758793969849246], 
      Hue[0.1, 0.625, 0.5758793969849246], 
      Hue[0.1, 0.6874999999999999, 0.5758793969849246], 
      Hue[0.1, 0.75, 0.5758793969849246], 
      Hue[0.1, 0.8125000000000001, 0.5758793969849246], 
      Hue[0.1, 0.8750000000000001, 0.5758793969849246], 
      Hue[0.1, 0.9375000000000002, 0.5758793969849246], 
      Hue[0.1, 0.0625, 0.5809045226130654], 
      Hue[0.1, 0.125, 0.5809045226130654], 
      Hue[0.1, 0.1875, 0.5809045226130654], 
      Hue[0.1, 0.25, 0.5809045226130654], 
      Hue[0.1, 0.3125, 0.5809045226130654], 
      Hue[0.1, 0.375, 0.5809045226130654], 
      Hue[0.1, 0.4375, 0.5809045226130654], 
      Hue[0.1, 0.5, 0.5809045226130654], 
      Hue[0.1, 0.5625, 0.5809045226130654], 
      Hue[0.1, 0.625, 0.5809045226130654], 
      Hue[0.1, 0.6874999999999999, 0.5809045226130654], 
      Hue[0.1, 0.75, 0.5809045226130654], 
      Hue[0.1, 0.8125000000000001, 0.5809045226130654], 
      Hue[0.1, 0.8750000000000001, 0.5809045226130654], 
      Hue[0.1, 0.9375000000000002, 0.5809045226130654], 
      Hue[0.1, 0.0625, 0.585929648241206], 
      Hue[0.1, 0.125, 0.585929648241206], 
      Hue[0.1, 0.1875, 0.585929648241206], 
      Hue[0.1, 0.25, 0.585929648241206], 
      Hue[0.1, 0.3125, 0.585929648241206], 
      Hue[0.1, 0.375, 0.585929648241206], 
      Hue[0.1, 0.4375, 0.585929648241206], 
      Hue[0.1, 0.5, 0.585929648241206], 
      Hue[0.1, 0.5625, 0.585929648241206], 
      Hue[0.1, 0.625, 0.585929648241206], 
      Hue[0.1, 0.6874999999999999, 0.585929648241206], 
      Hue[0.1, 0.75, 0.585929648241206], 
      Hue[0.1, 0.8125000000000001, 0.585929648241206], 
      Hue[0.1, 0.8750000000000001, 0.585929648241206], 
      Hue[0.1, 0.9375000000000002, 0.585929648241206], 
      Hue[0.1, 0.0625, 0.5909547738693467], 
      Hue[0.1, 0.125, 0.5909547738693467], 
      Hue[0.1, 0.1875, 0.5909547738693467], 
      Hue[0.1, 0.25, 0.5909547738693467], 
      Hue[0.1, 0.3125, 0.5909547738693467], 
      Hue[0.1, 0.375, 0.5909547738693467], 
      Hue[0.1, 0.4375, 0.5909547738693467], 
      Hue[0.1, 0.5, 0.5909547738693467], 
      Hue[0.1, 0.5625, 0.5909547738693467], 
      Hue[0.1, 0.625, 0.5909547738693467], 
      Hue[0.1, 0.6874999999999999, 0.5909547738693467], 
      Hue[0.1, 0.75, 0.5909547738693467], 
      Hue[0.1, 0.8125000000000001, 0.5909547738693467], 
      Hue[0.1, 0.8750000000000001, 0.5909547738693467], 
      Hue[0.1, 0.9375000000000002, 0.5909547738693467], 
      Hue[0.1, 0.0625, 0.5959798994974874], 
      Hue[0.1, 0.125, 0.5959798994974874], 
      Hue[0.1, 0.1875, 0.5959798994974874], 
      Hue[0.1, 0.25, 0.5959798994974874], 
      Hue[0.1, 0.3125, 0.5959798994974874], 
      Hue[0.1, 0.375, 0.5959798994974874], 
      Hue[0.1, 0.4375, 0.5959798994974874], 
      Hue[0.1, 0.5, 0.5959798994974874], 
      Hue[0.1, 0.5625, 0.5959798994974874], 
      Hue[0.1, 0.625, 0.5959798994974874], 
      Hue[0.1, 0.6874999999999999, 0.5959798994974874], 
      Hue[0.1, 0.75, 0.5959798994974874], 
      Hue[0.1, 0.8125000000000001, 0.5959798994974874], 
      Hue[0.1, 0.8750000000000001, 0.5959798994974874], 
      Hue[0.1, 0.9375000000000002, 0.5959798994974874], 
      Hue[0.1, 0.0625, 0.601005025125628], 
      Hue[0.1, 0.125, 0.601005025125628], 
      Hue[0.1, 0.1875, 0.601005025125628], 
      Hue[0.1, 0.25, 0.601005025125628], 
      Hue[0.1, 0.3125, 0.601005025125628], 
      Hue[0.1, 0.375, 0.601005025125628], 
      Hue[0.1, 0.4375, 0.601005025125628], 
      Hue[0.1, 0.5, 0.601005025125628], 
      Hue[0.1, 0.5625, 0.601005025125628], 
      Hue[0.1, 0.625, 0.601005025125628], 
      Hue[0.1, 0.6874999999999999, 0.601005025125628], 
      Hue[0.1, 0.75, 0.601005025125628], 
      Hue[0.1, 0.8125000000000001, 0.601005025125628], 
      Hue[0.1, 0.8750000000000001, 0.601005025125628], 
      Hue[0.1, 0.9375000000000002, 0.601005025125628], 
      Hue[0.1, 0.0625, 0.6060301507537688], 
      Hue[0.1, 0.125, 0.6060301507537688], 
      Hue[0.1, 0.1875, 0.6060301507537688], 
      Hue[0.1, 0.25, 0.6060301507537688], 
      Hue[0.1, 0.3125, 0.6060301507537688], 
      Hue[0.1, 0.375, 0.6060301507537688], 
      Hue[0.1, 0.4375, 0.6060301507537688], 
      Hue[0.1, 0.5, 0.6060301507537688], 
      Hue[0.1, 0.5625, 0.6060301507537688], 
      Hue[0.1, 0.625, 0.6060301507537688], 
      Hue[0.1, 0.6874999999999999, 0.6060301507537688], 
      Hue[0.1, 0.75, 0.6060301507537688], 
      Hue[0.1, 0.8125000000000001, 0.6060301507537688], 
      Hue[0.1, 0.8750000000000001, 0.6060301507537688], 
      Hue[0.1, 0.9375000000000002, 0.6060301507537688], 
      Hue[0.1, 0.0625, 0.6110552763819095], 
      Hue[0.1, 0.125, 0.6110552763819095], 
      Hue[0.1, 0.1875, 0.6110552763819095], 
      Hue[0.1, 0.25, 0.6110552763819095], 
      Hue[0.1, 0.3125, 0.6110552763819095], 
      Hue[0.1, 0.375, 0.6110552763819095], 
      Hue[0.1, 0.4375, 0.6110552763819095], 
      Hue[0.1, 0.5, 0.6110552763819095], 
      Hue[0.1, 0.5625, 0.6110552763819095], 
      Hue[0.1, 0.625, 0.6110552763819095], 
      Hue[0.1, 0.6874999999999999, 0.6110552763819095], 
      Hue[0.1, 0.75, 0.6110552763819095], 
      Hue[0.1, 0.8125000000000001, 0.6110552763819095], 
      Hue[0.1, 0.8750000000000001, 0.6110552763819095], 
      Hue[0.1, 0.9375000000000002, 0.6110552763819095], 
      Hue[0.1, 0.0625, 0.6160804020100502], 
      Hue[0.1, 0.125, 0.6160804020100502], 
      Hue[0.1, 0.1875, 0.6160804020100502], 
      Hue[0.1, 0.25, 0.6160804020100502], 
      Hue[0.1, 0.3125, 0.6160804020100502], 
      Hue[0.1, 0.375, 0.6160804020100502], 
      Hue[0.1, 0.4375, 0.6160804020100502], 
      Hue[0.1, 0.5, 0.6160804020100502], 
      Hue[0.1, 0.5625, 0.6160804020100502], 
      Hue[0.1, 0.625, 0.6160804020100502], 
      Hue[0.1, 0.6874999999999999, 0.6160804020100502], 
      Hue[0.1, 0.75, 0.6160804020100502], 
      Hue[0.1, 0.8125000000000001, 0.6160804020100502], 
      Hue[0.1, 0.8750000000000001, 0.6160804020100502], 
      Hue[0.1, 0.9375000000000002, 0.6160804020100502], 
      Hue[0.1, 0.0625, 0.6211055276381909], 
      Hue[0.1, 0.125, 0.6211055276381909], 
      Hue[0.1, 0.1875, 0.6211055276381909], 
      Hue[0.1, 0.25, 0.6211055276381909], 
      Hue[0.1, 0.3125, 0.6211055276381909], 
      Hue[0.1, 0.375, 0.6211055276381909], 
      Hue[0.1, 0.4375, 0.6211055276381909], 
      Hue[0.1, 0.5, 0.6211055276381909], 
      Hue[0.1, 0.5625, 0.6211055276381909], 
      Hue[0.1, 0.625, 0.6211055276381909], 
      Hue[0.1, 0.6874999999999999, 0.6211055276381909], 
      Hue[0.1, 0.75, 0.6211055276381909], 
      Hue[0.1, 0.8125000000000001, 0.6211055276381909], 
      Hue[0.1, 0.8750000000000001, 0.6211055276381909], 
      Hue[0.1, 0.9375000000000002, 0.6211055276381909], 
      Hue[0.1, 0.0625, 0.6261306532663315], 
      Hue[0.1, 0.125, 0.6261306532663315], 
      Hue[0.1, 0.1875, 0.6261306532663315], 
      Hue[0.1, 0.25, 0.6261306532663315], 
      Hue[0.1, 0.3125, 0.6261306532663315], 
      Hue[0.1, 0.375, 0.6261306532663315], 
      Hue[0.1, 0.4375, 0.6261306532663315], 
      Hue[0.1, 0.5, 0.6261306532663315], 
      Hue[0.1, 0.5625, 0.6261306532663315], 
      Hue[0.1, 0.625, 0.6261306532663315], 
      Hue[0.1, 0.6874999999999999, 0.6261306532663315], 
      Hue[0.1, 0.75, 0.6261306532663315], 
      Hue[0.1, 0.8125000000000001, 0.6261306532663315], 
      Hue[0.1, 0.8750000000000001, 0.6261306532663315], 
      Hue[0.1, 0.9375000000000002, 0.6261306532663315], 
      Hue[0.1, 0.0625, 0.6311557788944723], 
      Hue[0.1, 0.125, 0.6311557788944723], 
      Hue[0.1, 0.1875, 0.6311557788944723], 
      Hue[0.1, 0.25, 0.6311557788944723], 
      Hue[0.1, 0.3125, 0.6311557788944723], 
      Hue[0.1, 0.375, 0.6311557788944723], 
      Hue[0.1, 0.4375, 0.6311557788944723], 
      Hue[0.1, 0.5, 0.6311557788944723], 
      Hue[0.1, 0.5625, 0.6311557788944723], 
      Hue[0.1, 0.625, 0.6311557788944723], 
      Hue[0.1, 0.6874999999999999, 0.6311557788944723], 
      Hue[0.1, 0.75, 0.6311557788944723], 
      Hue[0.1, 0.8125000000000001, 0.6311557788944723], 
      Hue[0.1, 0.8750000000000001, 0.6311557788944723], 
      Hue[0.1, 0.9375000000000002, 0.6311557788944723], 
      Hue[0.1, 0.0625, 0.636180904522613], 
      Hue[0.1, 0.125, 0.636180904522613], 
      Hue[0.1, 0.1875, 0.636180904522613], 
      Hue[0.1, 0.25, 0.636180904522613], 
      Hue[0.1, 0.3125, 0.636180904522613], 
      Hue[0.1, 0.375, 0.636180904522613], 
      Hue[0.1, 0.4375, 0.636180904522613], 
      Hue[0.1, 0.5, 0.636180904522613], 
      Hue[0.1, 0.5625, 0.636180904522613], 
      Hue[0.1, 0.625, 0.636180904522613], 
      Hue[0.1, 0.6874999999999999, 0.636180904522613], 
      Hue[0.1, 0.75, 0.636180904522613], 
      Hue[0.1, 0.8125000000000001, 0.636180904522613], 
      Hue[0.1, 0.8750000000000001, 0.636180904522613], 
      Hue[0.1, 0.9375000000000002, 0.636180904522613], 
      Hue[0.1, 0.0625, 0.6412060301507536], 
      Hue[0.1, 0.125, 0.6412060301507536], 
      Hue[0.1, 0.1875, 0.6412060301507536], 
      Hue[0.1, 0.25, 0.6412060301507536], 
      Hue[0.1, 0.3125, 0.6412060301507536], 
      Hue[0.1, 0.375, 0.6412060301507536], 
      Hue[0.1, 0.4375, 0.6412060301507536], 
      Hue[0.1, 0.5, 0.6412060301507536], 
      Hue[0.1, 0.5625, 0.6412060301507536], 
      Hue[0.1, 0.625, 0.6412060301507536], 
      Hue[0.1, 0.6874999999999999, 0.6412060301507536], 
      Hue[0.1, 0.75, 0.6412060301507536], 
      Hue[0.1, 0.8125000000000001, 0.6412060301507536], 
      Hue[0.1, 0.8750000000000001, 0.6412060301507536], 
      Hue[0.1, 0.9375000000000002, 0.6412060301507536], 
      Hue[0.1, 0.0625, 0.6462311557788943], 
      Hue[0.1, 0.125, 0.6462311557788943], 
      Hue[0.1, 0.1875, 0.6462311557788943], 
      Hue[0.1, 0.25, 0.6462311557788943], 
      Hue[0.1, 0.3125, 0.6462311557788943], 
      Hue[0.1, 0.375, 0.6462311557788943], 
      Hue[0.1, 0.4375, 0.6462311557788943], 
      Hue[0.1, 0.5, 0.6462311557788943], 
      Hue[0.1, 0.5625, 0.6462311557788943], 
      Hue[0.1, 0.625, 0.6462311557788943], 
      Hue[0.1, 0.6874999999999999, 0.6462311557788943], 
      Hue[0.1, 0.75, 0.6462311557788943], 
      Hue[0.1, 0.8125000000000001, 0.6462311557788943], 
      Hue[0.1, 0.8750000000000001, 0.6462311557788943], 
      Hue[0.1, 0.9375000000000002, 0.6462311557788943], 
      Hue[0.1, 0.0625, 0.6512562814070351], 
      Hue[0.1, 0.125, 0.6512562814070351], 
      Hue[0.1, 0.1875, 0.6512562814070351], 
      Hue[0.1, 0.25, 0.6512562814070351], 
      Hue[0.1, 0.3125, 0.6512562814070351], 
      Hue[0.1, 0.375, 0.6512562814070351], 
      Hue[0.1, 0.4375, 0.6512562814070351], 
      Hue[0.1, 0.5, 0.6512562814070351], 
      Hue[0.1, 0.5625, 0.6512562814070351], 
      Hue[0.1, 0.625, 0.6512562814070351], 
      Hue[0.1, 0.6874999999999999, 0.6512562814070351], 
      Hue[0.1, 0.75, 0.6512562814070351], 
      Hue[0.1, 0.8125000000000001, 0.6512562814070351], 
      Hue[0.1, 0.8750000000000001, 0.6512562814070351], 
      Hue[0.1, 0.9375000000000002, 0.6512562814070351], 
      Hue[0.1, 0.0625, 0.6562814070351758], 
      Hue[0.1, 0.125, 0.6562814070351758], 
      Hue[0.1, 0.1875, 0.6562814070351758], 
      Hue[0.1, 0.25, 0.6562814070351758], 
      Hue[0.1, 0.3125, 0.6562814070351758], 
      Hue[0.1, 0.375, 0.6562814070351758], 
      Hue[0.1, 0.4375, 0.6562814070351758], 
      Hue[0.1, 0.5, 0.6562814070351758], 
      Hue[0.1, 0.5625, 0.6562814070351758], 
      Hue[0.1, 0.625, 0.6562814070351758], 
      Hue[0.1, 0.6874999999999999, 0.6562814070351758], 
      Hue[0.1, 0.75, 0.6562814070351758], 
      Hue[0.1, 0.8125000000000001, 0.6562814070351758], 
      Hue[0.1, 0.8750000000000001, 0.6562814070351758], 
      Hue[0.1, 0.9375000000000002, 0.6562814070351758], 
      Hue[0.1, 0.0625, 0.6613065326633165], 
      Hue[0.1, 0.125, 0.6613065326633165], 
      Hue[0.1, 0.1875, 0.6613065326633165], 
      Hue[0.1, 0.25, 0.6613065326633165], 
      Hue[0.1, 0.3125, 0.6613065326633165], 
      Hue[0.1, 0.375, 0.6613065326633165], 
      Hue[0.1, 0.4375, 0.6613065326633165], 
      Hue[0.1, 0.5, 0.6613065326633165], 
      Hue[0.1, 0.5625, 0.6613065326633165], 
      Hue[0.1, 0.625, 0.6613065326633165], 
      Hue[0.1, 0.6874999999999999, 0.6613065326633165], 
      Hue[0.1, 0.75, 0.6613065326633165], 
      Hue[0.1, 0.8125000000000001, 0.6613065326633165], 
      Hue[0.1, 0.8750000000000001, 0.6613065326633165], 
      Hue[0.1, 0.9375000000000002, 0.6613065326633165], 
      Hue[0.1, 0.0625, 0.6663316582914571], 
      Hue[0.1, 0.125, 0.6663316582914571], 
      Hue[0.1, 0.1875, 0.6663316582914571], 
      Hue[0.1, 0.25, 0.6663316582914571], 
      Hue[0.1, 0.3125, 0.6663316582914571], 
      Hue[0.1, 0.375, 0.6663316582914571], 
      Hue[0.1, 0.4375, 0.6663316582914571], 
      Hue[0.1, 0.5, 0.6663316582914571], 
      Hue[0.1, 0.5625, 0.6663316582914571], 
      Hue[0.1, 0.625, 0.6663316582914571], 
      Hue[0.1, 0.6874999999999999, 0.6663316582914571], 
      Hue[0.1, 0.75, 0.6663316582914571], 
      Hue[0.1, 0.8125000000000001, 0.6663316582914571], 
      Hue[0.1, 0.8750000000000001, 0.6663316582914571], 
      Hue[0.1, 0.9375000000000002, 0.6663316582914571], 
      Hue[0.1, 0.0625, 0.6713567839195979], 
      Hue[0.1, 0.125, 0.6713567839195979], 
      Hue[0.1, 0.1875, 0.6713567839195979], 
      Hue[0.1, 0.25, 0.6713567839195979], 
      Hue[0.1, 0.3125, 0.6713567839195979], 
      Hue[0.1, 0.375, 0.6713567839195979], 
      Hue[0.1, 0.4375, 0.6713567839195979], 
      Hue[0.1, 0.5, 0.6713567839195979], 
      Hue[0.1, 0.5625, 0.6713567839195979], 
      Hue[0.1, 0.625, 0.6713567839195979], 
      Hue[0.1, 0.6874999999999999, 0.6713567839195979], 
      Hue[0.1, 0.75, 0.6713567839195979], 
      Hue[0.1, 0.8125000000000001, 0.6713567839195979], 
      Hue[0.1, 0.8750000000000001, 0.6713567839195979], 
      Hue[0.1, 0.9375000000000002, 0.6713567839195979], 
      Hue[0.1, 0.0625, 0.6763819095477386], 
      Hue[0.1, 0.125, 0.6763819095477386], 
      Hue[0.1, 0.1875, 0.6763819095477386], 
      Hue[0.1, 0.25, 0.6763819095477386], 
      Hue[0.1, 0.3125, 0.6763819095477386], 
      Hue[0.1, 0.375, 0.6763819095477386], 
      Hue[0.1, 0.4375, 0.6763819095477386], 
      Hue[0.1, 0.5, 0.6763819095477386], 
      Hue[0.1, 0.5625, 0.6763819095477386], 
      Hue[0.1, 0.625, 0.6763819095477386], 
      Hue[0.1, 0.6874999999999999, 0.6763819095477386], 
      Hue[0.1, 0.75, 0.6763819095477386], 
      Hue[0.1, 0.8125000000000001, 0.6763819095477386], 
      Hue[0.1, 0.8750000000000001, 0.6763819095477386], 
      Hue[0.1, 0.9375000000000002, 0.6763819095477386], 
      Hue[0.1, 0.0625, 0.6814070351758792], 
      Hue[0.1, 0.125, 0.6814070351758792], 
      Hue[0.1, 0.1875, 0.6814070351758792], 
      Hue[0.1, 0.25, 0.6814070351758792], 
      Hue[0.1, 0.3125, 0.6814070351758792], 
      Hue[0.1, 0.375, 0.6814070351758792], 
      Hue[0.1, 0.4375, 0.6814070351758792], 
      Hue[0.1, 0.5, 0.6814070351758792], 
      Hue[0.1, 0.5625, 0.6814070351758792], 
      Hue[0.1, 0.625, 0.6814070351758792], 
      Hue[0.1, 0.6874999999999999, 0.6814070351758792], 
      Hue[0.1, 0.75, 0.6814070351758792], 
      Hue[0.1, 0.8125000000000001, 0.6814070351758792], 
      Hue[0.1, 0.8750000000000001, 0.6814070351758792], 
      Hue[0.1, 0.9375000000000002, 0.6814070351758792], 
      Hue[0.1, 0.0625, 0.68643216080402], 
      Hue[0.1, 0.125, 0.68643216080402], 
      Hue[0.1, 0.1875, 0.68643216080402], 
      Hue[0.1, 0.25, 0.68643216080402], 
      Hue[0.1, 0.3125, 0.68643216080402], 
      Hue[0.1, 0.375, 0.68643216080402], 
      Hue[0.1, 0.4375, 0.68643216080402], 
      Hue[0.1, 0.5, 0.68643216080402], 
      Hue[0.1, 0.5625, 0.68643216080402], 
      Hue[0.1, 0.625, 0.68643216080402], 
      Hue[0.1, 0.6874999999999999, 0.68643216080402], 
      Hue[0.1, 0.75, 0.68643216080402], 
      Hue[0.1, 0.8125000000000001, 0.68643216080402], 
      Hue[0.1, 0.8750000000000001, 0.68643216080402], 
      Hue[0.1, 0.9375000000000002, 0.68643216080402], 
      Hue[0.1, 0.0625, 0.6914572864321606], 
      Hue[0.1, 0.125, 0.6914572864321606], 
      Hue[0.1, 0.1875, 0.6914572864321606], 
      Hue[0.1, 0.25, 0.6914572864321606], 
      Hue[0.1, 0.3125, 0.6914572864321606], 
      Hue[0.1, 0.375, 0.6914572864321606], 
      Hue[0.1, 0.4375, 0.6914572864321606], 
      Hue[0.1, 0.5, 0.6914572864321606], 
      Hue[0.1, 0.5625, 0.6914572864321606], 
      Hue[0.1, 0.625, 0.6914572864321606], 
      Hue[0.1, 0.6874999999999999, 0.6914572864321606], 
      Hue[0.1, 0.75, 0.6914572864321606], 
      Hue[0.1, 0.8125000000000001, 0.6914572864321606], 
      Hue[0.1, 0.8750000000000001, 0.6914572864321606], 
      Hue[0.1, 0.9375000000000002, 0.6914572864321606], 
      Hue[0.1, 0.0625, 0.6964824120603014], 
      Hue[0.1, 0.125, 0.6964824120603014], 
      Hue[0.1, 0.1875, 0.6964824120603014], 
      Hue[0.1, 0.25, 0.6964824120603014], 
      Hue[0.1, 0.3125, 0.6964824120603014], 
      Hue[0.1, 0.375, 0.6964824120603014], 
      Hue[0.1, 0.4375, 0.6964824120603014], 
      Hue[0.1, 0.5, 0.6964824120603014], 
      Hue[0.1, 0.5625, 0.6964824120603014], 
      Hue[0.1, 0.625, 0.6964824120603014], 
      Hue[0.1, 0.6874999999999999, 0.6964824120603014], 
      Hue[0.1, 0.75, 0.6964824120603014], 
      Hue[0.1, 0.8125000000000001, 0.6964824120603014], 
      Hue[0.1, 0.8750000000000001, 0.6964824120603014], 
      Hue[0.1, 0.9375000000000002, 0.6964824120603014], 
      Hue[0.1, 0.0625, 0.7015075376884421], 
      Hue[0.1, 0.125, 0.7015075376884421], 
      Hue[0.1, 0.1875, 0.7015075376884421], 
      Hue[0.1, 0.25, 0.7015075376884421], 
      Hue[0.1, 0.3125, 0.7015075376884421], 
      Hue[0.1, 0.375, 0.7015075376884421], 
      Hue[0.1, 0.4375, 0.7015075376884421], 
      Hue[0.1, 0.5, 0.7015075376884421], 
      Hue[0.1, 0.5625, 0.7015075376884421], 
      Hue[0.1, 0.625, 0.7015075376884421], 
      Hue[0.1, 0.6874999999999999, 0.7015075376884421], 
      Hue[0.1, 0.75, 0.7015075376884421], 
      Hue[0.1, 0.8125000000000001, 0.7015075376884421], 
      Hue[0.1, 0.8750000000000001, 0.7015075376884421], 
      Hue[0.1, 0.9375000000000002, 0.7015075376884421], 
      Hue[0.1, 0.0625, 0.7065326633165827], 
      Hue[0.1, 0.125, 0.7065326633165827], 
      Hue[0.1, 0.1875, 0.7065326633165827], 
      Hue[0.1, 0.25, 0.7065326633165827], 
      Hue[0.1, 0.3125, 0.7065326633165827], 
      Hue[0.1, 0.375, 0.7065326633165827], 
      Hue[0.1, 0.4375, 0.7065326633165827], 
      Hue[0.1, 0.5, 0.7065326633165827], 
      Hue[0.1, 0.5625, 0.7065326633165827], 
      Hue[0.1, 0.625, 0.7065326633165827], 
      Hue[0.1, 0.6874999999999999, 0.7065326633165827], 
      Hue[0.1, 0.75, 0.7065326633165827], 
      Hue[0.1, 0.8125000000000001, 0.7065326633165827], 
      Hue[0.1, 0.8750000000000001, 0.7065326633165827], 
      Hue[0.1, 0.9375000000000002, 0.7065326633165827], 
      Hue[0.1, 0.0625, 0.7115577889447234], 
      Hue[0.1, 0.125, 0.7115577889447234], 
      Hue[0.1, 0.1875, 0.7115577889447234], 
      Hue[0.1, 0.25, 0.7115577889447234], 
      Hue[0.1, 0.3125, 0.7115577889447234], 
      Hue[0.1, 0.375, 0.7115577889447234], 
      Hue[0.1, 0.4375, 0.7115577889447234], 
      Hue[0.1, 0.5, 0.7115577889447234], 
      Hue[0.1, 0.5625, 0.7115577889447234], 
      Hue[0.1, 0.625, 0.7115577889447234], 
      Hue[0.1, 0.6874999999999999, 0.7115577889447234], 
      Hue[0.1, 0.75, 0.7115577889447234], 
      Hue[0.1, 0.8125000000000001, 0.7115577889447234], 
      Hue[0.1, 0.8750000000000001, 0.7115577889447234], 
      Hue[0.1, 0.9375000000000002, 0.7115577889447234], 
      Hue[0.1, 0.0625, 0.7165829145728642], 
      Hue[0.1, 0.125, 0.7165829145728642], 
      Hue[0.1, 0.1875, 0.7165829145728642], 
      Hue[0.1, 0.25, 0.7165829145728642], 
      Hue[0.1, 0.3125, 0.7165829145728642], 
      Hue[0.1, 0.375, 0.7165829145728642], 
      Hue[0.1, 0.4375, 0.7165829145728642], 
      Hue[0.1, 0.5, 0.7165829145728642], 
      Hue[0.1, 0.5625, 0.7165829145728642], 
      Hue[0.1, 0.625, 0.7165829145728642], 
      Hue[0.1, 0.6874999999999999, 0.7165829145728642], 
      Hue[0.1, 0.75, 0.7165829145728642], 
      Hue[0.1, 0.8125000000000001, 0.7165829145728642], 
      Hue[0.1, 0.8750000000000001, 0.7165829145728642], 
      Hue[0.1, 0.9375000000000002, 0.7165829145728642], 
      Hue[0.1, 0.0625, 0.7216080402010048], 
      Hue[0.1, 0.125, 0.7216080402010048], 
      Hue[0.1, 0.1875, 0.7216080402010048], 
      Hue[0.1, 0.25, 0.7216080402010048], 
      Hue[0.1, 0.3125, 0.7216080402010048], 
      Hue[0.1, 0.375, 0.7216080402010048], 
      Hue[0.1, 0.4375, 0.7216080402010048], 
      Hue[0.1, 0.5, 0.7216080402010048], 
      Hue[0.1, 0.5625, 0.7216080402010048], 
      Hue[0.1, 0.625, 0.7216080402010048], 
      Hue[0.1, 0.6874999999999999, 0.7216080402010048], 
      Hue[0.1, 0.75, 0.7216080402010048], 
      Hue[0.1, 0.8125000000000001, 0.7216080402010048], 
      Hue[0.1, 0.8750000000000001, 0.7216080402010048], 
      Hue[0.1, 0.9375000000000002, 0.7216080402010048], 
      Hue[0.1, 0.0625, 0.7266331658291456], 
      Hue[0.1, 0.125, 0.7266331658291456], 
      Hue[0.1, 0.1875, 0.7266331658291456], 
      Hue[0.1, 0.25, 0.7266331658291456], 
      Hue[0.1, 0.3125, 0.7266331658291456], 
      Hue[0.1, 0.375, 0.7266331658291456], 
      Hue[0.1, 0.4375, 0.7266331658291456], 
      Hue[0.1, 0.5, 0.7266331658291456], 
      Hue[0.1, 0.5625, 0.7266331658291456], 
      Hue[0.1, 0.625, 0.7266331658291456], 
      Hue[0.1, 0.6874999999999999, 0.7266331658291456], 
      Hue[0.1, 0.75, 0.7266331658291456], 
      Hue[0.1, 0.8125000000000001, 0.7266331658291456], 
      Hue[0.1, 0.8750000000000001, 0.7266331658291456], 
      Hue[0.1, 0.9375000000000002, 0.7266331658291456], 
      Hue[0.1, 0.0625, 0.7316582914572862], 
      Hue[0.1, 0.125, 0.7316582914572862], 
      Hue[0.1, 0.1875, 0.7316582914572862], 
      Hue[0.1, 0.25, 0.7316582914572862], 
      Hue[0.1, 0.3125, 0.7316582914572862], 
      Hue[0.1, 0.375, 0.7316582914572862], 
      Hue[0.1, 0.4375, 0.7316582914572862], 
      Hue[0.1, 0.5, 0.7316582914572862], 
      Hue[0.1, 0.5625, 0.7316582914572862], 
      Hue[0.1, 0.625, 0.7316582914572862], 
      Hue[0.1, 0.6874999999999999, 0.7316582914572862], 
      Hue[0.1, 0.75, 0.7316582914572862], 
      Hue[0.1, 0.8125000000000001, 0.7316582914572862], 
      Hue[0.1, 0.8750000000000001, 0.7316582914572862], 
      Hue[0.1, 0.9375000000000002, 0.7316582914572862], 
      Hue[0.1, 0.0625, 0.7366834170854268], 
      Hue[0.1, 0.125, 0.7366834170854268], 
      Hue[0.1, 0.1875, 0.7366834170854268], 
      Hue[0.1, 0.25, 0.7366834170854268], 
      Hue[0.1, 0.3125, 0.7366834170854268], 
      Hue[0.1, 0.375, 0.7366834170854268], 
      Hue[0.1, 0.4375, 0.7366834170854268], 
      Hue[0.1, 0.5, 0.7366834170854268], 
      Hue[0.1, 0.5625, 0.7366834170854268], 
      Hue[0.1, 0.625, 0.7366834170854268], 
      Hue[0.1, 0.6874999999999999, 0.7366834170854268], 
      Hue[0.1, 0.75, 0.7366834170854268], 
      Hue[0.1, 0.8125000000000001, 0.7366834170854268], 
      Hue[0.1, 0.8750000000000001, 0.7366834170854268], 
      Hue[0.1, 0.9375000000000002, 0.7366834170854268], 
      Hue[0.1, 0.0625, 0.7417085427135677], 
      Hue[0.1, 0.125, 0.7417085427135677], 
      Hue[0.1, 0.1875, 0.7417085427135677], 
      Hue[0.1, 0.25, 0.7417085427135677], 
      Hue[0.1, 0.3125, 0.7417085427135677], 
      Hue[0.1, 0.375, 0.7417085427135677], 
      Hue[0.1, 0.4375, 0.7417085427135677], 
      Hue[0.1, 0.5, 0.7417085427135677], 
      Hue[0.1, 0.5625, 0.7417085427135677], 
      Hue[0.1, 0.625, 0.7417085427135677], 
      Hue[0.1, 0.6874999999999999, 0.7417085427135677], 
      Hue[0.1, 0.75, 0.7417085427135677], 
      Hue[0.1, 0.8125000000000001, 0.7417085427135677], 
      Hue[0.1, 0.8750000000000001, 0.7417085427135677], 
      Hue[0.1, 0.9375000000000002, 0.7417085427135677], 
      Hue[0.1, 0.0625, 0.7467336683417083], 
      Hue[0.1, 0.125, 0.7467336683417083], 
      Hue[0.1, 0.1875, 0.7467336683417083], 
      Hue[0.1, 0.25, 0.7467336683417083], 
      Hue[0.1, 0.3125, 0.7467336683417083], 
      Hue[0.1, 0.375, 0.7467336683417083], 
      Hue[0.1, 0.4375, 0.7467336683417083], 
      Hue[0.1, 0.5, 0.7467336683417083], 
      Hue[0.1, 0.5625, 0.7467336683417083], 
      Hue[0.1, 0.625, 0.7467336683417083], 
      Hue[0.1, 0.6874999999999999, 0.7467336683417083], 
      Hue[0.1, 0.75, 0.7467336683417083], 
      Hue[0.1, 0.8125000000000001, 0.7467336683417083], 
      Hue[0.1, 0.8750000000000001, 0.7467336683417083], 
      Hue[0.1, 0.9375000000000002, 0.7467336683417083], 
      Hue[0.1, 0.0625, 0.751758793969849], 
      Hue[0.1, 0.125, 0.751758793969849], 
      Hue[0.1, 0.1875, 0.751758793969849], 
      Hue[0.1, 0.25, 0.751758793969849], 
      Hue[0.1, 0.3125, 0.751758793969849], 
      Hue[0.1, 0.375, 0.751758793969849], 
      Hue[0.1, 0.4375, 0.751758793969849], 
      Hue[0.1, 0.5, 0.751758793969849], 
      Hue[0.1, 0.5625, 0.751758793969849], 
      Hue[0.1, 0.625, 0.751758793969849], 
      Hue[0.1, 0.6874999999999999, 0.751758793969849], 
      Hue[0.1, 0.75, 0.751758793969849], 
      Hue[0.1, 0.8125000000000001, 0.751758793969849], 
      Hue[0.1, 0.8750000000000001, 0.751758793969849], 
      Hue[0.1, 0.9375000000000002, 0.751758793969849], 
      Hue[0.1, 0.0625, 0.7567839195979897], 
      Hue[0.1, 0.125, 0.7567839195979897], 
      Hue[0.1, 0.1875, 0.7567839195979897], 
      Hue[0.1, 0.25, 0.7567839195979897], 
      Hue[0.1, 0.3125, 0.7567839195979897], 
      Hue[0.1, 0.375, 0.7567839195979897], 
      Hue[0.1, 0.4375, 0.7567839195979897], 
      Hue[0.1, 0.5, 0.7567839195979897], 
      Hue[0.1, 0.5625, 0.7567839195979897], 
      Hue[0.1, 0.625, 0.7567839195979897], 
      Hue[0.1, 0.6874999999999999, 0.7567839195979897], 
      Hue[0.1, 0.75, 0.7567839195979897], 
      Hue[0.1, 0.8125000000000001, 0.7567839195979897], 
      Hue[0.1, 0.8750000000000001, 0.7567839195979897], 
      Hue[0.1, 0.9375000000000002, 0.7567839195979897], 
      Hue[0.1, 0.0625, 0.7618090452261304], 
      Hue[0.1, 0.125, 0.7618090452261304], 
      Hue[0.1, 0.1875, 0.7618090452261304], 
      Hue[0.1, 0.25, 0.7618090452261304], 
      Hue[0.1, 0.3125, 0.7618090452261304], 
      Hue[0.1, 0.375, 0.7618090452261304], 
      Hue[0.1, 0.4375, 0.7618090452261304], 
      Hue[0.1, 0.5, 0.7618090452261304], 
      Hue[0.1, 0.5625, 0.7618090452261304], 
      Hue[0.1, 0.625, 0.7618090452261304], 
      Hue[0.1, 0.6874999999999999, 0.7618090452261304], 
      Hue[0.1, 0.75, 0.7618090452261304], 
      Hue[0.1, 0.8125000000000001, 0.7618090452261304], 
      Hue[0.1, 0.8750000000000001, 0.7618090452261304], 
      Hue[0.1, 0.9375000000000002, 0.7618090452261304], 
      Hue[0.1, 0.0625, 0.7668341708542711], 
      Hue[0.1, 0.125, 0.7668341708542711], 
      Hue[0.1, 0.1875, 0.7668341708542711], 
      Hue[0.1, 0.25, 0.7668341708542711], 
      Hue[0.1, 0.3125, 0.7668341708542711], 
      Hue[0.1, 0.375, 0.7668341708542711], 
      Hue[0.1, 0.4375, 0.7668341708542711], 
      Hue[0.1, 0.5, 0.7668341708542711], 
      Hue[0.1, 0.5625, 0.7668341708542711], 
      Hue[0.1, 0.625, 0.7668341708542711], 
      Hue[0.1, 0.6874999999999999, 0.7668341708542711], 
      Hue[0.1, 0.75, 0.7668341708542711], 
      Hue[0.1, 0.8125000000000001, 0.7668341708542711], 
      Hue[0.1, 0.8750000000000001, 0.7668341708542711], 
      Hue[0.1, 0.9375000000000002, 0.7668341708542711], 
      Hue[0.1, 0.0625, 0.7718592964824118], 
      Hue[0.1, 0.125, 0.7718592964824118], 
      Hue[0.1, 0.1875, 0.7718592964824118], 
      Hue[0.1, 0.25, 0.7718592964824118], 
      Hue[0.1, 0.3125, 0.7718592964824118], 
      Hue[0.1, 0.375, 0.7718592964824118], 
      Hue[0.1, 0.4375, 0.7718592964824118], 
      Hue[0.1, 0.5, 0.7718592964824118], 
      Hue[0.1, 0.5625, 0.7718592964824118], 
      Hue[0.1, 0.625, 0.7718592964824118], 
      Hue[0.1, 0.6874999999999999, 0.7718592964824118], 
      Hue[0.1, 0.75, 0.7718592964824118], 
      Hue[0.1, 0.8125000000000001, 0.7718592964824118], 
      Hue[0.1, 0.8750000000000001, 0.7718592964824118], 
      Hue[0.1, 0.9375000000000002, 0.7718592964824118], 
      Hue[0.1, 0.0625, 0.7768844221105524], 
      Hue[0.1, 0.125, 0.7768844221105524], 
      Hue[0.1, 0.1875, 0.7768844221105524], 
      Hue[0.1, 0.25, 0.7768844221105524], 
      Hue[0.1, 0.3125, 0.7768844221105524], 
      Hue[0.1, 0.375, 0.7768844221105524], 
      Hue[0.1, 0.4375, 0.7768844221105524], 
      Hue[0.1, 0.5, 0.7768844221105524], 
      Hue[0.1, 0.5625, 0.7768844221105524], 
      Hue[0.1, 0.625, 0.7768844221105524], 
      Hue[0.1, 0.6874999999999999, 0.7768844221105524], 
      Hue[0.1, 0.75, 0.7768844221105524], 
      Hue[0.1, 0.8125000000000001, 0.7768844221105524], 
      Hue[0.1, 0.8750000000000001, 0.7768844221105524], 
      Hue[0.1, 0.9375000000000002, 0.7768844221105524], 
      Hue[0.1, 0.0625, 0.7819095477386933], 
      Hue[0.1, 0.125, 0.7819095477386933], 
      Hue[0.1, 0.1875, 0.7819095477386933], 
      Hue[0.1, 0.25, 0.7819095477386933], 
      Hue[0.1, 0.3125, 0.7819095477386933], 
      Hue[0.1, 0.375, 0.7819095477386933], 
      Hue[0.1, 0.4375, 0.7819095477386933], 
      Hue[0.1, 0.5, 0.7819095477386933], 
      Hue[0.1, 0.5625, 0.7819095477386933], 
      Hue[0.1, 0.625, 0.7819095477386933], 
      Hue[0.1, 0.6874999999999999, 0.7819095477386933], 
      Hue[0.1, 0.75, 0.7819095477386933], 
      Hue[0.1, 0.8125000000000001, 0.7819095477386933], 
      Hue[0.1, 0.8750000000000001, 0.7819095477386933], 
      Hue[0.1, 0.9375000000000002, 0.7819095477386933], 
      Hue[0.1, 0.0625, 0.7869346733668339], 
      Hue[0.1, 0.125, 0.7869346733668339], 
      Hue[0.1, 0.1875, 0.7869346733668339], 
      Hue[0.1, 0.25, 0.7869346733668339], 
      Hue[0.1, 0.3125, 0.7869346733668339], 
      Hue[0.1, 0.375, 0.7869346733668339], 
      Hue[0.1, 0.4375, 0.7869346733668339], 
      Hue[0.1, 0.5, 0.7869346733668339], 
      Hue[0.1, 0.5625, 0.7869346733668339], 
      Hue[0.1, 0.625, 0.7869346733668339], 
      Hue[0.1, 0.6874999999999999, 0.7869346733668339], 
      Hue[0.1, 0.75, 0.7869346733668339], 
      Hue[0.1, 0.8125000000000001, 0.7869346733668339], 
      Hue[0.1, 0.8750000000000001, 0.7869346733668339], 
      Hue[0.1, 0.9375000000000002, 0.7869346733668339], 
      Hue[0.1, 0.0625, 0.7919597989949746], 
      Hue[0.1, 0.125, 0.7919597989949746], 
      Hue[0.1, 0.1875, 0.7919597989949746], 
      Hue[0.1, 0.25, 0.7919597989949746], 
      Hue[0.1, 0.3125, 0.7919597989949746], 
      Hue[0.1, 0.375, 0.7919597989949746], 
      Hue[0.1, 0.4375, 0.7919597989949746], 
      Hue[0.1, 0.5, 0.7919597989949746], 
      Hue[0.1, 0.5625, 0.7919597989949746], 
      Hue[0.1, 0.625, 0.7919597989949746], 
      Hue[0.1, 0.6874999999999999, 0.7919597989949746], 
      Hue[0.1, 0.75, 0.7919597989949746], 
      Hue[0.1, 0.8125000000000001, 0.7919597989949746], 
      Hue[0.1, 0.8750000000000001, 0.7919597989949746], 
      Hue[0.1, 0.9375000000000002, 0.7919597989949746], 
      Hue[0.1, 0.0625, 0.7969849246231153], 
      Hue[0.1, 0.125, 0.7969849246231153], 
      Hue[0.1, 0.1875, 0.7969849246231153], 
      Hue[0.1, 0.25, 0.7969849246231153], 
      Hue[0.1, 0.3125, 0.7969849246231153], 
      Hue[0.1, 0.375, 0.7969849246231153], 
      Hue[0.1, 0.4375, 0.7969849246231153], 
      Hue[0.1, 0.5, 0.7969849246231153], 
      Hue[0.1, 0.5625, 0.7969849246231153], 
      Hue[0.1, 0.625, 0.7969849246231153], 
      Hue[0.1, 0.6874999999999999, 0.7969849246231153], 
      Hue[0.1, 0.75, 0.7969849246231153], 
      Hue[0.1, 0.8125000000000001, 0.7969849246231153], 
      Hue[0.1, 0.8750000000000001, 0.7969849246231153], 
      Hue[0.1, 0.9375000000000002, 0.7969849246231153], 
      Hue[0.1, 0.0625, 0.8020100502512559], 
      Hue[0.1, 0.125, 0.8020100502512559], 
      Hue[0.1, 0.1875, 0.8020100502512559], 
      Hue[0.1, 0.25, 0.8020100502512559], 
      Hue[0.1, 0.3125, 0.8020100502512559], 
      Hue[0.1, 0.375, 0.8020100502512559], 
      Hue[0.1, 0.4375, 0.8020100502512559], 
      Hue[0.1, 0.5, 0.8020100502512559], 
      Hue[0.1, 0.5625, 0.8020100502512559], 
      Hue[0.1, 0.625, 0.8020100502512559], 
      Hue[0.1, 0.6874999999999999, 0.8020100502512559], 
      Hue[0.1, 0.75, 0.8020100502512559], 
      Hue[0.1, 0.8125000000000001, 0.8020100502512559], 
      Hue[0.1, 0.8750000000000001, 0.8020100502512559], 
      Hue[0.1, 0.9375000000000002, 0.8020100502512559], 
      Hue[0.1, 0.0625, 0.8070351758793967], 
      Hue[0.1, 0.125, 0.8070351758793967], 
      Hue[0.1, 0.1875, 0.8070351758793967], 
      Hue[0.1, 0.25, 0.8070351758793967], 
      Hue[0.1, 0.3125, 0.8070351758793967], 
      Hue[0.1, 0.375, 0.8070351758793967], 
      Hue[0.1, 0.4375, 0.8070351758793967], 
      Hue[0.1, 0.5, 0.8070351758793967], 
      Hue[0.1, 0.5625, 0.8070351758793967], 
      Hue[0.1, 0.625, 0.8070351758793967], 
      Hue[0.1, 0.6874999999999999, 0.8070351758793967], 
      Hue[0.1, 0.75, 0.8070351758793967], 
      Hue[0.1, 0.8125000000000001, 0.8070351758793967], 
      Hue[0.1, 0.8750000000000001, 0.8070351758793967], 
      Hue[0.1, 0.9375000000000002, 0.8070351758793967], 
      Hue[0.1, 0.0625, 0.8120603015075374], 
      Hue[0.1, 0.125, 0.8120603015075374], 
      Hue[0.1, 0.1875, 0.8120603015075374], 
      Hue[0.1, 0.25, 0.8120603015075374], 
      Hue[0.1, 0.3125, 0.8120603015075374], 
      Hue[0.1, 0.375, 0.8120603015075374], 
      Hue[0.1, 0.4375, 0.8120603015075374], 
      Hue[0.1, 0.5, 0.8120603015075374], 
      Hue[0.1, 0.5625, 0.8120603015075374], 
      Hue[0.1, 0.625, 0.8120603015075374], 
      Hue[0.1, 0.6874999999999999, 0.8120603015075374], 
      Hue[0.1, 0.75, 0.8120603015075374], 
      Hue[0.1, 0.8125000000000001, 0.8120603015075374], 
      Hue[0.1, 0.8750000000000001, 0.8120603015075374], 
      Hue[0.1, 0.9375000000000002, 0.8120603015075374], 
      Hue[0.1, 0.0625, 0.817085427135678], 
      Hue[0.1, 0.125, 0.817085427135678], 
      Hue[0.1, 0.1875, 0.817085427135678], 
      Hue[0.1, 0.25, 0.817085427135678], 
      Hue[0.1, 0.3125, 0.817085427135678], 
      Hue[0.1, 0.375, 0.817085427135678], 
      Hue[0.1, 0.4375, 0.817085427135678], 
      Hue[0.1, 0.5, 0.817085427135678], 
      Hue[0.1, 0.5625, 0.817085427135678], 
      Hue[0.1, 0.625, 0.817085427135678], 
      Hue[0.1, 0.6874999999999999, 0.817085427135678], 
      Hue[0.1, 0.75, 0.817085427135678], 
      Hue[0.1, 0.8125000000000001, 0.817085427135678], 
      Hue[0.1, 0.8750000000000001, 0.817085427135678], 
      Hue[0.1, 0.9375000000000002, 0.817085427135678], 
      Hue[0.1, 0.0625, 0.8221105527638188], 
      Hue[0.1, 0.125, 0.8221105527638188], 
      Hue[0.1, 0.1875, 0.8221105527638188], 
      Hue[0.1, 0.25, 0.8221105527638188], 
      Hue[0.1, 0.3125, 0.8221105527638188], 
      Hue[0.1, 0.375, 0.8221105527638188], 
      Hue[0.1, 0.4375, 0.8221105527638188], 
      Hue[0.1, 0.5, 0.8221105527638188], 
      Hue[0.1, 0.5625, 0.8221105527638188], 
      Hue[0.1, 0.625, 0.8221105527638188], 
      Hue[0.1, 0.6874999999999999, 0.8221105527638188], 
      Hue[0.1, 0.75, 0.8221105527638188], 
      Hue[0.1, 0.8125000000000001, 0.8221105527638188], 
      Hue[0.1, 0.8750000000000001, 0.8221105527638188], 
      Hue[0.1, 0.9375000000000002, 0.8221105527638188], 
      Hue[0.1, 0.0625, 0.8271356783919595], 
      Hue[0.1, 0.125, 0.8271356783919595], 
      Hue[0.1, 0.1875, 0.8271356783919595], 
      Hue[0.1, 0.25, 0.8271356783919595], 
      Hue[0.1, 0.3125, 0.8271356783919595], 
      Hue[0.1, 0.375, 0.8271356783919595], 
      Hue[0.1, 0.4375, 0.8271356783919595], 
      Hue[0.1, 0.5, 0.8271356783919595], 
      Hue[0.1, 0.5625, 0.8271356783919595], 
      Hue[0.1, 0.625, 0.8271356783919595], 
      Hue[0.1, 0.6874999999999999, 0.8271356783919595], 
      Hue[0.1, 0.75, 0.8271356783919595], 
      Hue[0.1, 0.8125000000000001, 0.8271356783919595], 
      Hue[0.1, 0.8750000000000001, 0.8271356783919595], 
      Hue[0.1, 0.9375000000000002, 0.8271356783919595], 
      Hue[0.1, 0.0625, 0.8321608040201002], 
      Hue[0.1, 0.125, 0.8321608040201002], 
      Hue[0.1, 0.1875, 0.8321608040201002], 
      Hue[0.1, 0.25, 0.8321608040201002], 
      Hue[0.1, 0.3125, 0.8321608040201002], 
      Hue[0.1, 0.375, 0.8321608040201002], 
      Hue[0.1, 0.4375, 0.8321608040201002], 
      Hue[0.1, 0.5, 0.8321608040201002], 
      Hue[0.1, 0.5625, 0.8321608040201002], 
      Hue[0.1, 0.625, 0.8321608040201002], 
      Hue[0.1, 0.6874999999999999, 0.8321608040201002], 
      Hue[0.1, 0.75, 0.8321608040201002], 
      Hue[0.1, 0.8125000000000001, 0.8321608040201002], 
      Hue[0.1, 0.8750000000000001, 0.8321608040201002], 
      Hue[0.1, 0.9375000000000002, 0.8321608040201002], 
      Hue[0.1, 0.0625, 0.8371859296482409], 
      Hue[0.1, 0.125, 0.8371859296482409], 
      Hue[0.1, 0.1875, 0.8371859296482409], 
      Hue[0.1, 0.25, 0.8371859296482409], 
      Hue[0.1, 0.3125, 0.8371859296482409], 
      Hue[0.1, 0.375, 0.8371859296482409], 
      Hue[0.1, 0.4375, 0.8371859296482409], 
      Hue[0.1, 0.5, 0.8371859296482409], 
      Hue[0.1, 0.5625, 0.8371859296482409], 
      Hue[0.1, 0.625, 0.8371859296482409], 
      Hue[0.1, 0.6874999999999999, 0.8371859296482409], 
      Hue[0.1, 0.75, 0.8371859296482409], 
      Hue[0.1, 0.8125000000000001, 0.8371859296482409], 
      Hue[0.1, 0.8750000000000001, 0.8371859296482409], 
      Hue[0.1, 0.9375000000000002, 0.8371859296482409], 
      Hue[0.1, 0.0625, 0.8422110552763815], 
      Hue[0.1, 0.125, 0.8422110552763815], 
      Hue[0.1, 0.1875, 0.8422110552763815], 
      Hue[0.1, 0.25, 0.8422110552763815], 
      Hue[0.1, 0.3125, 0.8422110552763815], 
      Hue[0.1, 0.375, 0.8422110552763815], 
      Hue[0.1, 0.4375, 0.8422110552763815], 
      Hue[0.1, 0.5, 0.8422110552763815], 
      Hue[0.1, 0.5625, 0.8422110552763815], 
      Hue[0.1, 0.625, 0.8422110552763815], 
      Hue[0.1, 0.6874999999999999, 0.8422110552763815], 
      Hue[0.1, 0.75, 0.8422110552763815], 
      Hue[0.1, 0.8125000000000001, 0.8422110552763815], 
      Hue[0.1, 0.8750000000000001, 0.8422110552763815], 
      Hue[0.1, 0.9375000000000002, 0.8422110552763815], 
      Hue[0.1, 0.0625, 0.8472361809045222], 
      Hue[0.1, 0.125, 0.8472361809045222], 
      Hue[0.1, 0.1875, 0.8472361809045222], 
      Hue[0.1, 0.25, 0.8472361809045222], 
      Hue[0.1, 0.3125, 0.8472361809045222], 
      Hue[0.1, 0.375, 0.8472361809045222], 
      Hue[0.1, 0.4375, 0.8472361809045222], 
      Hue[0.1, 0.5, 0.8472361809045222], 
      Hue[0.1, 0.5625, 0.8472361809045222], 
      Hue[0.1, 0.625, 0.8472361809045222], 
      Hue[0.1, 0.6874999999999999, 0.8472361809045222], 
      Hue[0.1, 0.75, 0.8472361809045222], 
      Hue[0.1, 0.8125000000000001, 0.8472361809045222], 
      Hue[0.1, 0.8750000000000001, 0.8472361809045222], 
      Hue[0.1, 0.9375000000000002, 0.8472361809045222], 
      Hue[0.1, 0.0625, 0.852261306532663], 
      Hue[0.1, 0.125, 0.852261306532663], 
      Hue[0.1, 0.1875, 0.852261306532663], 
      Hue[0.1, 0.25, 0.852261306532663], 
      Hue[0.1, 0.3125, 0.852261306532663], 
      Hue[0.1, 0.375, 0.852261306532663], 
      Hue[0.1, 0.4375, 0.852261306532663], 
      Hue[0.1, 0.5, 0.852261306532663], 
      Hue[0.1, 0.5625, 0.852261306532663], 
      Hue[0.1, 0.625, 0.852261306532663], 
      Hue[0.1, 0.6874999999999999, 0.852261306532663], 
      Hue[0.1, 0.75, 0.852261306532663], 
      Hue[0.1, 0.8125000000000001, 0.852261306532663], 
      Hue[0.1, 0.8750000000000001, 0.852261306532663], 
      Hue[0.1, 0.9375000000000002, 0.852261306532663], 
      Hue[0.1, 0.0625, 0.8572864321608036], 
      Hue[0.1, 0.125, 0.8572864321608036], 
      Hue[0.1, 0.1875, 0.8572864321608036], 
      Hue[0.1, 0.25, 0.8572864321608036], 
      Hue[0.1, 0.3125, 0.8572864321608036], 
      Hue[0.1, 0.375, 0.8572864321608036], 
      Hue[0.1, 0.4375, 0.8572864321608036], 
      Hue[0.1, 0.5, 0.8572864321608036], 
      Hue[0.1, 0.5625, 0.8572864321608036], 
      Hue[0.1, 0.625, 0.8572864321608036], 
      Hue[0.1, 0.6874999999999999, 0.8572864321608036], 
      Hue[0.1, 0.75, 0.8572864321608036], 
      Hue[0.1, 0.8125000000000001, 0.8572864321608036], 
      Hue[0.1, 0.8750000000000001, 0.8572864321608036], 
      Hue[0.1, 0.9375000000000002, 0.8572864321608036], 
      Hue[0.1, 0.0625, 0.8623115577889444], 
      Hue[0.1, 0.125, 0.8623115577889444], 
      Hue[0.1, 0.1875, 0.8623115577889444], 
      Hue[0.1, 0.25, 0.8623115577889444], 
      Hue[0.1, 0.3125, 0.8623115577889444], 
      Hue[0.1, 0.375, 0.8623115577889444], 
      Hue[0.1, 0.4375, 0.8623115577889444], 
      Hue[0.1, 0.5, 0.8623115577889444], 
      Hue[0.1, 0.5625, 0.8623115577889444], 
      Hue[0.1, 0.625, 0.8623115577889444], 
      Hue[0.1, 0.6874999999999999, 0.8623115577889444], 
      Hue[0.1, 0.75, 0.8623115577889444], 
      Hue[0.1, 0.8125000000000001, 0.8623115577889444], 
      Hue[0.1, 0.8750000000000001, 0.8623115577889444], 
      Hue[0.1, 0.9375000000000002, 0.8623115577889444], 
      Hue[0.1, 0.0625, 0.867336683417085], 
      Hue[0.1, 0.125, 0.867336683417085], 
      Hue[0.1, 0.1875, 0.867336683417085], 
      Hue[0.1, 0.25, 0.867336683417085], 
      Hue[0.1, 0.3125, 0.867336683417085], 
      Hue[0.1, 0.375, 0.867336683417085], 
      Hue[0.1, 0.4375, 0.867336683417085], 
      Hue[0.1, 0.5, 0.867336683417085], 
      Hue[0.1, 0.5625, 0.867336683417085], 
      Hue[0.1, 0.625, 0.867336683417085], 
      Hue[0.1, 0.6874999999999999, 0.867336683417085], 
      Hue[0.1, 0.75, 0.867336683417085], 
      Hue[0.1, 0.8125000000000001, 0.867336683417085], 
      Hue[0.1, 0.8750000000000001, 0.867336683417085], 
      Hue[0.1, 0.9375000000000002, 0.867336683417085], 
      Hue[0.1, 0.0625, 0.8723618090452258], 
      Hue[0.1, 0.125, 0.8723618090452258], 
      Hue[0.1, 0.1875, 0.8723618090452258], 
      Hue[0.1, 0.25, 0.8723618090452258], 
      Hue[0.1, 0.3125, 0.8723618090452258], 
      Hue[0.1, 0.375, 0.8723618090452258], 
      Hue[0.1, 0.4375, 0.8723618090452258], 
      Hue[0.1, 0.5, 0.8723618090452258], 
      Hue[0.1, 0.5625, 0.8723618090452258], 
      Hue[0.1, 0.625, 0.8723618090452258], 
      Hue[0.1, 0.6874999999999999, 0.8723618090452258], 
      Hue[0.1, 0.75, 0.8723618090452258], 
      Hue[0.1, 0.8125000000000001, 0.8723618090452258], 
      Hue[0.1, 0.8750000000000001, 0.8723618090452258], 
      Hue[0.1, 0.9375000000000002, 0.8723618090452258], 
      Hue[0.1, 0.0625, 0.8773869346733665], 
      Hue[0.1, 0.125, 0.8773869346733665], 
      Hue[0.1, 0.1875, 0.8773869346733665], 
      Hue[0.1, 0.25, 0.8773869346733665], 
      Hue[0.1, 0.3125, 0.8773869346733665], 
      Hue[0.1, 0.375, 0.8773869346733665], 
      Hue[0.1, 0.4375, 0.8773869346733665], 
      Hue[0.1, 0.5, 0.8773869346733665], 
      Hue[0.1, 0.5625, 0.8773869346733665], 
      Hue[0.1, 0.625, 0.8773869346733665], 
      Hue[0.1, 0.6874999999999999, 0.8773869346733665], 
      Hue[0.1, 0.75, 0.8773869346733665], 
      Hue[0.1, 0.8125000000000001, 0.8773869346733665], 
      Hue[0.1, 0.8750000000000001, 0.8773869346733665], 
      Hue[0.1, 0.9375000000000002, 0.8773869346733665], 
      Hue[0.1, 0.0625, 0.8824120603015071], 
      Hue[0.1, 0.125, 0.8824120603015071], 
      Hue[0.1, 0.1875, 0.8824120603015071], 
      Hue[0.1, 0.25, 0.8824120603015071], 
      Hue[0.1, 0.3125, 0.8824120603015071], 
      Hue[0.1, 0.375, 0.8824120603015071], 
      Hue[0.1, 0.4375, 0.8824120603015071], 
      Hue[0.1, 0.5, 0.8824120603015071], 
      Hue[0.1, 0.5625, 0.8824120603015071], 
      Hue[0.1, 0.625, 0.8824120603015071], 
      Hue[0.1, 0.6874999999999999, 0.8824120603015071], 
      Hue[0.1, 0.75, 0.8824120603015071], 
      Hue[0.1, 0.8125000000000001, 0.8824120603015071], 
      Hue[0.1, 0.8750000000000001, 0.8824120603015071], 
      Hue[0.1, 0.9375000000000002, 0.8824120603015071], 
      Hue[0.1, 0.0625, 0.8874371859296478], 
      Hue[0.1, 0.125, 0.8874371859296478], 
      Hue[0.1, 0.1875, 0.8874371859296478], 
      Hue[0.1, 0.25, 0.8874371859296478], 
      Hue[0.1, 0.3125, 0.8874371859296478], 
      Hue[0.1, 0.375, 0.8874371859296478], 
      Hue[0.1, 0.4375, 0.8874371859296478], 
      Hue[0.1, 0.5, 0.8874371859296478], 
      Hue[0.1, 0.5625, 0.8874371859296478], 
      Hue[0.1, 0.625, 0.8874371859296478], 
      Hue[0.1, 0.6874999999999999, 0.8874371859296478], 
      Hue[0.1, 0.75, 0.8874371859296478], 
      Hue[0.1, 0.8125000000000001, 0.8874371859296478], 
      Hue[0.1, 0.8750000000000001, 0.8874371859296478], 
      Hue[0.1, 0.9375000000000002, 0.8874371859296478], 
      Hue[0.1, 0.0625, 0.8924623115577885], 
      Hue[0.1, 0.125, 0.8924623115577885], 
      Hue[0.1, 0.1875, 0.8924623115577885], 
      Hue[0.1, 0.25, 0.8924623115577885], 
      Hue[0.1, 0.3125, 0.8924623115577885], 
      Hue[0.1, 0.375, 0.8924623115577885], 
      Hue[0.1, 0.4375, 0.8924623115577885], 
      Hue[0.1, 0.5, 0.8924623115577885], 
      Hue[0.1, 0.5625, 0.8924623115577885], 
      Hue[0.1, 0.625, 0.8924623115577885], 
      Hue[0.1, 0.6874999999999999, 0.8924623115577885], 
      Hue[0.1, 0.75, 0.8924623115577885], 
      Hue[0.1, 0.8125000000000001, 0.8924623115577885], 
      Hue[0.1, 0.8750000000000001, 0.8924623115577885], 
      Hue[0.1, 0.9375000000000002, 0.8924623115577885], 
      Hue[0.1, 0.0625, 0.8974874371859292], 
      Hue[0.1, 0.125, 0.8974874371859292], 
      Hue[0.1, 0.1875, 0.8974874371859292], 
      Hue[0.1, 0.25, 0.8974874371859292], 
      Hue[0.1, 0.3125, 0.8974874371859292], 
      Hue[0.1, 0.375, 0.8974874371859292], 
      Hue[0.1, 0.4375, 0.8974874371859292], 
      Hue[0.1, 0.5, 0.8974874371859292], 
      Hue[0.1, 0.5625, 0.8974874371859292], 
      Hue[0.1, 0.625, 0.8974874371859292], 
      Hue[0.1, 0.6874999999999999, 0.8974874371859292], 
      Hue[0.1, 0.75, 0.8974874371859292], 
      Hue[0.1, 0.8125000000000001, 0.8974874371859292], 
      Hue[0.1, 0.8750000000000001, 0.8974874371859292], 
      Hue[0.1, 0.9375000000000002, 0.8974874371859292], 
      Hue[0.1, 0.0625, 0.9025125628140699], 
      Hue[0.1, 0.125, 0.9025125628140699], 
      Hue[0.1, 0.1875, 0.9025125628140699], 
      Hue[0.1, 0.25, 0.9025125628140699], 
      Hue[0.1, 0.3125, 0.9025125628140699], 
      Hue[0.1, 0.375, 0.9025125628140699], 
      Hue[0.1, 0.4375, 0.9025125628140699], 
      Hue[0.1, 0.5, 0.9025125628140699], 
      Hue[0.1, 0.5625, 0.9025125628140699], 
      Hue[0.1, 0.625, 0.9025125628140699], 
      Hue[0.1, 0.6874999999999999, 0.9025125628140699], 
      Hue[0.1, 0.75, 0.9025125628140699], 
      Hue[0.1, 0.8125000000000001, 0.9025125628140699], 
      Hue[0.1, 0.8750000000000001, 0.9025125628140699], 
      Hue[0.1, 0.9375000000000002, 0.9025125628140699], 
      Hue[0.1, 0.0625, 0.9075376884422106], 
      Hue[0.1, 0.125, 0.9075376884422106], 
      Hue[0.1, 0.1875, 0.9075376884422106], 
      Hue[0.1, 0.25, 0.9075376884422106], 
      Hue[0.1, 0.3125, 0.9075376884422106], 
      Hue[0.1, 0.375, 0.9075376884422106], 
      Hue[0.1, 0.4375, 0.9075376884422106], 
      Hue[0.1, 0.5, 0.9075376884422106], 
      Hue[0.1, 0.5625, 0.9075376884422106], 
      Hue[0.1, 0.625, 0.9075376884422106], 
      Hue[0.1, 0.6874999999999999, 0.9075376884422106], 
      Hue[0.1, 0.75, 0.9075376884422106], 
      Hue[0.1, 0.8125000000000001, 0.9075376884422106], 
      Hue[0.1, 0.8750000000000001, 0.9075376884422106], 
      Hue[0.1, 0.9375000000000002, 0.9075376884422106], 
      Hue[0.1, 0.0625, 0.9125628140703513], 
      Hue[0.1, 0.125, 0.9125628140703513], 
      Hue[0.1, 0.1875, 0.9125628140703513], 
      Hue[0.1, 0.25, 0.9125628140703513], 
      Hue[0.1, 0.3125, 0.9125628140703513], 
      Hue[0.1, 0.375, 0.9125628140703513], 
      Hue[0.1, 0.4375, 0.9125628140703513], 
      Hue[0.1, 0.5, 0.9125628140703513], 
      Hue[0.1, 0.5625, 0.9125628140703513], 
      Hue[0.1, 0.625, 0.9125628140703513], 
      Hue[0.1, 0.6874999999999999, 0.9125628140703513], 
      Hue[0.1, 0.75, 0.9125628140703513], 
      Hue[0.1, 0.8125000000000001, 0.9125628140703513], 
      Hue[0.1, 0.8750000000000001, 0.9125628140703513], 
      Hue[0.1, 0.9375000000000002, 0.9125628140703513], 
      Hue[0.1, 0.0625, 0.9175879396984921], 
      Hue[0.1, 0.125, 0.9175879396984921], 
      Hue[0.1, 0.1875, 0.9175879396984921], 
      Hue[0.1, 0.25, 0.9175879396984921], 
      Hue[0.1, 0.3125, 0.9175879396984921], 
      Hue[0.1, 0.375, 0.9175879396984921], 
      Hue[0.1, 0.4375, 0.9175879396984921], 
      Hue[0.1, 0.5, 0.9175879396984921], 
      Hue[0.1, 0.5625, 0.9175879396984921], 
      Hue[0.1, 0.625, 0.9175879396984921], 
      Hue[0.1, 0.6874999999999999, 0.9175879396984921], 
      Hue[0.1, 0.75, 0.9175879396984921], 
      Hue[0.1, 0.8125000000000001, 0.9175879396984921], 
      Hue[0.1, 0.8750000000000001, 0.9175879396984921], 
      Hue[0.1, 0.9375000000000002, 0.9175879396984921], 
      Hue[0.1, 0.0625, 0.9226130653266327], 
      Hue[0.1, 0.125, 0.9226130653266327], 
      Hue[0.1, 0.1875, 0.9226130653266327], 
      Hue[0.1, 0.25, 0.9226130653266327], 
      Hue[0.1, 0.3125, 0.9226130653266327], 
      Hue[0.1, 0.375, 0.9226130653266327], 
      Hue[0.1, 0.4375, 0.9226130653266327], 
      Hue[0.1, 0.5, 0.9226130653266327], 
      Hue[0.1, 0.5625, 0.9226130653266327], 
      Hue[0.1, 0.625, 0.9226130653266327], 
      Hue[0.1, 0.6874999999999999, 0.9226130653266327], 
      Hue[0.1, 0.75, 0.9226130653266327], 
      Hue[0.1, 0.8125000000000001, 0.9226130653266327], 
      Hue[0.1, 0.8750000000000001, 0.9226130653266327], 
      Hue[0.1, 0.9375000000000002, 0.9226130653266327], 
      Hue[0.1, 0.0625, 0.9276381909547734], 
      Hue[0.1, 0.125, 0.9276381909547734], 
      Hue[0.1, 0.1875, 0.9276381909547734], 
      Hue[0.1, 0.25, 0.9276381909547734], 
      Hue[0.1, 0.3125, 0.9276381909547734], 
      Hue[0.1, 0.375, 0.9276381909547734], 
      Hue[0.1, 0.4375, 0.9276381909547734], 
      Hue[0.1, 0.5, 0.9276381909547734], 
      Hue[0.1, 0.5625, 0.9276381909547734], 
      Hue[0.1, 0.625, 0.9276381909547734], 
      Hue[0.1, 0.6874999999999999, 0.9276381909547734], 
      Hue[0.1, 0.75, 0.9276381909547734], 
      Hue[0.1, 0.8125000000000001, 0.9276381909547734], 
      Hue[0.1, 0.8750000000000001, 0.9276381909547734], 
      Hue[0.1, 0.9375000000000002, 0.9276381909547734], 
      Hue[0.1, 0.0625, 0.9326633165829141], 
      Hue[0.1, 0.125, 0.9326633165829141], 
      Hue[0.1, 0.1875, 0.9326633165829141], 
      Hue[0.1, 0.25, 0.9326633165829141], 
      Hue[0.1, 0.3125, 0.9326633165829141], 
      Hue[0.1, 0.375, 0.9326633165829141], 
      Hue[0.1, 0.4375, 0.9326633165829141], 
      Hue[0.1, 0.5, 0.9326633165829141], 
      Hue[0.1, 0.5625, 0.9326633165829141], 
      Hue[0.1, 0.625, 0.9326633165829141], 
      Hue[0.1, 0.6874999999999999, 0.9326633165829141], 
      Hue[0.1, 0.75, 0.9326633165829141], 
      Hue[0.1, 0.8125000000000001, 0.9326633165829141], 
      Hue[0.1, 0.8750000000000001, 0.9326633165829141], 
      Hue[0.1, 0.9375000000000002, 0.9326633165829141], 
      Hue[0.1, 0.0625, 0.9376884422110549], 
      Hue[0.1, 0.125, 0.9376884422110549], 
      Hue[0.1, 0.1875, 0.9376884422110549], 
      Hue[0.1, 0.25, 0.9376884422110549], 
      Hue[0.1, 0.3125, 0.9376884422110549], 
      Hue[0.1, 0.375, 0.9376884422110549], 
      Hue[0.1, 0.4375, 0.9376884422110549], 
      Hue[0.1, 0.5, 0.9376884422110549], 
      Hue[0.1, 0.5625, 0.9376884422110549], 
      Hue[0.1, 0.625, 0.9376884422110549], 
      Hue[0.1, 0.6874999999999999, 0.9376884422110549], 
      Hue[0.1, 0.75, 0.9376884422110549], 
      Hue[0.1, 0.8125000000000001, 0.9376884422110549], 
      Hue[0.1, 0.8750000000000001, 0.9376884422110549], 
      Hue[0.1, 0.9375000000000002, 0.9376884422110549], 
      Hue[0.1, 0.0625, 0.9427135678391955], 
      Hue[0.1, 0.125, 0.9427135678391955], 
      Hue[0.1, 0.1875, 0.9427135678391955], 
      Hue[0.1, 0.25, 0.9427135678391955], 
      Hue[0.1, 0.3125, 0.9427135678391955], 
      Hue[0.1, 0.375, 0.9427135678391955], 
      Hue[0.1, 0.4375, 0.9427135678391955], 
      Hue[0.1, 0.5, 0.9427135678391955], 
      Hue[0.1, 0.5625, 0.9427135678391955], 
      Hue[0.1, 0.625, 0.9427135678391955], 
      Hue[0.1, 0.6874999999999999, 0.9427135678391955], 
      Hue[0.1, 0.75, 0.9427135678391955], 
      Hue[0.1, 0.8125000000000001, 0.9427135678391955], 
      Hue[0.1, 0.8750000000000001, 0.9427135678391955], 
      Hue[0.1, 0.9375000000000002, 0.9427135678391955], 
      Hue[0.1, 0.0625, 0.9477386934673362], 
      Hue[0.1, 0.125, 0.9477386934673362], 
      Hue[0.1, 0.1875, 0.9477386934673362], 
      Hue[0.1, 0.25, 0.9477386934673362], 
      Hue[0.1, 0.3125, 0.9477386934673362], 
      Hue[0.1, 0.375, 0.9477386934673362], 
      Hue[0.1, 0.4375, 0.9477386934673362], 
      Hue[0.1, 0.5, 0.9477386934673362], 
      Hue[0.1, 0.5625, 0.9477386934673362], 
      Hue[0.1, 0.625, 0.9477386934673362], 
      Hue[0.1, 0.6874999999999999, 0.9477386934673362], 
      Hue[0.1, 0.75, 0.9477386934673362], 
      Hue[0.1, 0.8125000000000001, 0.9477386934673362], 
      Hue[0.1, 0.8750000000000001, 0.9477386934673362], 
      Hue[0.1, 0.9375000000000002, 0.9477386934673362], 
      Hue[0.1, 0.0625, 0.9527638190954769], 
      Hue[0.1, 0.125, 0.9527638190954769], 
      Hue[0.1, 0.1875, 0.9527638190954769], 
      Hue[0.1, 0.25, 0.9527638190954769], 
      Hue[0.1, 0.3125, 0.9527638190954769], 
      Hue[0.1, 0.375, 0.9527638190954769], 
      Hue[0.1, 0.4375, 0.9527638190954769], 
      Hue[0.1, 0.5, 0.9527638190954769], 
      Hue[0.1, 0.5625, 0.9527638190954769], 
      Hue[0.1, 0.625, 0.9527638190954769], 
      Hue[0.1, 0.6874999999999999, 0.9527638190954769], 
      Hue[0.1, 0.75, 0.9527638190954769], 
      Hue[0.1, 0.8125000000000001, 0.9527638190954769], 
      Hue[0.1, 0.8750000000000001, 0.9527638190954769], 
      Hue[0.1, 0.9375000000000002, 0.9527638190954769], 
      Hue[0.1, 0.0625, 0.9577889447236176], 
      Hue[0.1, 0.125, 0.9577889447236176], 
      Hue[0.1, 0.1875, 0.9577889447236176], 
      Hue[0.1, 0.25, 0.9577889447236176], 
      Hue[0.1, 0.3125, 0.9577889447236176], 
      Hue[0.1, 0.375, 0.9577889447236176], 
      Hue[0.1, 0.4375, 0.9577889447236176], 
      Hue[0.1, 0.5, 0.9577889447236176], 
      Hue[0.1, 0.5625, 0.9577889447236176], 
      Hue[0.1, 0.625, 0.9577889447236176], 
      Hue[0.1, 0.6874999999999999, 0.9577889447236176], 
      Hue[0.1, 0.75, 0.9577889447236176], 
      Hue[0.1, 0.8125000000000001, 0.9577889447236176], 
      Hue[0.1, 0.8750000000000001, 0.9577889447236176], 
      Hue[0.1, 0.9375000000000002, 0.9577889447236176], 
      Hue[0.1, 0.0625, 0.9628140703517583], 
      Hue[0.1, 0.125, 0.9628140703517583], 
      Hue[0.1, 0.1875, 0.9628140703517583], 
      Hue[0.1, 0.25, 0.9628140703517583], 
      Hue[0.1, 0.3125, 0.9628140703517583], 
      Hue[0.1, 0.375, 0.9628140703517583], 
      Hue[0.1, 0.4375, 0.9628140703517583], 
      Hue[0.1, 0.5, 0.9628140703517583], 
      Hue[0.1, 0.5625, 0.9628140703517583], 
      Hue[0.1, 0.625, 0.9628140703517583], 
      Hue[0.1, 0.6874999999999999, 0.9628140703517583], 
      Hue[0.1, 0.75, 0.9628140703517583], 
      Hue[0.1, 0.8125000000000001, 0.9628140703517583], 
      Hue[0.1, 0.8750000000000001, 0.9628140703517583], 
      Hue[0.1, 0.9375000000000002, 0.9628140703517583], 
      Hue[0.1, 0.0625, 0.967839195979899], 
      Hue[0.1, 0.125, 0.967839195979899], 
      Hue[0.1, 0.1875, 0.967839195979899], 
      Hue[0.1, 0.25, 0.967839195979899], 
      Hue[0.1, 0.3125, 0.967839195979899], 
      Hue[0.1, 0.375, 0.967839195979899], 
      Hue[0.1, 0.4375, 0.967839195979899], 
      Hue[0.1, 0.5, 0.967839195979899], 
      Hue[0.1, 0.5625, 0.967839195979899], 
      Hue[0.1, 0.625, 0.967839195979899], 
      Hue[0.1, 0.6874999999999999, 0.967839195979899], 
      Hue[0.1, 0.75, 0.967839195979899], 
      Hue[0.1, 0.8125000000000001, 0.967839195979899], 
      Hue[0.1, 0.8750000000000001, 0.967839195979899], 
      Hue[0.1, 0.9375000000000002, 0.967839195979899], 
      Hue[0.1, 0.0625, 0.9728643216080397], 
      Hue[0.1, 0.125, 0.9728643216080397], 
      Hue[0.1, 0.1875, 0.9728643216080397], 
      Hue[0.1, 0.25, 0.9728643216080397], 
      Hue[0.1, 0.3125, 0.9728643216080397], 
      Hue[0.1, 0.375, 0.9728643216080397], 
      Hue[0.1, 0.4375, 0.9728643216080397], 
      Hue[0.1, 0.5, 0.9728643216080397], 
      Hue[0.1, 0.5625, 0.9728643216080397], 
      Hue[0.1, 0.625, 0.9728643216080397], 
      Hue[0.1, 0.6874999999999999, 0.9728643216080397], 
      Hue[0.1, 0.75, 0.9728643216080397], 
      Hue[0.1, 0.8125000000000001, 0.9728643216080397], 
      Hue[0.1, 0.8750000000000001, 0.9728643216080397], 
      Hue[0.1, 0.9375000000000002, 0.9728643216080397], 
      Hue[0.1, 0.0625, 0.9778894472361804], 
      Hue[0.1, 0.125, 0.9778894472361804], 
      Hue[0.1, 0.1875, 0.9778894472361804], 
      Hue[0.1, 0.25, 0.9778894472361804], 
      Hue[0.1, 0.3125, 0.9778894472361804], 
      Hue[0.1, 0.375, 0.9778894472361804], 
      Hue[0.1, 0.4375, 0.9778894472361804], 
      Hue[0.1, 0.5, 0.9778894472361804], 
      Hue[0.1, 0.5625, 0.9778894472361804], 
      Hue[0.1, 0.625, 0.9778894472361804], 
      Hue[0.1, 0.6874999999999999, 0.9778894472361804], 
      Hue[0.1, 0.75, 0.9778894472361804], 
      Hue[0.1, 0.8125000000000001, 0.9778894472361804], 
      Hue[0.1, 0.8750000000000001, 0.9778894472361804], 
      Hue[0.1, 0.9375000000000002, 0.9778894472361804], 
      Hue[0.1, 0.0625, 0.982914572864321], 
      Hue[0.1, 0.125, 0.982914572864321], 
      Hue[0.1, 0.1875, 0.982914572864321], 
      Hue[0.1, 0.25, 0.982914572864321], 
      Hue[0.1, 0.3125, 0.982914572864321], 
      Hue[0.1, 0.375, 0.982914572864321], 
      Hue[0.1, 0.4375, 0.982914572864321], 
      Hue[0.1, 0.5, 0.982914572864321], 
      Hue[0.1, 0.5625, 0.982914572864321], 
      Hue[0.1, 0.625, 0.982914572864321], 
      Hue[0.1, 0.6874999999999999, 0.982914572864321], 
      Hue[0.1, 0.75, 0.982914572864321], 
      Hue[0.1, 0.8125000000000001, 0.982914572864321], 
      Hue[0.1, 0.8750000000000001, 0.982914572864321], 
      Hue[0.1, 0.9375000000000002, 0.982914572864321], 
      Hue[0.1, 0.0625, 0.9879396984924618], 
      Hue[0.1, 0.125, 0.9879396984924618], 
      Hue[0.1, 0.1875, 0.9879396984924618], 
      Hue[0.1, 0.25, 0.9879396984924618], 
      Hue[0.1, 0.3125, 0.9879396984924618], 
      Hue[0.1, 0.375, 0.9879396984924618], 
      Hue[0.1, 0.4375, 0.9879396984924618], 
      Hue[0.1, 0.5, 0.9879396984924618], 
      Hue[0.1, 0.5625, 0.9879396984924618], 
      Hue[0.1, 0.625, 0.9879396984924618], 
      Hue[0.1, 0.6874999999999999, 0.9879396984924618], 
      Hue[0.1, 0.75, 0.9879396984924618], 
      Hue[0.1, 0.8125000000000001, 0.9879396984924618], 
      Hue[0.1, 0.8750000000000001, 0.9879396984924618], 
      Hue[0.1, 0.9375000000000002, 0.9879396984924618], 
      Hue[0.1, 0.0625, 0.9929648241206025], 
      Hue[0.1, 0.125, 0.9929648241206025], 
      Hue[0.1, 0.1875, 0.9929648241206025], 
      Hue[0.1, 0.25, 0.9929648241206025], 
      Hue[0.1, 0.3125, 0.9929648241206025], 
      Hue[0.1, 0.375, 0.9929648241206025], 
      Hue[0.1, 0.4375, 0.9929648241206025], 
      Hue[0.1, 0.5, 0.9929648241206025], 
      Hue[0.1, 0.5625, 0.9929648241206025], 
      Hue[0.1, 0.625, 0.9929648241206025], 
      Hue[0.1, 0.6874999999999999, 0.9929648241206025], 
      Hue[0.1, 0.75, 0.9929648241206025], 
      Hue[0.1, 0.8125000000000001, 0.9929648241206025], 
      Hue[0.1, 0.8750000000000001, 0.9929648241206025], 
      Hue[0.1, 0.9375000000000002, 0.9929648241206025], 
      Hue[0.1, 0.0625, 0.9979899497487432], 
      Hue[0.1, 0.125, 0.9979899497487432], 
      Hue[0.1, 0.1875, 0.9979899497487432], 
      Hue[0.1, 0.25, 0.9979899497487432], 
      Hue[0.1, 0.3125, 0.9979899497487432], 
      Hue[0.1, 0.375, 0.9979899497487432], 
      Hue[0.1, 0.4375, 0.9979899497487432], 
      Hue[0.1, 0.5, 0.9979899497487432], 
      Hue[0.1, 0.5625, 0.9979899497487432], 
      Hue[0.1, 0.625, 0.9979899497487432], 
      Hue[0.1, 0.6874999999999999, 0.9979899497487432], 
      Hue[0.1, 0.75, 0.9979899497487432], 
      Hue[0.1, 0.8125000000000001, 0.9979899497487432], 
      Hue[0.1, 0.8750000000000001, 0.9979899497487432], 
      Hue[0.1, 0.9375000000000002, 0.9979899497487432], 
      Hue[0.1, 0.0625, 1.0030150753768838`], 
      Hue[0.1, 0.125, 1.0030150753768838`], 
      Hue[0.1, 0.1875, 1.0030150753768838`], 
      Hue[0.1, 0.25, 1.0030150753768838`], 
      Hue[0.1, 0.3125, 1.0030150753768838`], 
      Hue[0.1, 0.375, 1.0030150753768838`], 
      Hue[0.1, 0.4375, 1.0030150753768838`], 
      Hue[0.1, 0.5, 1.0030150753768838`], 
      Hue[0.1, 0.5625, 1.0030150753768838`], 
      Hue[0.1, 0.625, 1.0030150753768838`], 
      Hue[0.1, 0.6874999999999999, 1.0030150753768838`], 
      Hue[0.1, 0.75, 1.0030150753768838`], 
      Hue[0.1, 0.8125000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.8750000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.9375000000000002, 1.0030150753768838`], 
      Hue[0.1, 0.0625, 1.0080402010050244`], 
      Hue[0.1, 0.125, 1.0080402010050244`], 
      Hue[0.1, 0.1875, 1.0080402010050244`], 
      Hue[0.1, 0.25, 1.0080402010050244`], 
      Hue[0.1, 0.3125, 1.0080402010050244`], 
      Hue[0.1, 0.375, 1.0080402010050244`], 
      Hue[0.1, 0.4375, 1.0080402010050244`], 
      Hue[0.1, 0.5, 1.0080402010050244`], 
      Hue[0.1, 0.5625, 1.0080402010050244`], 
      Hue[0.1, 0.625, 1.0080402010050244`], 
      Hue[0.1, 0.6874999999999999, 1.0080402010050244`], 
      Hue[0.1, 0.75, 1.0080402010050244`], 
      Hue[0.1, 0.8125000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.8750000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.9375000000000002, 1.0080402010050244`], 
      Hue[0.1, 0.0625, 1.0130653266331653`], 
      Hue[0.1, 0.125, 1.0130653266331653`], 
      Hue[0.1, 0.1875, 1.0130653266331653`], 
      Hue[0.1, 0.25, 1.0130653266331653`], 
      Hue[0.1, 0.3125, 1.0130653266331653`], 
      Hue[0.1, 0.375, 1.0130653266331653`], 
      Hue[0.1, 0.4375, 1.0130653266331653`], 
      Hue[0.1, 0.5, 1.0130653266331653`], 
      Hue[0.1, 0.5625, 1.0130653266331653`], 
      Hue[0.1, 0.625, 1.0130653266331653`], 
      Hue[0.1, 0.6874999999999999, 1.0130653266331653`], 
      Hue[0.1, 0.75, 1.0130653266331653`], 
      Hue[0.1, 0.8125000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.8750000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.9375000000000002, 1.0130653266331653`], 
      Hue[0.1, 0.0625, 1.0180904522613061`], 
      Hue[0.1, 0.125, 1.0180904522613061`], 
      Hue[0.1, 0.1875, 1.0180904522613061`], 
      Hue[0.1, 0.25, 1.0180904522613061`], 
      Hue[0.1, 0.3125, 1.0180904522613061`], 
      Hue[0.1, 0.375, 1.0180904522613061`], 
      Hue[0.1, 0.4375, 1.0180904522613061`], 
      Hue[0.1, 0.5, 1.0180904522613061`], 
      Hue[0.1, 0.5625, 1.0180904522613061`], 
      Hue[0.1, 0.625, 1.0180904522613061`], 
      Hue[0.1, 0.6874999999999999, 1.0180904522613061`], 
      Hue[0.1, 0.75, 1.0180904522613061`], 
      Hue[0.1, 0.8125000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.8750000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.9375000000000002, 1.0180904522613061`], 
      Hue[0.1, 0.0625, 1.0231155778894467`], 
      Hue[0.1, 0.125, 1.0231155778894467`], 
      Hue[0.1, 0.1875, 1.0231155778894467`], 
      Hue[0.1, 0.25, 1.0231155778894467`], 
      Hue[0.1, 0.3125, 1.0231155778894467`], 
      Hue[0.1, 0.375, 1.0231155778894467`], 
      Hue[0.1, 0.4375, 1.0231155778894467`], 
      Hue[0.1, 0.5, 1.0231155778894467`], 
      Hue[0.1, 0.5625, 1.0231155778894467`], 
      Hue[0.1, 0.625, 1.0231155778894467`], 
      Hue[0.1, 0.6874999999999999, 1.0231155778894467`], 
      Hue[0.1, 0.75, 1.0231155778894467`], 
      Hue[0.1, 0.8125000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.8750000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.9375000000000002, 1.0231155778894467`], 
      Hue[0.1, 0.0625, 1.0281407035175874`], 
      Hue[0.1, 0.125, 1.0281407035175874`], 
      Hue[0.1, 0.1875, 1.0281407035175874`], 
      Hue[0.1, 0.25, 1.0281407035175874`], 
      Hue[0.1, 0.3125, 1.0281407035175874`], 
      Hue[0.1, 0.375, 1.0281407035175874`], 
      Hue[0.1, 0.4375, 1.0281407035175874`], 
      Hue[0.1, 0.5, 1.0281407035175874`], 
      Hue[0.1, 0.5625, 1.0281407035175874`], 
      Hue[0.1, 0.625, 1.0281407035175874`], 
      Hue[0.1, 0.6874999999999999, 1.0281407035175874`], 
      Hue[0.1, 0.75, 1.0281407035175874`], 
      Hue[0.1, 0.8125000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.8750000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.9375000000000002, 1.0281407035175874`], 
      Hue[0.1, 0.0625, 1.033165829145728], 
      Hue[0.1, 0.125, 1.033165829145728], 
      Hue[0.1, 0.1875, 1.033165829145728], 
      Hue[0.1, 0.25, 1.033165829145728], 
      Hue[0.1, 0.3125, 1.033165829145728], 
      Hue[0.1, 0.375, 1.033165829145728], 
      Hue[0.1, 0.4375, 1.033165829145728], 
      Hue[0.1, 0.5, 1.033165829145728], 
      Hue[0.1, 0.5625, 1.033165829145728], 
      Hue[0.1, 0.625, 1.033165829145728], 
      Hue[0.1, 0.6874999999999999, 1.033165829145728], 
      Hue[0.1, 0.75, 1.033165829145728], 
      Hue[0.1, 0.8125000000000001, 1.033165829145728], 
      Hue[0.1, 0.8750000000000001, 1.033165829145728], 
      Hue[0.1, 0.9375000000000002, 1.033165829145728], 
      Hue[0.1, 0.0625, 1.0381909547738688`], 
      Hue[0.1, 0.125, 1.0381909547738688`], 
      Hue[0.1, 0.1875, 1.0381909547738688`], 
      Hue[0.1, 0.25, 1.0381909547738688`], 
      Hue[0.1, 0.3125, 1.0381909547738688`], 
      Hue[0.1, 0.375, 1.0381909547738688`], 
      Hue[0.1, 0.4375, 1.0381909547738688`], 
      Hue[0.1, 0.5, 1.0381909547738688`], 
      Hue[0.1, 0.5625, 1.0381909547738688`], 
      Hue[0.1, 0.625, 1.0381909547738688`], 
      Hue[0.1, 0.6874999999999999, 1.0381909547738688`], 
      Hue[0.1, 0.75, 1.0381909547738688`], 
      Hue[0.1, 0.8125000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.8750000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.9375000000000002, 1.0381909547738688`], 
      Hue[0.1, 0.0625, 1.0432160804020094`], 
      Hue[0.1, 0.125, 1.0432160804020094`], 
      Hue[0.1, 0.1875, 1.0432160804020094`], 
      Hue[0.1, 0.25, 1.0432160804020094`], 
      Hue[0.1, 0.3125, 1.0432160804020094`], 
      Hue[0.1, 0.375, 1.0432160804020094`], 
      Hue[0.1, 0.4375, 1.0432160804020094`], 
      Hue[0.1, 0.5, 1.0432160804020094`], 
      Hue[0.1, 0.5625, 1.0432160804020094`], 
      Hue[0.1, 0.625, 1.0432160804020094`], 
      Hue[0.1, 0.6874999999999999, 1.0432160804020094`], 
      Hue[0.1, 0.75, 1.0432160804020094`], 
      Hue[0.1, 0.8125000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.8750000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.9375000000000002, 1.0432160804020094`], 
      Hue[0.1, 0.0625, 1.0482412060301503`], 
      Hue[0.1, 0.125, 1.0482412060301503`], 
      Hue[0.1, 0.1875, 1.0482412060301503`], 
      Hue[0.1, 0.25, 1.0482412060301503`], 
      Hue[0.1, 0.3125, 1.0482412060301503`], 
      Hue[0.1, 0.375, 1.0482412060301503`], 
      Hue[0.1, 0.4375, 1.0482412060301503`], 
      Hue[0.1, 0.5, 1.0482412060301503`], 
      Hue[0.1, 0.5625, 1.0482412060301503`], 
      Hue[0.1, 0.625, 1.0482412060301503`], 
      Hue[0.1, 0.6874999999999999, 1.0482412060301503`], 
      Hue[0.1, 0.75, 1.0482412060301503`], 
      Hue[0.1, 0.8125000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.8750000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.9375000000000002, 1.0482412060301503`], 
      Hue[0.1, 0.0625, 1.0532663316582909`], 
      Hue[0.1, 0.125, 1.0532663316582909`], 
      Hue[0.1, 0.1875, 1.0532663316582909`], 
      Hue[0.1, 0.25, 1.0532663316582909`], 
      Hue[0.1, 0.3125, 1.0532663316582909`], 
      Hue[0.1, 0.375, 1.0532663316582909`], 
      Hue[0.1, 0.4375, 1.0532663316582909`], 
      Hue[0.1, 0.5, 1.0532663316582909`], 
      Hue[0.1, 0.5625, 1.0532663316582909`], 
      Hue[0.1, 0.625, 1.0532663316582909`], 
      Hue[0.1, 0.6874999999999999, 1.0532663316582909`], 
      Hue[0.1, 0.75, 1.0532663316582909`], 
      Hue[0.1, 0.8125000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.8750000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.9375000000000002, 1.0532663316582909`], 
      Hue[0.1, 0.0625, 1.0582914572864315`], 
      Hue[0.1, 0.125, 1.0582914572864315`], 
      Hue[0.1, 0.1875, 1.0582914572864315`], 
      Hue[0.1, 0.25, 1.0582914572864315`], 
      Hue[0.1, 0.3125, 1.0582914572864315`], 
      Hue[0.1, 0.375, 1.0582914572864315`], 
      Hue[0.1, 0.4375, 1.0582914572864315`], 
      Hue[0.1, 0.5, 1.0582914572864315`], 
      Hue[0.1, 0.5625, 1.0582914572864315`], 
      Hue[0.1, 0.625, 1.0582914572864315`], 
      Hue[0.1, 0.6874999999999999, 1.0582914572864315`], 
      Hue[0.1, 0.75, 1.0582914572864315`], 
      Hue[0.1, 0.8125000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.8750000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.9375000000000002, 1.0582914572864315`], 
      Hue[0.1, 0.0625, 1.063316582914572], 
      Hue[0.1, 0.125, 1.063316582914572], 
      Hue[0.1, 0.1875, 1.063316582914572], 
      Hue[0.1, 0.25, 1.063316582914572], 
      Hue[0.1, 0.3125, 1.063316582914572], 
      Hue[0.1, 0.375, 1.063316582914572], 
      Hue[0.1, 0.4375, 1.063316582914572], 
      Hue[0.1, 0.5, 1.063316582914572], 
      Hue[0.1, 0.5625, 1.063316582914572], 
      Hue[0.1, 0.625, 1.063316582914572], 
      Hue[0.1, 0.6874999999999999, 1.063316582914572], 
      Hue[0.1, 0.75, 1.063316582914572], 
      Hue[0.1, 0.8125000000000001, 1.063316582914572], 
      Hue[0.1, 0.8750000000000001, 1.063316582914572], 
      Hue[0.1, 0.9375000000000002, 1.063316582914572], 
      Hue[0.1, 0.0625, 1.068341708542713], 
      Hue[0.1, 0.125, 1.068341708542713], 
      Hue[0.1, 0.1875, 1.068341708542713], 
      Hue[0.1, 0.25, 1.068341708542713], 
      Hue[0.1, 0.3125, 1.068341708542713], 
      Hue[0.1, 0.375, 1.068341708542713], 
      Hue[0.1, 0.4375, 1.068341708542713], 
      Hue[0.1, 0.5, 1.068341708542713], 
      Hue[0.1, 0.5625, 1.068341708542713], 
      Hue[0.1, 0.625, 1.068341708542713], 
      Hue[0.1, 0.6874999999999999, 1.068341708542713], 
      Hue[0.1, 0.75, 1.068341708542713], 
      Hue[0.1, 0.8125000000000001, 1.068341708542713], 
      Hue[0.1, 0.8750000000000001, 1.068341708542713], 
      Hue[0.1, 0.9375000000000002, 1.068341708542713], 
      Hue[0.1, 0.0625, 1.0733668341708538`], 
      Hue[0.1, 0.125, 1.0733668341708538`], 
      Hue[0.1, 0.1875, 1.0733668341708538`], 
      Hue[0.1, 0.25, 1.0733668341708538`], 
      Hue[0.1, 0.3125, 1.0733668341708538`], 
      Hue[0.1, 0.375, 1.0733668341708538`], 
      Hue[0.1, 0.4375, 1.0733668341708538`], 
      Hue[0.1, 0.5, 1.0733668341708538`], 
      Hue[0.1, 0.5625, 1.0733668341708538`], 
      Hue[0.1, 0.625, 1.0733668341708538`], 
      Hue[0.1, 0.6874999999999999, 1.0733668341708538`], 
      Hue[0.1, 0.75, 1.0733668341708538`], 
      Hue[0.1, 0.8125000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.8750000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.9375000000000002, 1.0733668341708538`], 
      Hue[0.1, 0.0625, 1.0783919597989944`], 
      Hue[0.1, 0.125, 1.0783919597989944`], 
      Hue[0.1, 0.1875, 1.0783919597989944`], 
      Hue[0.1, 0.25, 1.0783919597989944`], 
      Hue[0.1, 0.3125, 1.0783919597989944`], 
      Hue[0.1, 0.375, 1.0783919597989944`], 
      Hue[0.1, 0.4375, 1.0783919597989944`], 
      Hue[0.1, 0.5, 1.0783919597989944`], 
      Hue[0.1, 0.5625, 1.0783919597989944`], 
      Hue[0.1, 0.625, 1.0783919597989944`], 
      Hue[0.1, 0.6874999999999999, 1.0783919597989944`], 
      Hue[0.1, 0.75, 1.0783919597989944`], 
      Hue[0.1, 0.8125000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.8750000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.9375000000000002, 1.0783919597989944`], 
      Hue[0.1, 0.0625, 1.083417085427135], 
      Hue[0.1, 0.125, 1.083417085427135], 
      Hue[0.1, 0.1875, 1.083417085427135], 
      Hue[0.1, 0.25, 1.083417085427135], 
      Hue[0.1, 0.3125, 1.083417085427135], 
      Hue[0.1, 0.375, 1.083417085427135], 
      Hue[0.1, 0.4375, 1.083417085427135], 
      Hue[0.1, 0.5, 1.083417085427135], 
      Hue[0.1, 0.5625, 1.083417085427135], 
      Hue[0.1, 0.625, 1.083417085427135], 
      Hue[0.1, 0.6874999999999999, 1.083417085427135], 
      Hue[0.1, 0.75, 1.083417085427135], 
      Hue[0.1, 0.8125000000000001, 1.083417085427135], 
      Hue[0.1, 0.8750000000000001, 1.083417085427135], 
      Hue[0.1, 0.9375000000000002, 1.083417085427135], 
      Hue[0.1, 0.0625, 1.0884422110552756`], 
      Hue[0.1, 0.125, 1.0884422110552756`], 
      Hue[0.1, 0.1875, 1.0884422110552756`], 
      Hue[0.1, 0.25, 1.0884422110552756`], 
      Hue[0.1, 0.3125, 1.0884422110552756`], 
      Hue[0.1, 0.375, 1.0884422110552756`], 
      Hue[0.1, 0.4375, 1.0884422110552756`], 
      Hue[0.1, 0.5, 1.0884422110552756`], 
      Hue[0.1, 0.5625, 1.0884422110552756`], 
      Hue[0.1, 0.625, 1.0884422110552756`], 
      Hue[0.1, 0.6874999999999999, 1.0884422110552756`], 
      Hue[0.1, 0.75, 1.0884422110552756`], 
      Hue[0.1, 0.8125000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.8750000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.9375000000000002, 1.0884422110552756`], 
      Hue[0.1, 0.0625, 1.0934673366834164`], 
      Hue[0.1, 0.125, 1.0934673366834164`], 
      Hue[0.1, 0.1875, 1.0934673366834164`], 
      Hue[0.1, 0.25, 1.0934673366834164`], 
      Hue[0.1, 0.3125, 1.0934673366834164`], 
      Hue[0.1, 0.375, 1.0934673366834164`], 
      Hue[0.1, 0.4375, 1.0934673366834164`], 
      Hue[0.1, 0.5, 1.0934673366834164`], 
      Hue[0.1, 0.5625, 1.0934673366834164`], 
      Hue[0.1, 0.625, 1.0934673366834164`], 
      Hue[0.1, 0.6874999999999999, 1.0934673366834164`], 
      Hue[0.1, 0.75, 1.0934673366834164`], 
      Hue[0.1, 0.8125000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.8750000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.9375000000000002, 1.0934673366834164`], 
      Hue[0.1, 0.0625, 1.0984924623115573`], 
      Hue[0.1, 0.125, 1.0984924623115573`], 
      Hue[0.1, 0.1875, 1.0984924623115573`], 
      Hue[0.1, 0.25, 1.0984924623115573`], 
      Hue[0.1, 0.3125, 1.0984924623115573`], 
      Hue[0.1, 0.375, 1.0984924623115573`], 
      Hue[0.1, 0.4375, 1.0984924623115573`], 
      Hue[0.1, 0.5, 1.0984924623115573`], 
      Hue[0.1, 0.5625, 1.0984924623115573`], 
      Hue[0.1, 0.625, 1.0984924623115573`], 
      Hue[0.1, 0.6874999999999999, 1.0984924623115573`], 
      Hue[0.1, 0.75, 1.0984924623115573`], 
      Hue[0.1, 0.8125000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.8750000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.9375000000000002, 1.0984924623115573`], 
      Hue[0.1, 0.0625, 1.103517587939698], 
      Hue[0.1, 0.125, 1.103517587939698], 
      Hue[0.1, 0.1875, 1.103517587939698], 
      Hue[0.1, 0.25, 1.103517587939698], 
      Hue[0.1, 0.3125, 1.103517587939698], 
      Hue[0.1, 0.375, 1.103517587939698], 
      Hue[0.1, 0.4375, 1.103517587939698], 
      Hue[0.1, 0.5, 1.103517587939698], 
      Hue[0.1, 0.5625, 1.103517587939698], 
      Hue[0.1, 0.625, 1.103517587939698], 
      Hue[0.1, 0.6874999999999999, 1.103517587939698], 
      Hue[0.1, 0.75, 1.103517587939698], 
      Hue[0.1, 0.8125000000000001, 1.103517587939698], 
      Hue[0.1, 0.8750000000000001, 1.103517587939698], 
      Hue[0.1, 0.9375000000000002, 1.103517587939698], 
      Hue[0.1, 0.0625, 1.1085427135678385`], 
      Hue[0.1, 0.125, 1.1085427135678385`], 
      Hue[0.1, 0.1875, 1.1085427135678385`], 
      Hue[0.1, 0.25, 1.1085427135678385`], 
      Hue[0.1, 0.3125, 1.1085427135678385`], 
      Hue[0.1, 0.375, 1.1085427135678385`], 
      Hue[0.1, 0.4375, 1.1085427135678385`], 
      Hue[0.1, 0.5, 1.1085427135678385`], 
      Hue[0.1, 0.5625, 1.1085427135678385`], 
      Hue[0.1, 0.625, 1.1085427135678385`], 
      Hue[0.1, 0.6874999999999999, 1.1085427135678385`], 
      Hue[0.1, 0.75, 1.1085427135678385`], 
      Hue[0.1, 0.8125000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.8750000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.9375000000000002, 1.1085427135678385`], 
      Hue[0.1, 0.0625, 1.1135678391959791`], 
      Hue[0.1, 0.125, 1.1135678391959791`], 
      Hue[0.1, 0.1875, 1.1135678391959791`], 
      Hue[0.1, 0.25, 1.1135678391959791`], 
      Hue[0.1, 0.3125, 1.1135678391959791`], 
      Hue[0.1, 0.375, 1.1135678391959791`], 
      Hue[0.1, 0.4375, 1.1135678391959791`], 
      Hue[0.1, 0.5, 1.1135678391959791`], 
      Hue[0.1, 0.5625, 1.1135678391959791`], 
      Hue[0.1, 0.625, 1.1135678391959791`], 
      Hue[0.1, 0.6874999999999999, 1.1135678391959791`], 
      Hue[0.1, 0.75, 1.1135678391959791`], 
      Hue[0.1, 0.8125000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.8750000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.9375000000000002, 1.1135678391959791`], 
      Hue[0.1, 0.0625, 1.11859296482412], 
      Hue[0.1, 0.125, 1.11859296482412], 
      Hue[0.1, 0.1875, 1.11859296482412], 
      Hue[0.1, 0.25, 1.11859296482412], 
      Hue[0.1, 0.3125, 1.11859296482412], 
      Hue[0.1, 0.375, 1.11859296482412], 
      Hue[0.1, 0.4375, 1.11859296482412], 
      Hue[0.1, 0.5, 1.11859296482412], 
      Hue[0.1, 0.5625, 1.11859296482412], 
      Hue[0.1, 0.625, 1.11859296482412], 
      Hue[0.1, 0.6874999999999999, 1.11859296482412], 
      Hue[0.1, 0.75, 1.11859296482412], 
      Hue[0.1, 0.8125000000000001, 1.11859296482412], 
      Hue[0.1, 0.8750000000000001, 1.11859296482412], 
      Hue[0.1, 0.9375000000000002, 1.11859296482412], 
      Hue[0.1, 0.0625, 1.1236180904522606`], 
      Hue[0.1, 0.125, 1.1236180904522606`], 
      Hue[0.1, 0.1875, 1.1236180904522606`], 
      Hue[0.1, 0.25, 1.1236180904522606`], 
      Hue[0.1, 0.3125, 1.1236180904522606`], 
      Hue[0.1, 0.375, 1.1236180904522606`], 
      Hue[0.1, 0.4375, 1.1236180904522606`], 
      Hue[0.1, 0.5, 1.1236180904522606`], 
      Hue[0.1, 0.5625, 1.1236180904522606`], 
      Hue[0.1, 0.625, 1.1236180904522606`], 
      Hue[0.1, 0.6874999999999999, 1.1236180904522606`], 
      Hue[0.1, 0.75, 1.1236180904522606`], 
      Hue[0.1, 0.8125000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.8750000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.9375000000000002, 1.1236180904522606`], 
      Hue[0.1, 0.0625, 1.1286432160804014`], 
      Hue[0.1, 0.125, 1.1286432160804014`], 
      Hue[0.1, 0.1875, 1.1286432160804014`], 
      Hue[0.1, 0.25, 1.1286432160804014`], 
      Hue[0.1, 0.3125, 1.1286432160804014`], 
      Hue[0.1, 0.375, 1.1286432160804014`], 
      Hue[0.1, 0.4375, 1.1286432160804014`], 
      Hue[0.1, 0.5, 1.1286432160804014`], 
      Hue[0.1, 0.5625, 1.1286432160804014`], 
      Hue[0.1, 0.625, 1.1286432160804014`], 
      Hue[0.1, 0.6874999999999999, 1.1286432160804014`], 
      Hue[0.1, 0.75, 1.1286432160804014`], 
      Hue[0.1, 0.8125000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.8750000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.9375000000000002, 1.1286432160804014`], 
      Hue[0.1, 0.0625, 1.133668341708542], 
      Hue[0.1, 0.125, 1.133668341708542], 
      Hue[0.1, 0.1875, 1.133668341708542], 
      Hue[0.1, 0.25, 1.133668341708542], 
      Hue[0.1, 0.3125, 1.133668341708542], 
      Hue[0.1, 0.375, 1.133668341708542], 
      Hue[0.1, 0.4375, 1.133668341708542], 
      Hue[0.1, 0.5, 1.133668341708542], 
      Hue[0.1, 0.5625, 1.133668341708542], 
      Hue[0.1, 0.625, 1.133668341708542], 
      Hue[0.1, 0.6874999999999999, 1.133668341708542], 
      Hue[0.1, 0.75, 1.133668341708542], 
      Hue[0.1, 0.8125000000000001, 1.133668341708542], 
      Hue[0.1, 0.8750000000000001, 1.133668341708542], 
      Hue[0.1, 0.9375000000000002, 1.133668341708542], 
      Hue[0.1, 0.0625, 1.1386934673366826`], 
      Hue[0.1, 0.125, 1.1386934673366826`], 
      Hue[0.1, 0.1875, 1.1386934673366826`], 
      Hue[0.1, 0.25, 1.1386934673366826`], 
      Hue[0.1, 0.3125, 1.1386934673366826`], 
      Hue[0.1, 0.375, 1.1386934673366826`], 
      Hue[0.1, 0.4375, 1.1386934673366826`], 
      Hue[0.1, 0.5, 1.1386934673366826`], 
      Hue[0.1, 0.5625, 1.1386934673366826`], 
      Hue[0.1, 0.625, 1.1386934673366826`], 
      Hue[0.1, 0.6874999999999999, 1.1386934673366826`], 
      Hue[0.1, 0.75, 1.1386934673366826`], 
      Hue[0.1, 0.8125000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.8750000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.9375000000000002, 1.1386934673366826`], 
      Hue[0.1, 0.0625, 1.1437185929648233`], 
      Hue[0.1, 0.125, 1.1437185929648233`], 
      Hue[0.1, 0.1875, 1.1437185929648233`], 
      Hue[0.1, 0.25, 1.1437185929648233`], 
      Hue[0.1, 0.3125, 1.1437185929648233`], 
      Hue[0.1, 0.375, 1.1437185929648233`], 
      Hue[0.1, 0.4375, 1.1437185929648233`], 
      Hue[0.1, 0.5, 1.1437185929648233`], 
      Hue[0.1, 0.5625, 1.1437185929648233`], 
      Hue[0.1, 0.625, 1.1437185929648233`], 
      Hue[0.1, 0.6874999999999999, 1.1437185929648233`], 
      Hue[0.1, 0.75, 1.1437185929648233`], 
      Hue[0.1, 0.8125000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.8750000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.9375000000000002, 1.1437185929648233`], 
      Hue[0.1, 0.0625, 1.148743718592964], 
      Hue[0.1, 0.125, 1.148743718592964], 
      Hue[0.1, 0.1875, 1.148743718592964], 
      Hue[0.1, 0.25, 1.148743718592964], 
      Hue[0.1, 0.3125, 1.148743718592964], 
      Hue[0.1, 0.375, 1.148743718592964], 
      Hue[0.1, 0.4375, 1.148743718592964], 
      Hue[0.1, 0.5, 1.148743718592964], 
      Hue[0.1, 0.5625, 1.148743718592964], 
      Hue[0.1, 0.625, 1.148743718592964], 
      Hue[0.1, 0.6874999999999999, 1.148743718592964], 
      Hue[0.1, 0.75, 1.148743718592964], 
      Hue[0.1, 0.8125000000000001, 1.148743718592964], 
      Hue[0.1, 0.8750000000000001, 1.148743718592964], 
      Hue[0.1, 0.9375000000000002, 1.148743718592964], 
      Hue[0.1, 0.0625, 1.153768844221105], 
      Hue[0.1, 0.125, 1.153768844221105], 
      Hue[0.1, 0.1875, 1.153768844221105], 
      Hue[0.1, 0.25, 1.153768844221105], 
      Hue[0.1, 0.3125, 1.153768844221105], 
      Hue[0.1, 0.375, 1.153768844221105], 
      Hue[0.1, 0.4375, 1.153768844221105], 
      Hue[0.1, 0.5, 1.153768844221105], 
      Hue[0.1, 0.5625, 1.153768844221105], 
      Hue[0.1, 0.625, 1.153768844221105], 
      Hue[0.1, 0.6874999999999999, 1.153768844221105], 
      Hue[0.1, 0.75, 1.153768844221105], 
      Hue[0.1, 0.8125000000000001, 1.153768844221105], 
      Hue[0.1, 0.8750000000000001, 1.153768844221105], 
      Hue[0.1, 0.9375000000000002, 1.153768844221105], 
      Hue[0.1, 0.0625, 1.1587939698492455`], 
      Hue[0.1, 0.125, 1.1587939698492455`], 
      Hue[0.1, 0.1875, 1.1587939698492455`], 
      Hue[0.1, 0.25, 1.1587939698492455`], 
      Hue[0.1, 0.3125, 1.1587939698492455`], 
      Hue[0.1, 0.375, 1.1587939698492455`], 
      Hue[0.1, 0.4375, 1.1587939698492455`], 
      Hue[0.1, 0.5, 1.1587939698492455`], 
      Hue[0.1, 0.5625, 1.1587939698492455`], 
      Hue[0.1, 0.625, 1.1587939698492455`], 
      Hue[0.1, 0.6874999999999999, 1.1587939698492455`], 
      Hue[0.1, 0.75, 1.1587939698492455`], 
      Hue[0.1, 0.8125000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.8750000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.9375000000000002, 1.1587939698492455`], 
      Hue[0.1, 0.0625, 1.1638190954773862`], 
      Hue[0.1, 0.125, 1.1638190954773862`], 
      Hue[0.1, 0.1875, 1.1638190954773862`], 
      Hue[0.1, 0.25, 1.1638190954773862`], 
      Hue[0.1, 0.3125, 1.1638190954773862`], 
      Hue[0.1, 0.375, 1.1638190954773862`], 
      Hue[0.1, 0.4375, 1.1638190954773862`], 
      Hue[0.1, 0.5, 1.1638190954773862`], 
      Hue[0.1, 0.5625, 1.1638190954773862`], 
      Hue[0.1, 0.625, 1.1638190954773862`], 
      Hue[0.1, 0.6874999999999999, 1.1638190954773862`], 
      Hue[0.1, 0.75, 1.1638190954773862`], 
      Hue[0.1, 0.8125000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.8750000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.9375000000000002, 1.1638190954773862`], 
      Hue[0.1, 0.0625, 1.1688442211055268`], 
      Hue[0.1, 0.125, 1.1688442211055268`], 
      Hue[0.1, 0.1875, 1.1688442211055268`], 
      Hue[0.1, 0.25, 1.1688442211055268`], 
      Hue[0.1, 0.3125, 1.1688442211055268`], 
      Hue[0.1, 0.375, 1.1688442211055268`], 
      Hue[0.1, 0.4375, 1.1688442211055268`], 
      Hue[0.1, 0.5, 1.1688442211055268`], 
      Hue[0.1, 0.5625, 1.1688442211055268`], 
      Hue[0.1, 0.625, 1.1688442211055268`], 
      Hue[0.1, 0.6874999999999999, 1.1688442211055268`], 
      Hue[0.1, 0.75, 1.1688442211055268`], 
      Hue[0.1, 0.8125000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.8750000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.9375000000000002, 1.1688442211055268`], 
      Hue[0.1, 0.0625, 1.1738693467336676`], 
      Hue[0.1, 0.125, 1.1738693467336676`], 
      Hue[0.1, 0.1875, 1.1738693467336676`], 
      Hue[0.1, 0.25, 1.1738693467336676`], 
      Hue[0.1, 0.3125, 1.1738693467336676`], 
      Hue[0.1, 0.375, 1.1738693467336676`], 
      Hue[0.1, 0.4375, 1.1738693467336676`], 
      Hue[0.1, 0.5, 1.1738693467336676`], 
      Hue[0.1, 0.5625, 1.1738693467336676`], 
      Hue[0.1, 0.625, 1.1738693467336676`], 
      Hue[0.1, 0.6874999999999999, 1.1738693467336676`], 
      Hue[0.1, 0.75, 1.1738693467336676`], 
      Hue[0.1, 0.8125000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.8750000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.9375000000000002, 1.1738693467336676`], 
      Hue[0.1, 0.0625, 1.1788944723618084`], 
      Hue[0.1, 0.125, 1.1788944723618084`], 
      Hue[0.1, 0.1875, 1.1788944723618084`], 
      Hue[0.1, 0.25, 1.1788944723618084`], 
      Hue[0.1, 0.3125, 1.1788944723618084`], 
      Hue[0.1, 0.375, 1.1788944723618084`], 
      Hue[0.1, 0.4375, 1.1788944723618084`], 
      Hue[0.1, 0.5, 1.1788944723618084`], 
      Hue[0.1, 0.5625, 1.1788944723618084`], 
      Hue[0.1, 0.625, 1.1788944723618084`], 
      Hue[0.1, 0.6874999999999999, 1.1788944723618084`], 
      Hue[0.1, 0.75, 1.1788944723618084`], 
      Hue[0.1, 0.8125000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.8750000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.9375000000000002, 1.1788944723618084`], 
      Hue[0.1, 0.0625, 1.183919597989949], 
      Hue[0.1, 0.125, 1.183919597989949], 
      Hue[0.1, 0.1875, 1.183919597989949], 
      Hue[0.1, 0.25, 1.183919597989949], 
      Hue[0.1, 0.3125, 1.183919597989949], 
      Hue[0.1, 0.375, 1.183919597989949], 
      Hue[0.1, 0.4375, 1.183919597989949], 
      Hue[0.1, 0.5, 1.183919597989949], 
      Hue[0.1, 0.5625, 1.183919597989949], 
      Hue[0.1, 0.625, 1.183919597989949], 
      Hue[0.1, 0.6874999999999999, 1.183919597989949], 
      Hue[0.1, 0.75, 1.183919597989949], 
      Hue[0.1, 0.8125000000000001, 1.183919597989949], 
      Hue[0.1, 0.8750000000000001, 1.183919597989949], 
      Hue[0.1, 0.9375000000000002, 1.183919597989949], 
      Hue[0.1, 0.0625, 1.1889447236180897`], 
      Hue[0.1, 0.125, 1.1889447236180897`], 
      Hue[0.1, 0.1875, 1.1889447236180897`], 
      Hue[0.1, 0.25, 1.1889447236180897`], 
      Hue[0.1, 0.3125, 1.1889447236180897`], 
      Hue[0.1, 0.375, 1.1889447236180897`], 
      Hue[0.1, 0.4375, 1.1889447236180897`], 
      Hue[0.1, 0.5, 1.1889447236180897`], 
      Hue[0.1, 0.5625, 1.1889447236180897`], 
      Hue[0.1, 0.625, 1.1889447236180897`], 
      Hue[0.1, 0.6874999999999999, 1.1889447236180897`], 
      Hue[0.1, 0.75, 1.1889447236180897`], 
      Hue[0.1, 0.8125000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.8750000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.9375000000000002, 1.1889447236180897`], 
      Hue[0.1, 0.0625, 1.1939698492462303`], 
      Hue[0.1, 0.125, 1.1939698492462303`], 
      Hue[0.1, 0.1875, 1.1939698492462303`], 
      Hue[0.1, 0.25, 1.1939698492462303`], 
      Hue[0.1, 0.3125, 1.1939698492462303`], 
      Hue[0.1, 0.375, 1.1939698492462303`], 
      Hue[0.1, 0.4375, 1.1939698492462303`], 
      Hue[0.1, 0.5, 1.1939698492462303`], 
      Hue[0.1, 0.5625, 1.1939698492462303`], 
      Hue[0.1, 0.625, 1.1939698492462303`], 
      Hue[0.1, 0.6874999999999999, 1.1939698492462303`], 
      Hue[0.1, 0.75, 1.1939698492462303`], 
      Hue[0.1, 0.8125000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.8750000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.9375000000000002, 1.1939698492462303`], 
      Hue[0.1, 0.0625, 1.1989949748743711`], 
      Hue[0.1, 0.125, 1.1989949748743711`], 
      Hue[0.1, 0.1875, 1.1989949748743711`], 
      Hue[0.1, 0.25, 1.1989949748743711`], 
      Hue[0.1, 0.3125, 1.1989949748743711`], 
      Hue[0.1, 0.375, 1.1989949748743711`], 
      Hue[0.1, 0.4375, 1.1989949748743711`], 
      Hue[0.1, 0.5, 1.1989949748743711`], 
      Hue[0.1, 0.5625, 1.1989949748743711`], 
      Hue[0.1, 0.625, 1.1989949748743711`], 
      Hue[0.1, 0.6874999999999999, 1.1989949748743711`], 
      Hue[0.1, 0.75, 1.1989949748743711`], 
      Hue[0.1, 0.8125000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.8750000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.9375000000000002, 1.1989949748743711`], 
      Hue[0.1, 0.0625, 1.2040201005025117`], 
      Hue[0.1, 0.125, 1.2040201005025117`], 
      Hue[0.1, 0.1875, 1.2040201005025117`], 
      Hue[0.1, 0.25, 1.2040201005025117`], 
      Hue[0.1, 0.3125, 1.2040201005025117`], 
      Hue[0.1, 0.375, 1.2040201005025117`], 
      Hue[0.1, 0.4375, 1.2040201005025117`], 
      Hue[0.1, 0.5, 1.2040201005025117`], 
      Hue[0.1, 0.5625, 1.2040201005025117`], 
      Hue[0.1, 0.625, 1.2040201005025117`], 
      Hue[0.1, 0.6874999999999999, 1.2040201005025117`], 
      Hue[0.1, 0.75, 1.2040201005025117`], 
      Hue[0.1, 0.8125000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.8750000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.9375000000000002, 1.2040201005025117`], 
      Hue[0.1, 0.0625, 1.2090452261306526`], 
      Hue[0.1, 0.125, 1.2090452261306526`], 
      Hue[0.1, 0.1875, 1.2090452261306526`], 
      Hue[0.1, 0.25, 1.2090452261306526`], 
      Hue[0.1, 0.3125, 1.2090452261306526`], 
      Hue[0.1, 0.375, 1.2090452261306526`], 
      Hue[0.1, 0.4375, 1.2090452261306526`], 
      Hue[0.1, 0.5, 1.2090452261306526`], 
      Hue[0.1, 0.5625, 1.2090452261306526`], 
      Hue[0.1, 0.625, 1.2090452261306526`], 
      Hue[0.1, 0.6874999999999999, 1.2090452261306526`], 
      Hue[0.1, 0.75, 1.2090452261306526`], 
      Hue[0.1, 0.8125000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.8750000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.9375000000000002, 1.2090452261306526`], 
      Hue[0.1, 0.0625, 1.2140703517587932`], 
      Hue[0.1, 0.125, 1.2140703517587932`], 
      Hue[0.1, 0.1875, 1.2140703517587932`], 
      Hue[0.1, 0.25, 1.2140703517587932`], 
      Hue[0.1, 0.3125, 1.2140703517587932`], 
      Hue[0.1, 0.375, 1.2140703517587932`], 
      Hue[0.1, 0.4375, 1.2140703517587932`], 
      Hue[0.1, 0.5, 1.2140703517587932`], 
      Hue[0.1, 0.5625, 1.2140703517587932`], 
      Hue[0.1, 0.625, 1.2140703517587932`], 
      Hue[0.1, 0.6874999999999999, 1.2140703517587932`], 
      Hue[0.1, 0.75, 1.2140703517587932`], 
      Hue[0.1, 0.8125000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.8750000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.9375000000000002, 1.2140703517587932`], 
      Hue[0.1, 0.0625, 1.2190954773869338`], 
      Hue[0.1, 0.125, 1.2190954773869338`], 
      Hue[0.1, 0.1875, 1.2190954773869338`], 
      Hue[0.1, 0.25, 1.2190954773869338`], 
      Hue[0.1, 0.3125, 1.2190954773869338`], 
      Hue[0.1, 0.375, 1.2190954773869338`], 
      Hue[0.1, 0.4375, 1.2190954773869338`], 
      Hue[0.1, 0.5, 1.2190954773869338`], 
      Hue[0.1, 0.5625, 1.2190954773869338`], 
      Hue[0.1, 0.625, 1.2190954773869338`], 
      Hue[0.1, 0.6874999999999999, 1.2190954773869338`], 
      Hue[0.1, 0.75, 1.2190954773869338`], 
      Hue[0.1, 0.8125000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.8750000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.9375000000000002, 1.2190954773869338`], 
      Hue[0.1, 0.0625, 1.2241206030150744`], 
      Hue[0.1, 0.125, 1.2241206030150744`], 
      Hue[0.1, 0.1875, 1.2241206030150744`], 
      Hue[0.1, 0.25, 1.2241206030150744`], 
      Hue[0.1, 0.3125, 1.2241206030150744`], 
      Hue[0.1, 0.375, 1.2241206030150744`], 
      Hue[0.1, 0.4375, 1.2241206030150744`], 
      Hue[0.1, 0.5, 1.2241206030150744`], 
      Hue[0.1, 0.5625, 1.2241206030150744`], 
      Hue[0.1, 0.625, 1.2241206030150744`], 
      Hue[0.1, 0.6874999999999999, 1.2241206030150744`], 
      Hue[0.1, 0.75, 1.2241206030150744`], 
      Hue[0.1, 0.8125000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.8750000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.9375000000000002, 1.2241206030150744`], 
      Hue[0.1, 0.0625, 1.2291457286432153`], 
      Hue[0.1, 0.125, 1.2291457286432153`], 
      Hue[0.1, 0.1875, 1.2291457286432153`], 
      Hue[0.1, 0.25, 1.2291457286432153`], 
      Hue[0.1, 0.3125, 1.2291457286432153`], 
      Hue[0.1, 0.375, 1.2291457286432153`], 
      Hue[0.1, 0.4375, 1.2291457286432153`], 
      Hue[0.1, 0.5, 1.2291457286432153`], 
      Hue[0.1, 0.5625, 1.2291457286432153`], 
      Hue[0.1, 0.625, 1.2291457286432153`], 
      Hue[0.1, 0.6874999999999999, 1.2291457286432153`], 
      Hue[0.1, 0.75, 1.2291457286432153`], 
      Hue[0.1, 0.8125000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.8750000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.9375000000000002, 1.2291457286432153`], 
      Hue[0.1, 0.0625, 1.234170854271356], 
      Hue[0.1, 0.125, 1.234170854271356], 
      Hue[0.1, 0.1875, 1.234170854271356], 
      Hue[0.1, 0.25, 1.234170854271356], 
      Hue[0.1, 0.3125, 1.234170854271356], 
      Hue[0.1, 0.375, 1.234170854271356], 
      Hue[0.1, 0.4375, 1.234170854271356], 
      Hue[0.1, 0.5, 1.234170854271356], 
      Hue[0.1, 0.5625, 1.234170854271356], 
      Hue[0.1, 0.625, 1.234170854271356], 
      Hue[0.1, 0.6874999999999999, 1.234170854271356], 
      Hue[0.1, 0.75, 1.234170854271356], 
      Hue[0.1, 0.8125000000000001, 1.234170854271356], 
      Hue[0.1, 0.8750000000000001, 1.234170854271356], 
      Hue[0.1, 0.9375000000000002, 1.234170854271356], 
      Hue[0.1, 0.0625, 1.2391959798994967`], 
      Hue[0.1, 0.125, 1.2391959798994967`], 
      Hue[0.1, 0.1875, 1.2391959798994967`], 
      Hue[0.1, 0.25, 1.2391959798994967`], 
      Hue[0.1, 0.3125, 1.2391959798994967`], 
      Hue[0.1, 0.375, 1.2391959798994967`], 
      Hue[0.1, 0.4375, 1.2391959798994967`], 
      Hue[0.1, 0.5, 1.2391959798994967`], 
      Hue[0.1, 0.5625, 1.2391959798994967`], 
      Hue[0.1, 0.625, 1.2391959798994967`], 
      Hue[0.1, 0.6874999999999999, 1.2391959798994967`], 
      Hue[0.1, 0.75, 1.2391959798994967`], 
      Hue[0.1, 0.8125000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.8750000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.9375000000000002, 1.2391959798994967`], 
      Hue[0.1, 0.0625, 1.2442211055276373`], 
      Hue[0.1, 0.125, 1.2442211055276373`], 
      Hue[0.1, 0.1875, 1.2442211055276373`], 
      Hue[0.1, 0.25, 1.2442211055276373`], 
      Hue[0.1, 0.3125, 1.2442211055276373`], 
      Hue[0.1, 0.375, 1.2442211055276373`], 
      Hue[0.1, 0.4375, 1.2442211055276373`], 
      Hue[0.1, 0.5, 1.2442211055276373`], 
      Hue[0.1, 0.5625, 1.2442211055276373`], 
      Hue[0.1, 0.625, 1.2442211055276373`], 
      Hue[0.1, 0.6874999999999999, 1.2442211055276373`], 
      Hue[0.1, 0.75, 1.2442211055276373`], 
      Hue[0.1, 0.8125000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.8750000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.9375000000000002, 1.2442211055276373`], 
      Hue[0.1, 0.0625, 1.249246231155778], 
      Hue[0.1, 0.125, 1.249246231155778], 
      Hue[0.1, 0.1875, 1.249246231155778], 
      Hue[0.1, 0.25, 1.249246231155778], 
      Hue[0.1, 0.3125, 1.249246231155778], 
      Hue[0.1, 0.375, 1.249246231155778], 
      Hue[0.1, 0.4375, 1.249246231155778], 
      Hue[0.1, 0.5, 1.249246231155778], 
      Hue[0.1, 0.5625, 1.249246231155778], 
      Hue[0.1, 0.625, 1.249246231155778], 
      Hue[0.1, 0.6874999999999999, 1.249246231155778], 
      Hue[0.1, 0.75, 1.249246231155778], 
      Hue[0.1, 0.8125000000000001, 1.249246231155778], 
      Hue[0.1, 0.8750000000000001, 1.249246231155778], 
      Hue[0.1, 0.9375000000000002, 1.249246231155778], 
      Hue[0.1, 0.0625, 1.2542713567839188`], 
      Hue[0.1, 0.125, 1.2542713567839188`], 
      Hue[0.1, 0.1875, 1.2542713567839188`], 
      Hue[0.1, 0.25, 1.2542713567839188`], 
      Hue[0.1, 0.3125, 1.2542713567839188`], 
      Hue[0.1, 0.375, 1.2542713567839188`], 
      Hue[0.1, 0.4375, 1.2542713567839188`], 
      Hue[0.1, 0.5, 1.2542713567839188`], 
      Hue[0.1, 0.5625, 1.2542713567839188`], 
      Hue[0.1, 0.625, 1.2542713567839188`], 
      Hue[0.1, 0.6874999999999999, 1.2542713567839188`], 
      Hue[0.1, 0.75, 1.2542713567839188`], 
      Hue[0.1, 0.8125000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.8750000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.9375000000000002, 1.2542713567839188`], 
      Hue[0.1, 0.0625, 1.2592964824120596`], 
      Hue[0.1, 0.125, 1.2592964824120596`], 
      Hue[0.1, 0.1875, 1.2592964824120596`], 
      Hue[0.1, 0.25, 1.2592964824120596`], 
      Hue[0.1, 0.3125, 1.2592964824120596`], 
      Hue[0.1, 0.375, 1.2592964824120596`], 
      Hue[0.1, 0.4375, 1.2592964824120596`], 
      Hue[0.1, 0.5, 1.2592964824120596`], 
      Hue[0.1, 0.5625, 1.2592964824120596`], 
      Hue[0.1, 0.625, 1.2592964824120596`], 
      Hue[0.1, 0.6874999999999999, 1.2592964824120596`], 
      Hue[0.1, 0.75, 1.2592964824120596`], 
      Hue[0.1, 0.8125000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.8750000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.9375000000000002, 1.2592964824120596`], 
      Hue[0.1, 0.0625, 1.2643216080402002`], 
      Hue[0.1, 0.125, 1.2643216080402002`], 
      Hue[0.1, 0.1875, 1.2643216080402002`], 
      Hue[0.1, 0.25, 1.2643216080402002`], 
      Hue[0.1, 0.3125, 1.2643216080402002`], 
      Hue[0.1, 0.375, 1.2643216080402002`], 
      Hue[0.1, 0.4375, 1.2643216080402002`], 
      Hue[0.1, 0.5, 1.2643216080402002`], 
      Hue[0.1, 0.5625, 1.2643216080402002`], 
      Hue[0.1, 0.625, 1.2643216080402002`], 
      Hue[0.1, 0.6874999999999999, 1.2643216080402002`], 
      Hue[0.1, 0.75, 1.2643216080402002`], 
      Hue[0.1, 0.8125000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.8750000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.9375000000000002, 1.2643216080402002`], 
      Hue[0.1, 0.0625, 1.2693467336683408`], 
      Hue[0.1, 0.125, 1.2693467336683408`], 
      Hue[0.1, 0.1875, 1.2693467336683408`], 
      Hue[0.1, 0.25, 1.2693467336683408`], 
      Hue[0.1, 0.3125, 1.2693467336683408`], 
      Hue[0.1, 0.375, 1.2693467336683408`], 
      Hue[0.1, 0.4375, 1.2693467336683408`], 
      Hue[0.1, 0.5, 1.2693467336683408`], 
      Hue[0.1, 0.5625, 1.2693467336683408`], 
      Hue[0.1, 0.625, 1.2693467336683408`], 
      Hue[0.1, 0.6874999999999999, 1.2693467336683408`], 
      Hue[0.1, 0.75, 1.2693467336683408`], 
      Hue[0.1, 0.8125000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.8750000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.9375000000000002, 1.2693467336683408`], 
      Hue[0.1, 0.0625, 1.2743718592964814`], 
      Hue[0.1, 0.125, 1.2743718592964814`], 
      Hue[0.1, 0.1875, 1.2743718592964814`], 
      Hue[0.1, 0.25, 1.2743718592964814`], 
      Hue[0.1, 0.3125, 1.2743718592964814`], 
      Hue[0.1, 0.375, 1.2743718592964814`], 
      Hue[0.1, 0.4375, 1.2743718592964814`], 
      Hue[0.1, 0.5, 1.2743718592964814`], 
      Hue[0.1, 0.5625, 1.2743718592964814`], 
      Hue[0.1, 0.625, 1.2743718592964814`], 
      Hue[0.1, 0.6874999999999999, 1.2743718592964814`], 
      Hue[0.1, 0.75, 1.2743718592964814`], 
      Hue[0.1, 0.8125000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.8750000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.9375000000000002, 1.2743718592964814`], 
      Hue[0.1, 0.0625, 1.2793969849246223`], 
      Hue[0.1, 0.125, 1.2793969849246223`], 
      Hue[0.1, 0.1875, 1.2793969849246223`], 
      Hue[0.1, 0.25, 1.2793969849246223`], 
      Hue[0.1, 0.3125, 1.2793969849246223`], 
      Hue[0.1, 0.375, 1.2793969849246223`], 
      Hue[0.1, 0.4375, 1.2793969849246223`], 
      Hue[0.1, 0.5, 1.2793969849246223`], 
      Hue[0.1, 0.5625, 1.2793969849246223`], 
      Hue[0.1, 0.625, 1.2793969849246223`], 
      Hue[0.1, 0.6874999999999999, 1.2793969849246223`], 
      Hue[0.1, 0.75, 1.2793969849246223`], 
      Hue[0.1, 0.8125000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.8750000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.9375000000000002, 1.2793969849246223`], 
      Hue[0.1, 0.0625, 1.284422110552763], 
      Hue[0.1, 0.125, 1.284422110552763], 
      Hue[0.1, 0.1875, 1.284422110552763], 
      Hue[0.1, 0.25, 1.284422110552763], 
      Hue[0.1, 0.3125, 1.284422110552763], 
      Hue[0.1, 0.375, 1.284422110552763], 
      Hue[0.1, 0.4375, 1.284422110552763], 
      Hue[0.1, 0.5, 1.284422110552763], 
      Hue[0.1, 0.5625, 1.284422110552763], 
      Hue[0.1, 0.625, 1.284422110552763], 
      Hue[0.1, 0.6874999999999999, 1.284422110552763], 
      Hue[0.1, 0.75, 1.284422110552763], 
      Hue[0.1, 0.8125000000000001, 1.284422110552763], 
      Hue[0.1, 0.8750000000000001, 1.284422110552763], 
      Hue[0.1, 0.9375000000000002, 1.284422110552763], 
      Hue[0.1, 0.0625, 1.2894472361809037`], 
      Hue[0.1, 0.125, 1.2894472361809037`], 
      Hue[0.1, 0.1875, 1.2894472361809037`], 
      Hue[0.1, 0.25, 1.2894472361809037`], 
      Hue[0.1, 0.3125, 1.2894472361809037`], 
      Hue[0.1, 0.375, 1.2894472361809037`], 
      Hue[0.1, 0.4375, 1.2894472361809037`], 
      Hue[0.1, 0.5, 1.2894472361809037`], 
      Hue[0.1, 0.5625, 1.2894472361809037`], 
      Hue[0.1, 0.625, 1.2894472361809037`], 
      Hue[0.1, 0.6874999999999999, 1.2894472361809037`], 
      Hue[0.1, 0.75, 1.2894472361809037`], 
      Hue[0.1, 0.8125000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.8750000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.9375000000000002, 1.2894472361809037`], 
      Hue[0.1, 0.0625, 1.2944723618090443`], 
      Hue[0.1, 0.125, 1.2944723618090443`], 
      Hue[0.1, 0.1875, 1.2944723618090443`], 
      Hue[0.1, 0.25, 1.2944723618090443`], 
      Hue[0.1, 0.3125, 1.2944723618090443`], 
      Hue[0.1, 0.375, 1.2944723618090443`], 
      Hue[0.1, 0.4375, 1.2944723618090443`], 
      Hue[0.1, 0.5, 1.2944723618090443`], 
      Hue[0.1, 0.5625, 1.2944723618090443`], 
      Hue[0.1, 0.625, 1.2944723618090443`], 
      Hue[0.1, 0.6874999999999999, 1.2944723618090443`], 
      Hue[0.1, 0.75, 1.2944723618090443`], 
      Hue[0.1, 0.8125000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.8750000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.9375000000000002, 1.2944723618090443`], 
      Hue[0.1, 0.0625, 1.299497487437185], 
      Hue[0.1, 0.125, 1.299497487437185], 
      Hue[0.1, 0.1875, 1.299497487437185], 
      Hue[0.1, 0.25, 1.299497487437185], 
      Hue[0.1, 0.3125, 1.299497487437185], 
      Hue[0.1, 0.375, 1.299497487437185], 
      Hue[0.1, 0.4375, 1.299497487437185], 
      Hue[0.1, 0.5, 1.299497487437185], 
      Hue[0.1, 0.5625, 1.299497487437185], 
      Hue[0.1, 0.625, 1.299497487437185], 
      Hue[0.1, 0.6874999999999999, 1.299497487437185], 
      Hue[0.1, 0.75, 1.299497487437185], 
      Hue[0.1, 0.8125000000000001, 1.299497487437185], 
      Hue[0.1, 0.8750000000000001, 1.299497487437185], 
      Hue[0.1, 0.9375000000000002, 1.299497487437185], 
      Hue[0.1, 0.0625, 1.3045226130653256`], 
      Hue[0.1, 0.125, 1.3045226130653256`], 
      Hue[0.1, 0.1875, 1.3045226130653256`], 
      Hue[0.1, 0.25, 1.3045226130653256`], 
      Hue[0.1, 0.3125, 1.3045226130653256`], 
      Hue[0.1, 0.375, 1.3045226130653256`], 
      Hue[0.1, 0.4375, 1.3045226130653256`], 
      Hue[0.1, 0.5, 1.3045226130653256`], 
      Hue[0.1, 0.5625, 1.3045226130653256`], 
      Hue[0.1, 0.625, 1.3045226130653256`], 
      Hue[0.1, 0.6874999999999999, 1.3045226130653256`], 
      Hue[0.1, 0.75, 1.3045226130653256`], 
      Hue[0.1, 0.8125000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.8750000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.9375000000000002, 1.3045226130653256`], 
      Hue[0.1, 0.0625, 1.3095477386934664`], 
      Hue[0.1, 0.125, 1.3095477386934664`], 
      Hue[0.1, 0.1875, 1.3095477386934664`], 
      Hue[0.1, 0.25, 1.3095477386934664`], 
      Hue[0.1, 0.3125, 1.3095477386934664`], 
      Hue[0.1, 0.375, 1.3095477386934664`], 
      Hue[0.1, 0.4375, 1.3095477386934664`], 
      Hue[0.1, 0.5, 1.3095477386934664`], 
      Hue[0.1, 0.5625, 1.3095477386934664`], 
      Hue[0.1, 0.625, 1.3095477386934664`], 
      Hue[0.1, 0.6874999999999999, 1.3095477386934664`], 
      Hue[0.1, 0.75, 1.3095477386934664`], 
      Hue[0.1, 0.8125000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.8750000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.9375000000000002, 1.3095477386934664`], 
      Hue[0.1, 0.0625, 1.3145728643216072`], 
      Hue[0.1, 0.125, 1.3145728643216072`], 
      Hue[0.1, 0.1875, 1.3145728643216072`], 
      Hue[0.1, 0.25, 1.3145728643216072`], 
      Hue[0.1, 0.3125, 1.3145728643216072`], 
      Hue[0.1, 0.375, 1.3145728643216072`], 
      Hue[0.1, 0.4375, 1.3145728643216072`], 
      Hue[0.1, 0.5, 1.3145728643216072`], 
      Hue[0.1, 0.5625, 1.3145728643216072`], 
      Hue[0.1, 0.625, 1.3145728643216072`], 
      Hue[0.1, 0.6874999999999999, 1.3145728643216072`], 
      Hue[0.1, 0.75, 1.3145728643216072`], 
      Hue[0.1, 0.8125000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.8750000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.9375000000000002, 1.3145728643216072`], 
      Hue[0.1, 0.0625, 1.3195979899497479`], 
      Hue[0.1, 0.125, 1.3195979899497479`], 
      Hue[0.1, 0.1875, 1.3195979899497479`], 
      Hue[0.1, 0.25, 1.3195979899497479`], 
      Hue[0.1, 0.3125, 1.3195979899497479`], 
      Hue[0.1, 0.375, 1.3195979899497479`], 
      Hue[0.1, 0.4375, 1.3195979899497479`], 
      Hue[0.1, 0.5, 1.3195979899497479`], 
      Hue[0.1, 0.5625, 1.3195979899497479`], 
      Hue[0.1, 0.625, 1.3195979899497479`], 
      Hue[0.1, 0.6874999999999999, 1.3195979899497479`], 
      Hue[0.1, 0.75, 1.3195979899497479`], 
      Hue[0.1, 0.8125000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.8750000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.9375000000000002, 1.3195979899497479`], 
      Hue[0.1, 0.0625, 1.3246231155778885`], 
      Hue[0.1, 0.125, 1.3246231155778885`], 
      Hue[0.1, 0.1875, 1.3246231155778885`], 
      Hue[0.1, 0.25, 1.3246231155778885`], 
      Hue[0.1, 0.3125, 1.3246231155778885`], 
      Hue[0.1, 0.375, 1.3246231155778885`], 
      Hue[0.1, 0.4375, 1.3246231155778885`], 
      Hue[0.1, 0.5, 1.3246231155778885`], 
      Hue[0.1, 0.5625, 1.3246231155778885`], 
      Hue[0.1, 0.625, 1.3246231155778885`], 
      Hue[0.1, 0.6874999999999999, 1.3246231155778885`], 
      Hue[0.1, 0.75, 1.3246231155778885`], 
      Hue[0.1, 0.8125000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.8750000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.9375000000000002, 1.3246231155778885`], 
      Hue[0.1, 0.0625, 1.329648241206029], 
      Hue[0.1, 0.125, 1.329648241206029], 
      Hue[0.1, 0.1875, 1.329648241206029], 
      Hue[0.1, 0.25, 1.329648241206029], 
      Hue[0.1, 0.3125, 1.329648241206029], 
      Hue[0.1, 0.375, 1.329648241206029], 
      Hue[0.1, 0.4375, 1.329648241206029], 
      Hue[0.1, 0.5, 1.329648241206029], 
      Hue[0.1, 0.5625, 1.329648241206029], 
      Hue[0.1, 0.625, 1.329648241206029], 
      Hue[0.1, 0.6874999999999999, 1.329648241206029], 
      Hue[0.1, 0.75, 1.329648241206029], 
      Hue[0.1, 0.8125000000000001, 1.329648241206029], 
      Hue[0.1, 0.8750000000000001, 1.329648241206029], 
      Hue[0.1, 0.9375000000000002, 1.329648241206029], 
      Hue[0.1, 0.0625, 1.33467336683417], 
      Hue[0.1, 0.125, 1.33467336683417], 
      Hue[0.1, 0.1875, 1.33467336683417], 
      Hue[0.1, 0.25, 1.33467336683417], 
      Hue[0.1, 0.3125, 1.33467336683417], 
      Hue[0.1, 0.375, 1.33467336683417], 
      Hue[0.1, 0.4375, 1.33467336683417], 
      Hue[0.1, 0.5, 1.33467336683417], 
      Hue[0.1, 0.5625, 1.33467336683417], 
      Hue[0.1, 0.625, 1.33467336683417], 
      Hue[0.1, 0.6874999999999999, 1.33467336683417], 
      Hue[0.1, 0.75, 1.33467336683417], 
      Hue[0.1, 0.8125000000000001, 1.33467336683417], 
      Hue[0.1, 0.8750000000000001, 1.33467336683417], 
      Hue[0.1, 0.9375000000000002, 1.33467336683417], 
      Hue[0.1, 0.0625, 1.3396984924623108`], 
      Hue[0.1, 0.125, 1.3396984924623108`], 
      Hue[0.1, 0.1875, 1.3396984924623108`], 
      Hue[0.1, 0.25, 1.3396984924623108`], 
      Hue[0.1, 0.3125, 1.3396984924623108`], 
      Hue[0.1, 0.375, 1.3396984924623108`], 
      Hue[0.1, 0.4375, 1.3396984924623108`], 
      Hue[0.1, 0.5, 1.3396984924623108`], 
      Hue[0.1, 0.5625, 1.3396984924623108`], 
      Hue[0.1, 0.625, 1.3396984924623108`], 
      Hue[0.1, 0.6874999999999999, 1.3396984924623108`], 
      Hue[0.1, 0.75, 1.3396984924623108`], 
      Hue[0.1, 0.8125000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.8750000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.9375000000000002, 1.3396984924623108`], 
      Hue[0.1, 0.0625, 1.3447236180904514`], 
      Hue[0.1, 0.125, 1.3447236180904514`], 
      Hue[0.1, 0.1875, 1.3447236180904514`], 
      Hue[0.1, 0.25, 1.3447236180904514`], 
      Hue[0.1, 0.3125, 1.3447236180904514`], 
      Hue[0.1, 0.375, 1.3447236180904514`], 
      Hue[0.1, 0.4375, 1.3447236180904514`], 
      Hue[0.1, 0.5, 1.3447236180904514`], 
      Hue[0.1, 0.5625, 1.3447236180904514`], 
      Hue[0.1, 0.625, 1.3447236180904514`], 
      Hue[0.1, 0.6874999999999999, 1.3447236180904514`], 
      Hue[0.1, 0.75, 1.3447236180904514`], 
      Hue[0.1, 0.8125000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.8750000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.9375000000000002, 1.3447236180904514`], 
      Hue[0.1, 0.0625, 1.349748743718592], 
      Hue[0.1, 0.125, 1.349748743718592], 
      Hue[0.1, 0.1875, 1.349748743718592], 
      Hue[0.1, 0.25, 1.349748743718592], 
      Hue[0.1, 0.3125, 1.349748743718592], 
      Hue[0.1, 0.375, 1.349748743718592], 
      Hue[0.1, 0.4375, 1.349748743718592], 
      Hue[0.1, 0.5, 1.349748743718592], 
      Hue[0.1, 0.5625, 1.349748743718592], 
      Hue[0.1, 0.625, 1.349748743718592], 
      Hue[0.1, 0.6874999999999999, 1.349748743718592], 
      Hue[0.1, 0.75, 1.349748743718592], 
      Hue[0.1, 0.8125000000000001, 1.349748743718592], 
      Hue[0.1, 0.8750000000000001, 1.349748743718592], 
      Hue[0.1, 0.9375000000000002, 1.349748743718592], 
      Hue[0.1, 0.0625, 1.3547738693467326`], 
      Hue[0.1, 0.125, 1.3547738693467326`], 
      Hue[0.1, 0.1875, 1.3547738693467326`], 
      Hue[0.1, 0.25, 1.3547738693467326`], 
      Hue[0.1, 0.3125, 1.3547738693467326`], 
      Hue[0.1, 0.375, 1.3547738693467326`], 
      Hue[0.1, 0.4375, 1.3547738693467326`], 
      Hue[0.1, 0.5, 1.3547738693467326`], 
      Hue[0.1, 0.5625, 1.3547738693467326`], 
      Hue[0.1, 0.625, 1.3547738693467326`], 
      Hue[0.1, 0.6874999999999999, 1.3547738693467326`], 
      Hue[0.1, 0.75, 1.3547738693467326`], 
      Hue[0.1, 0.8125000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.8750000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.9375000000000002, 1.3547738693467326`], 
      Hue[0.1, 0.0625, 1.3597989949748734`], 
      Hue[0.1, 0.125, 1.3597989949748734`], 
      Hue[0.1, 0.1875, 1.3597989949748734`], 
      Hue[0.1, 0.25, 1.3597989949748734`], 
      Hue[0.1, 0.3125, 1.3597989949748734`], 
      Hue[0.1, 0.375, 1.3597989949748734`], 
      Hue[0.1, 0.4375, 1.3597989949748734`], 
      Hue[0.1, 0.5, 1.3597989949748734`], 
      Hue[0.1, 0.5625, 1.3597989949748734`], 
      Hue[0.1, 0.625, 1.3597989949748734`], 
      Hue[0.1, 0.6874999999999999, 1.3597989949748734`], 
      Hue[0.1, 0.75, 1.3597989949748734`], 
      Hue[0.1, 0.8125000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.8750000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.9375000000000002, 1.3597989949748734`], 
      Hue[0.1, 0.0625, 1.364824120603014], 
      Hue[0.1, 0.125, 1.364824120603014], 
      Hue[0.1, 0.1875, 1.364824120603014], 
      Hue[0.1, 0.25, 1.364824120603014], 
      Hue[0.1, 0.3125, 1.364824120603014], 
      Hue[0.1, 0.375, 1.364824120603014], 
      Hue[0.1, 0.4375, 1.364824120603014], 
      Hue[0.1, 0.5, 1.364824120603014], 
      Hue[0.1, 0.5625, 1.364824120603014], 
      Hue[0.1, 0.625, 1.364824120603014], 
      Hue[0.1, 0.6874999999999999, 1.364824120603014], 
      Hue[0.1, 0.75, 1.364824120603014], 
      Hue[0.1, 0.8125000000000001, 1.364824120603014], 
      Hue[0.1, 0.8750000000000001, 1.364824120603014], 
      Hue[0.1, 0.9375000000000002, 1.364824120603014], 
      Hue[0.1, 0.0625, 1.369849246231155], 
      Hue[0.1, 0.125, 1.369849246231155], 
      Hue[0.1, 0.1875, 1.369849246231155], 
      Hue[0.1, 0.25, 1.369849246231155], 
      Hue[0.1, 0.3125, 1.369849246231155], 
      Hue[0.1, 0.375, 1.369849246231155], 
      Hue[0.1, 0.4375, 1.369849246231155], 
      Hue[0.1, 0.5, 1.369849246231155], 
      Hue[0.1, 0.5625, 1.369849246231155], 
      Hue[0.1, 0.625, 1.369849246231155], 
      Hue[0.1, 0.6874999999999999, 1.369849246231155], 
      Hue[0.1, 0.75, 1.369849246231155], 
      Hue[0.1, 0.8125000000000001, 1.369849246231155], 
      Hue[0.1, 0.8750000000000001, 1.369849246231155], 
      Hue[0.1, 0.9375000000000002, 1.369849246231155], 
      Hue[0.1, 0.0625, 1.3748743718592955`], 
      Hue[0.1, 0.125, 1.3748743718592955`], 
      Hue[0.1, 0.1875, 1.3748743718592955`], 
      Hue[0.1, 0.25, 1.3748743718592955`], 
      Hue[0.1, 0.3125, 1.3748743718592955`], 
      Hue[0.1, 0.375, 1.3748743718592955`], 
      Hue[0.1, 0.4375, 1.3748743718592955`], 
      Hue[0.1, 0.5, 1.3748743718592955`], 
      Hue[0.1, 0.5625, 1.3748743718592955`], 
      Hue[0.1, 0.625, 1.3748743718592955`], 
      Hue[0.1, 0.6874999999999999, 1.3748743718592955`], 
      Hue[0.1, 0.75, 1.3748743718592955`], 
      Hue[0.1, 0.8125000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.8750000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.9375000000000002, 1.3748743718592955`], 
      Hue[0.1, 0.0625, 1.3798994974874361`], 
      Hue[0.1, 0.125, 1.3798994974874361`], 
      Hue[0.1, 0.1875, 1.3798994974874361`], 
      Hue[0.1, 0.25, 1.3798994974874361`], 
      Hue[0.1, 0.3125, 1.3798994974874361`], 
      Hue[0.1, 0.375, 1.3798994974874361`], 
      Hue[0.1, 0.4375, 1.3798994974874361`], 
      Hue[0.1, 0.5, 1.3798994974874361`], 
      Hue[0.1, 0.5625, 1.3798994974874361`], 
      Hue[0.1, 0.625, 1.3798994974874361`], 
      Hue[0.1, 0.6874999999999999, 1.3798994974874361`], 
      Hue[0.1, 0.75, 1.3798994974874361`], 
      Hue[0.1, 0.8125000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.8750000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.9375000000000002, 1.3798994974874361`], 
      Hue[0.1, 0.0625, 1.3849246231155767`], 
      Hue[0.1, 0.125, 1.3849246231155767`], 
      Hue[0.1, 0.1875, 1.3849246231155767`], 
      Hue[0.1, 0.25, 1.3849246231155767`], 
      Hue[0.1, 0.3125, 1.3849246231155767`], 
      Hue[0.1, 0.375, 1.3849246231155767`], 
      Hue[0.1, 0.4375, 1.3849246231155767`], 
      Hue[0.1, 0.5, 1.3849246231155767`], 
      Hue[0.1, 0.5625, 1.3849246231155767`], 
      Hue[0.1, 0.625, 1.3849246231155767`], 
      Hue[0.1, 0.6874999999999999, 1.3849246231155767`], 
      Hue[0.1, 0.75, 1.3849246231155767`], 
      Hue[0.1, 0.8125000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.8750000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.9375000000000002, 1.3849246231155767`], 
      Hue[0.1, 0.0625, 1.3899497487437176`], 
      Hue[0.1, 0.125, 1.3899497487437176`], 
      Hue[0.1, 0.1875, 1.3899497487437176`], 
      Hue[0.1, 0.25, 1.3899497487437176`], 
      Hue[0.1, 0.3125, 1.3899497487437176`], 
      Hue[0.1, 0.375, 1.3899497487437176`], 
      Hue[0.1, 0.4375, 1.3899497487437176`], 
      Hue[0.1, 0.5, 1.3899497487437176`], 
      Hue[0.1, 0.5625, 1.3899497487437176`], 
      Hue[0.1, 0.625, 1.3899497487437176`], 
      Hue[0.1, 0.6874999999999999, 1.3899497487437176`], 
      Hue[0.1, 0.75, 1.3899497487437176`], 
      Hue[0.1, 0.8125000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.8750000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.9375000000000002, 1.3899497487437176`], 
      Hue[0.1, 0.0625, 1.3949748743718584`], 
      Hue[0.1, 0.125, 1.3949748743718584`], 
      Hue[0.1, 0.1875, 1.3949748743718584`], 
      Hue[0.1, 0.25, 1.3949748743718584`], 
      Hue[0.1, 0.3125, 1.3949748743718584`], 
      Hue[0.1, 0.375, 1.3949748743718584`], 
      Hue[0.1, 0.4375, 1.3949748743718584`], 
      Hue[0.1, 0.5, 1.3949748743718584`], 
      Hue[0.1, 0.5625, 1.3949748743718584`], 
      Hue[0.1, 0.625, 1.3949748743718584`], 
      Hue[0.1, 0.6874999999999999, 1.3949748743718584`], 
      Hue[0.1, 0.75, 1.3949748743718584`], 
      Hue[0.1, 0.8125000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.8750000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.9375000000000002, 1.3949748743718584`], 
      Hue[0.1, 0.0625, 1.4], 
      Hue[0.1, 0.125, 1.4], 
      Hue[0.1, 0.1875, 1.4], 
      Hue[0.1, 0.25, 1.4], 
      Hue[0.1, 0.3125, 1.4], 
      Hue[0.1, 0.375, 1.4], 
      Hue[0.1, 0.4375, 1.4], 
      Hue[0.1, 0.5, 1.4], 
      Hue[0.1, 0.5625, 1.4], 
      Hue[0.1, 0.625, 1.4], 
      Hue[0.1, 0.6874999999999999, 1.4], 
      Hue[0.1, 0.75, 1.4], 
      Hue[0.1, 0.8125000000000001, 1.4], 
      Hue[0.1, 0.8750000000000001, 1.4], 
      Hue[0.1, 0.9375000000000002, 1.4], 
      Hue[0.1, 0.0625, 0.40502512562814075`], 
      Hue[0.1, 0.1875, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4], 
      Hue[0.1, 0.5, 0.4], 
      Hue[0.1, 0.625, 0.40502512562814075`], 
      Hue[0.1, 0.8125000000000001, 0.4], 
      Hue[0.1, 0.9375000000000002, 0.4], 
      Hue[0.1, 0.0625, 0.4100502512562814], 
      Hue[0.1, 0.1875, 0.4100502512562814], 
      Hue[0.1, 0.625, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4025125628140704], 
      Hue[0.1, 0.25, 0.4025125628140704], 
      Hue[0.1, 0.3125, 0.4025125628140704], 
      Hue[0.1, 0.4375, 0.4025125628140704], 
      Hue[0.1, 0.5625, 0.4025125628140704], 
      Hue[0.1, 0.6874999999999999, 0.4025125628140704], 
      Hue[0.1, 0.75, 0.4025125628140704], 
      Hue[0.1, 0.8750000000000001, 0.4025125628140704], 
      Hue[0.1, 0.125, 0.40753768844221105`], 
      Hue[0.1, 0.25, 0.40753768844221105`], 
      Hue[0.1, 0.3125, 0.40753768844221105`], 
      Hue[0.1, 0.4375, 0.40753768844221105`], 
      Hue[0.1, 0.5625, 0.40753768844221105`], 
      Hue[0.1, 0.6874999999999999, 0.40753768844221105`], 
      Hue[0.1, 0.75, 0.40753768844221105`], 
      Hue[0.1, 0.8750000000000001, 0.40753768844221105`], 
      Hue[0.1, 0.0625, 0.4], 
      Hue[0.1, 0.1875, 0.4], 
      Hue[0.1, 0.375, 0.40502512562814075`], 
      Hue[0.1, 0.5, 0.40502512562814075`], 
      Hue[0.1, 0.625, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.9375000000000002, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4100502512562814], 
      Hue[0.1, 0.5, 0.4100502512562814], 
      Hue[0.1, 0.8125000000000001, 0.4100502512562814], 
      Hue[0.1, 0.9375000000000002, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4], 
      Hue[0.1, 0.25, 0.4], 
      Hue[0.1, 0.3125, 0.40502512562814075`], 
      Hue[0.1, 0.4375, 0.40502512562814075`], 
      Hue[0.1, 0.5625, 0.4], 
      Hue[0.1, 0.6874999999999999, 0.4], 
      Hue[0.1, 0.75, 0.40502512562814075`], 
      Hue[0.1, 0.8750000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4100502512562814], 
      Hue[0.1, 0.4375, 0.4100502512562814], 
      Hue[0.1, 0.75, 0.4100502512562814], 
      Hue[0.1, 0.8750000000000001, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.4025125628140704], 
      Hue[0.1, 0.1875, 0.4025125628140704], 
      Hue[0.1, 0.375, 0.4025125628140704], 
      Hue[0.1, 0.5, 0.4025125628140704], 
      Hue[0.1, 0.625, 0.4025125628140704], 
      Hue[0.1, 0.8125000000000001, 0.4025125628140704], 
      Hue[0.1, 0.9375000000000002, 0.4025125628140704], 
      Hue[0.1, 0.0625, 0.40753768844221105`], 
      Hue[0.1, 0.1875, 0.40753768844221105`], 
      Hue[0.1, 0.375, 0.40753768844221105`], 
      Hue[0.1, 0.5, 0.40753768844221105`], 
      Hue[0.1, 0.625, 0.40753768844221105`], 
      Hue[0.1, 0.8125000000000001, 0.40753768844221105`], 
      Hue[0.1, 0.9375000000000002, 0.40753768844221105`], 
      Hue[0.1, 0.0625, 0.4012562814070352], 
      Hue[0.1, 0.1875, 0.4012562814070352], 
      Hue[0.1, 0.3125, 0.4012562814070352], 
      Hue[0.1, 0.4375, 0.4012562814070352], 
      Hue[0.1, 0.625, 0.4012562814070352], 
      Hue[0.1, 0.75, 0.4012562814070352], 
      Hue[0.1, 0.8750000000000001, 0.4012562814070352], 
      Hue[0.1, 0.0625, 0.40376884422110554`], 
      Hue[0.1, 0.125, 0.4012562814070352], 
      Hue[0.1, 0.125, 0.40376884422110554`], 
      Hue[0.1, 0.1875, 0.40376884422110554`], 
      Hue[0.1, 0.25, 0.4012562814070352], 
      Hue[0.1, 0.25, 0.40376884422110554`], 
      Hue[0.1, 0.3125, 0.40376884422110554`], 
      Hue[0.1, 0.375, 0.4012562814070352], 
      Hue[0.1, 0.375, 0.40376884422110554`], 
      Hue[0.1, 0.4375, 0.40376884422110554`], 
      Hue[0.1, 0.5, 0.4012562814070352], 
      Hue[0.1, 0.5, 0.40376884422110554`], 
      Hue[0.1, 0.5625, 0.4012562814070352], 
      Hue[0.1, 0.5625, 0.40376884422110554`], 
      Hue[0.1, 0.625, 0.40376884422110554`], 
      Hue[0.1, 0.6874999999999999, 0.4012562814070352], 
      Hue[0.1, 0.6874999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.75, 0.40376884422110554`], 
      Hue[0.1, 0.8125000000000001, 0.4012562814070352], 
      Hue[0.1, 0.8125000000000001, 0.40376884422110554`], 
      Hue[0.1, 0.8750000000000001, 0.40376884422110554`], 
      Hue[0.1, 0.9375000000000002, 0.4012562814070352], 
      Hue[0.1, 0.9375000000000002, 0.40376884422110554`], 
      Hue[0.1, 0.0625, 0.40879396984924626`], 
      Hue[0.1, 0.125, 0.40879396984924626`], 
      Hue[0.1, 0.1875, 0.40879396984924626`], 
      Hue[0.1, 0.25, 0.40879396984924626`], 
      Hue[0.1, 0.3125, 0.40879396984924626`], 
      Hue[0.1, 0.375, 0.40879396984924626`], 
      Hue[0.1, 0.4375, 0.40879396984924626`], 
      Hue[0.1, 0.5, 0.40879396984924626`], 
      Hue[0.1, 0.5625, 0.40879396984924626`], 
      Hue[0.1, 0.625, 0.40879396984924626`], 
      Hue[0.1, 0.6874999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.75, 0.40879396984924626`], 
      Hue[0.1, 0.8125000000000001, 0.40879396984924626`], 
      Hue[0.1, 0.8750000000000001, 0.40879396984924626`], 
      Hue[0.1, 0.9375000000000002, 0.40879396984924626`], 
      Hue[0.1, 0.125, 0.40502512562814075`], 
      Hue[0.1, 0.25, 0.40502512562814075`], 
      Hue[0.1, 0.3125, 0.4], 
      Hue[0.1, 0.4375, 0.4], 
      Hue[0.1, 0.5625, 0.40502512562814075`], 
      Hue[0.1, 0.6874999999999999, 0.40502512562814075`], 
      Hue[0.1, 0.75, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.4], 
      Hue[0.1, 0.8125000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.8750000000000001, 0.4], 
      Hue[0.1, 0.8750000000000001, 0.40502512562814075`], 
      Hue[0.1, 0.9375000000000002, 0.4], 
      Hue[0.1, 0.9375000000000002, 0.40502512562814075`], 
      Hue[0.1, 0.125, 0.4100502512562814], 
      Hue[0.1, 0.25, 0.4100502512562814], 
      Hue[0.1, 0.5625, 0.4100502512562814], 
      Hue[0.1, 0.6874999999999999, 0.4100502512562814], 
      Hue[0.1, 0.8125000000000001, 0.4100502512562814], 
      Hue[0.1, 0.8750000000000001, 0.4100502512562814], 
      Hue[0.1, 0.9375000000000002, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.41507537688442214`], 
      Hue[0.1, 0.125, 0.41507537688442214`], 
      Hue[0.1, 0.1875, 0.41507537688442214`], 
      Hue[0.1, 0.25, 0.41507537688442214`], 
      Hue[0.1, 0.3125, 0.41507537688442214`], 
      Hue[0.1, 0.375, 0.41507537688442214`], 
      Hue[0.1, 0.4375, 0.41507537688442214`], 
      Hue[0.1, 0.5, 0.41507537688442214`], 
      Hue[0.1, 0.5625, 0.41507537688442214`], 
      Hue[0.1, 0.625, 0.41507537688442214`], 
      Hue[0.1, 0.6874999999999999, 0.41507537688442214`], 
      Hue[0.1, 0.75, 0.41507537688442214`], 
      Hue[0.1, 0.8125000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.8750000000000001, 0.41507537688442214`], 
      Hue[0.1, 0.9375000000000002, 0.41507537688442214`], 
      Hue[0.1, 0.0625, 0.4201005025125628], 
      Hue[0.1, 0.125, 0.4201005025125628], 
      Hue[0.1, 0.1875, 0.4201005025125628], 
      Hue[0.1, 0.25, 0.4201005025125628], 
      Hue[0.1, 0.3125, 0.4201005025125628], 
      Hue[0.1, 0.375, 0.4201005025125628], 
      Hue[0.1, 0.4375, 0.4201005025125628], 
      Hue[0.1, 0.5, 0.4201005025125628], 
      Hue[0.1, 0.5625, 0.4201005025125628], 
      Hue[0.1, 0.625, 0.4201005025125628], 
      Hue[0.1, 0.6874999999999999, 0.4201005025125628], 
      Hue[0.1, 0.75, 0.4201005025125628], 
      Hue[0.1, 0.8125000000000001, 0.4201005025125628], 
      Hue[0.1, 0.8750000000000001, 0.4201005025125628], 
      Hue[0.1, 0.9375000000000002, 0.4201005025125628], 
      Hue[0.1, 0.0625, 0.42512562814070354`], 
      Hue[0.1, 0.125, 0.42512562814070354`], 
      Hue[0.1, 0.1875, 0.42512562814070354`], 
      Hue[0.1, 0.25, 0.42512562814070354`], 
      Hue[0.1, 0.3125, 0.42512562814070354`], 
      Hue[0.1, 0.375, 0.42512562814070354`], 
      Hue[0.1, 0.4375, 0.42512562814070354`], 
      Hue[0.1, 0.5, 0.42512562814070354`], 
      Hue[0.1, 0.5625, 0.42512562814070354`], 
      Hue[0.1, 0.625, 0.42512562814070354`], 
      Hue[0.1, 0.6874999999999999, 0.42512562814070354`], 
      Hue[0.1, 0.75, 0.42512562814070354`], 
      Hue[0.1, 0.8125000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.8750000000000001, 0.42512562814070354`], 
      Hue[0.1, 0.9375000000000002, 0.42512562814070354`], 
      Hue[0.1, 0.0625, 0.43015075376884426`], 
      Hue[0.1, 0.125, 0.43015075376884426`], 
      Hue[0.1, 0.1875, 0.43015075376884426`], 
      Hue[0.1, 0.25, 0.43015075376884426`], 
      Hue[0.1, 0.3125, 0.43015075376884426`], 
      Hue[0.1, 0.375, 0.43015075376884426`], 
      Hue[0.1, 0.4375, 0.43015075376884426`], 
      Hue[0.1, 0.5, 0.43015075376884426`], 
      Hue[0.1, 0.5625, 0.43015075376884426`], 
      Hue[0.1, 0.625, 0.43015075376884426`], 
      Hue[0.1, 0.6874999999999999, 0.43015075376884426`], 
      Hue[0.1, 0.75, 0.43015075376884426`], 
      Hue[0.1, 0.8125000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.8750000000000001, 0.43015075376884426`], 
      Hue[0.1, 0.9375000000000002, 0.43015075376884426`], 
      Hue[0.1, 0.0625, 0.43517587939698493`], 
      Hue[0.1, 0.125, 0.43517587939698493`], 
      Hue[0.1, 0.1875, 0.43517587939698493`], 
      Hue[0.1, 0.25, 0.43517587939698493`], 
      Hue[0.1, 0.3125, 0.43517587939698493`], 
      Hue[0.1, 0.375, 0.43517587939698493`], 
      Hue[0.1, 0.4375, 0.43517587939698493`], 
      Hue[0.1, 0.5, 0.43517587939698493`], 
      Hue[0.1, 0.5625, 0.43517587939698493`], 
      Hue[0.1, 0.625, 0.43517587939698493`], 
      Hue[0.1, 0.6874999999999999, 0.43517587939698493`], 
      Hue[0.1, 0.75, 0.43517587939698493`], 
      Hue[0.1, 0.8125000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.8750000000000001, 0.43517587939698493`], 
      Hue[0.1, 0.9375000000000002, 0.43517587939698493`], 
      Hue[0.1, 0.0625, 0.44020100502512566`], 
      Hue[0.1, 0.125, 0.44020100502512566`], 
      Hue[0.1, 0.1875, 0.44020100502512566`], 
      Hue[0.1, 0.25, 0.44020100502512566`], 
      Hue[0.1, 0.3125, 0.44020100502512566`], 
      Hue[0.1, 0.375, 0.44020100502512566`], 
      Hue[0.1, 0.4375, 0.44020100502512566`], 
      Hue[0.1, 0.5, 0.44020100502512566`], 
      Hue[0.1, 0.5625, 0.44020100502512566`], 
      Hue[0.1, 0.625, 0.44020100502512566`], 
      Hue[0.1, 0.6874999999999999, 0.44020100502512566`], 
      Hue[0.1, 0.75, 0.44020100502512566`], 
      Hue[0.1, 0.8125000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.8750000000000001, 0.44020100502512566`], 
      Hue[0.1, 0.9375000000000002, 0.44020100502512566`], 
      Hue[0.1, 0.0625, 0.4452261306532663], 
      Hue[0.1, 0.125, 0.4452261306532663], 
      Hue[0.1, 0.1875, 0.4452261306532663], 
      Hue[0.1, 0.25, 0.4452261306532663], 
      Hue[0.1, 0.3125, 0.4452261306532663], 
      Hue[0.1, 0.375, 0.4452261306532663], 
      Hue[0.1, 0.4375, 0.4452261306532663], 
      Hue[0.1, 0.5, 0.4452261306532663], 
      Hue[0.1, 0.5625, 0.4452261306532663], 
      Hue[0.1, 0.625, 0.4452261306532663], 
      Hue[0.1, 0.6874999999999999, 0.4452261306532663], 
      Hue[0.1, 0.75, 0.4452261306532663], 
      Hue[0.1, 0.8125000000000001, 0.4452261306532663], 
      Hue[0.1, 0.8750000000000001, 0.4452261306532663], 
      Hue[0.1, 0.9375000000000002, 0.4452261306532663], 
      Hue[0.1, 0.0625, 0.45025125628140705`], 
      Hue[0.1, 0.125, 0.45025125628140705`], 
      Hue[0.1, 0.1875, 0.45025125628140705`], 
      Hue[0.1, 0.25, 0.45025125628140705`], 
      Hue[0.1, 0.3125, 0.45025125628140705`], 
      Hue[0.1, 0.375, 0.45025125628140705`], 
      Hue[0.1, 0.4375, 0.45025125628140705`], 
      Hue[0.1, 0.5, 0.45025125628140705`], 
      Hue[0.1, 0.5625, 0.45025125628140705`], 
      Hue[0.1, 0.625, 0.45025125628140705`], 
      Hue[0.1, 0.6874999999999999, 0.45025125628140705`], 
      Hue[0.1, 0.75, 0.45025125628140705`], 
      Hue[0.1, 0.8125000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.8750000000000001, 0.45025125628140705`], 
      Hue[0.1, 0.9375000000000002, 0.45025125628140705`], 
      Hue[0.1, 0.0625, 0.4552763819095478], 
      Hue[0.1, 0.125, 0.4552763819095478], 
      Hue[0.1, 0.1875, 0.4552763819095478], 
      Hue[0.1, 0.25, 0.4552763819095478], 
      Hue[0.1, 0.3125, 0.4552763819095478], 
      Hue[0.1, 0.375, 0.4552763819095478], 
      Hue[0.1, 0.4375, 0.4552763819095478], 
      Hue[0.1, 0.5, 0.4552763819095478], 
      Hue[0.1, 0.5625, 0.4552763819095478], 
      Hue[0.1, 0.625, 0.4552763819095478], 
      Hue[0.1, 0.6874999999999999, 0.4552763819095478], 
      Hue[0.1, 0.75, 0.4552763819095478], 
      Hue[0.1, 0.8125000000000001, 0.4552763819095478], 
      Hue[0.1, 0.8750000000000001, 0.4552763819095478], 
      Hue[0.1, 0.9375000000000002, 0.4552763819095478], 
      Hue[0.1, 0.0625, 0.4603015075376885], 
      Hue[0.1, 0.125, 0.4603015075376885], 
      Hue[0.1, 0.1875, 0.4603015075376885], 
      Hue[0.1, 0.25, 0.4603015075376885], 
      Hue[0.1, 0.3125, 0.4603015075376885], 
      Hue[0.1, 0.375, 0.4603015075376885], 
      Hue[0.1, 0.4375, 0.4603015075376885], 
      Hue[0.1, 0.5, 0.4603015075376885], 
      Hue[0.1, 0.5625, 0.4603015075376885], 
      Hue[0.1, 0.625, 0.4603015075376885], 
      Hue[0.1, 0.6874999999999999, 0.4603015075376885], 
      Hue[0.1, 0.75, 0.4603015075376885], 
      Hue[0.1, 0.8125000000000001, 0.4603015075376885], 
      Hue[0.1, 0.8750000000000001, 0.4603015075376885], 
      Hue[0.1, 0.9375000000000002, 0.4603015075376885], 
      Hue[0.1, 0.0625, 0.4653266331658292], 
      Hue[0.1, 0.125, 0.4653266331658292], 
      Hue[0.1, 0.1875, 0.4653266331658292], 
      Hue[0.1, 0.25, 0.4653266331658292], 
      Hue[0.1, 0.3125, 0.4653266331658292], 
      Hue[0.1, 0.375, 0.4653266331658292], 
      Hue[0.1, 0.4375, 0.4653266331658292], 
      Hue[0.1, 0.5, 0.4653266331658292], 
      Hue[0.1, 0.5625, 0.4653266331658292], 
      Hue[0.1, 0.625, 0.4653266331658292], 
      Hue[0.1, 0.6874999999999999, 0.4653266331658292], 
      Hue[0.1, 0.75, 0.4653266331658292], 
      Hue[0.1, 0.8125000000000001, 0.4653266331658292], 
      Hue[0.1, 0.8750000000000001, 0.4653266331658292], 
      Hue[0.1, 0.9375000000000002, 0.4653266331658292], 
      Hue[0.1, 0.0625, 0.4703517587939699], 
      Hue[0.1, 0.125, 0.4703517587939699], 
      Hue[0.1, 0.1875, 0.4703517587939699], 
      Hue[0.1, 0.25, 0.4703517587939699], 
      Hue[0.1, 0.3125, 0.4703517587939699], 
      Hue[0.1, 0.375, 0.4703517587939699], 
      Hue[0.1, 0.4375, 0.4703517587939699], 
      Hue[0.1, 0.5, 0.4703517587939699], 
      Hue[0.1, 0.5625, 0.4703517587939699], 
      Hue[0.1, 0.625, 0.4703517587939699], 
      Hue[0.1, 0.6874999999999999, 0.4703517587939699], 
      Hue[0.1, 0.75, 0.4703517587939699], 
      Hue[0.1, 0.8125000000000001, 0.4703517587939699], 
      Hue[0.1, 0.8750000000000001, 0.4703517587939699], 
      Hue[0.1, 0.9375000000000002, 0.4703517587939699], 
      Hue[0.1, 0.0625, 0.47537688442211057`], 
      Hue[0.1, 0.125, 0.47537688442211057`], 
      Hue[0.1, 0.1875, 0.47537688442211057`], 
      Hue[0.1, 0.25, 0.47537688442211057`], 
      Hue[0.1, 0.3125, 0.47537688442211057`], 
      Hue[0.1, 0.375, 0.47537688442211057`], 
      Hue[0.1, 0.4375, 0.47537688442211057`], 
      Hue[0.1, 0.5, 0.47537688442211057`], 
      Hue[0.1, 0.5625, 0.47537688442211057`], 
      Hue[0.1, 0.625, 0.47537688442211057`], 
      Hue[0.1, 0.6874999999999999, 0.47537688442211057`], 
      Hue[0.1, 0.75, 0.47537688442211057`], 
      Hue[0.1, 0.8125000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.8750000000000001, 0.47537688442211057`], 
      Hue[0.1, 0.9375000000000002, 0.47537688442211057`], 
      Hue[0.1, 0.0625, 0.4804020100502513], 
      Hue[0.1, 0.125, 0.4804020100502513], 
      Hue[0.1, 0.1875, 0.4804020100502513], 
      Hue[0.1, 0.25, 0.4804020100502513], 
      Hue[0.1, 0.3125, 0.4804020100502513], 
      Hue[0.1, 0.375, 0.4804020100502513], 
      Hue[0.1, 0.4375, 0.4804020100502513], 
      Hue[0.1, 0.5, 0.4804020100502513], 
      Hue[0.1, 0.5625, 0.4804020100502513], 
      Hue[0.1, 0.625, 0.4804020100502513], 
      Hue[0.1, 0.6874999999999999, 0.4804020100502513], 
      Hue[0.1, 0.75, 0.4804020100502513], 
      Hue[0.1, 0.8125000000000001, 0.4804020100502513], 
      Hue[0.1, 0.8750000000000001, 0.4804020100502513], 
      Hue[0.1, 0.9375000000000002, 0.4804020100502513], 
      Hue[0.1, 0.0625, 0.485427135678392], 
      Hue[0.1, 0.125, 0.485427135678392], 
      Hue[0.1, 0.1875, 0.485427135678392], 
      Hue[0.1, 0.25, 0.485427135678392], 
      Hue[0.1, 0.3125, 0.485427135678392], 
      Hue[0.1, 0.375, 0.485427135678392], 
      Hue[0.1, 0.4375, 0.485427135678392], 
      Hue[0.1, 0.5, 0.485427135678392], 
      Hue[0.1, 0.5625, 0.485427135678392], 
      Hue[0.1, 0.625, 0.485427135678392], 
      Hue[0.1, 0.6874999999999999, 0.485427135678392], 
      Hue[0.1, 0.75, 0.485427135678392], 
      Hue[0.1, 0.8125000000000001, 0.485427135678392], 
      Hue[0.1, 0.8750000000000001, 0.485427135678392], 
      Hue[0.1, 0.9375000000000002, 0.485427135678392], 
      Hue[0.1, 0.0625, 0.49045226130653274`], 
      Hue[0.1, 0.125, 0.49045226130653274`], 
      Hue[0.1, 0.1875, 0.49045226130653274`], 
      Hue[0.1, 0.25, 0.49045226130653274`], 
      Hue[0.1, 0.3125, 0.49045226130653274`], 
      Hue[0.1, 0.375, 0.49045226130653274`], 
      Hue[0.1, 0.4375, 0.49045226130653274`], 
      Hue[0.1, 0.5, 0.49045226130653274`], 
      Hue[0.1, 0.5625, 0.49045226130653274`], 
      Hue[0.1, 0.625, 0.49045226130653274`], 
      Hue[0.1, 0.6874999999999999, 0.49045226130653274`], 
      Hue[0.1, 0.75, 0.49045226130653274`], 
      Hue[0.1, 0.8125000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.8750000000000001, 0.49045226130653274`], 
      Hue[0.1, 0.9375000000000002, 0.49045226130653274`], 
      Hue[0.1, 0.0625, 0.49547738693467347`], 
      Hue[0.1, 0.125, 0.49547738693467347`], 
      Hue[0.1, 0.1875, 0.49547738693467347`], 
      Hue[0.1, 0.25, 0.49547738693467347`], 
      Hue[0.1, 0.3125, 0.49547738693467347`], 
      Hue[0.1, 0.375, 0.49547738693467347`], 
      Hue[0.1, 0.4375, 0.49547738693467347`], 
      Hue[0.1, 0.5, 0.49547738693467347`], 
      Hue[0.1, 0.5625, 0.49547738693467347`], 
      Hue[0.1, 0.625, 0.49547738693467347`], 
      Hue[0.1, 0.6874999999999999, 0.49547738693467347`], 
      Hue[0.1, 0.75, 0.49547738693467347`], 
      Hue[0.1, 0.8125000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.8750000000000001, 0.49547738693467347`], 
      Hue[0.1, 0.9375000000000002, 0.49547738693467347`], 
      Hue[0.1, 0.0625, 0.5005025125628142], 
      Hue[0.1, 0.125, 0.5005025125628142], 
      Hue[0.1, 0.1875, 0.5005025125628142], 
      Hue[0.1, 0.25, 0.5005025125628142], 
      Hue[0.1, 0.3125, 0.5005025125628142], 
      Hue[0.1, 0.375, 0.5005025125628142], 
      Hue[0.1, 0.4375, 0.5005025125628142], 
      Hue[0.1, 0.5, 0.5005025125628142], 
      Hue[0.1, 0.5625, 0.5005025125628142], 
      Hue[0.1, 0.625, 0.5005025125628142], 
      Hue[0.1, 0.6874999999999999, 0.5005025125628142], 
      Hue[0.1, 0.75, 0.5005025125628142], 
      Hue[0.1, 0.8125000000000001, 0.5005025125628142], 
      Hue[0.1, 0.8750000000000001, 0.5005025125628142], 
      Hue[0.1, 0.9375000000000002, 0.5005025125628142], 
      Hue[0.1, 0.0625, 0.5055276381909548], 
      Hue[0.1, 0.125, 0.5055276381909548], 
      Hue[0.1, 0.1875, 0.5055276381909548], 
      Hue[0.1, 0.25, 0.5055276381909548], 
      Hue[0.1, 0.3125, 0.5055276381909548], 
      Hue[0.1, 0.375, 0.5055276381909548], 
      Hue[0.1, 0.4375, 0.5055276381909548], 
      Hue[0.1, 0.5, 0.5055276381909548], 
      Hue[0.1, 0.5625, 0.5055276381909548], 
      Hue[0.1, 0.625, 0.5055276381909548], 
      Hue[0.1, 0.6874999999999999, 0.5055276381909548], 
      Hue[0.1, 0.75, 0.5055276381909548], 
      Hue[0.1, 0.8125000000000001, 0.5055276381909548], 
      Hue[0.1, 0.8750000000000001, 0.5055276381909548], 
      Hue[0.1, 0.9375000000000002, 0.5055276381909548], 
      Hue[0.1, 0.0625, 0.5105527638190955], 
      Hue[0.1, 0.125, 0.5105527638190955], 
      Hue[0.1, 0.1875, 0.5105527638190955], 
      Hue[0.1, 0.25, 0.5105527638190955], 
      Hue[0.1, 0.3125, 0.5105527638190955], 
      Hue[0.1, 0.375, 0.5105527638190955], 
      Hue[0.1, 0.4375, 0.5105527638190955], 
      Hue[0.1, 0.5, 0.5105527638190955], 
      Hue[0.1, 0.5625, 0.5105527638190955], 
      Hue[0.1, 0.625, 0.5105527638190955], 
      Hue[0.1, 0.6874999999999999, 0.5105527638190955], 
      Hue[0.1, 0.75, 0.5105527638190955], 
      Hue[0.1, 0.8125000000000001, 0.5105527638190955], 
      Hue[0.1, 0.8750000000000001, 0.5105527638190955], 
      Hue[0.1, 0.9375000000000002, 0.5105527638190955], 
      Hue[0.1, 0.0625, 0.5155778894472363], 
      Hue[0.1, 0.125, 0.5155778894472363], 
      Hue[0.1, 0.1875, 0.5155778894472363], 
      Hue[0.1, 0.25, 0.5155778894472363], 
      Hue[0.1, 0.3125, 0.5155778894472363], 
      Hue[0.1, 0.375, 0.5155778894472363], 
      Hue[0.1, 0.4375, 0.5155778894472363], 
      Hue[0.1, 0.5, 0.5155778894472363], 
      Hue[0.1, 0.5625, 0.5155778894472363], 
      Hue[0.1, 0.625, 0.5155778894472363], 
      Hue[0.1, 0.6874999999999999, 0.5155778894472363], 
      Hue[0.1, 0.75, 0.5155778894472363], 
      Hue[0.1, 0.8125000000000001, 0.5155778894472363], 
      Hue[0.1, 0.8750000000000001, 0.5155778894472363], 
      Hue[0.1, 0.9375000000000002, 0.5155778894472363], 
      Hue[0.1, 0.0625, 0.5206030150753769], 
      Hue[0.1, 0.125, 0.5206030150753769], 
      Hue[0.1, 0.1875, 0.5206030150753769], 
      Hue[0.1, 0.25, 0.5206030150753769], 
      Hue[0.1, 0.3125, 0.5206030150753769], 
      Hue[0.1, 0.375, 0.5206030150753769], 
      Hue[0.1, 0.4375, 0.5206030150753769], 
      Hue[0.1, 0.5, 0.5206030150753769], 
      Hue[0.1, 0.5625, 0.5206030150753769], 
      Hue[0.1, 0.625, 0.5206030150753769], 
      Hue[0.1, 0.6874999999999999, 0.5206030150753769], 
      Hue[0.1, 0.75, 0.5206030150753769], 
      Hue[0.1, 0.8125000000000001, 0.5206030150753769], 
      Hue[0.1, 0.8750000000000001, 0.5206030150753769], 
      Hue[0.1, 0.9375000000000002, 0.5206030150753769], 
      Hue[0.1, 0.0625, 0.5256281407035176], 
      Hue[0.1, 0.125, 0.5256281407035176], 
      Hue[0.1, 0.1875, 0.5256281407035176], 
      Hue[0.1, 0.25, 0.5256281407035176], 
      Hue[0.1, 0.3125, 0.5256281407035176], 
      Hue[0.1, 0.375, 0.5256281407035176], 
      Hue[0.1, 0.4375, 0.5256281407035176], 
      Hue[0.1, 0.5, 0.5256281407035176], 
      Hue[0.1, 0.5625, 0.5256281407035176], 
      Hue[0.1, 0.625, 0.5256281407035176], 
      Hue[0.1, 0.6874999999999999, 0.5256281407035176], 
      Hue[0.1, 0.75, 0.5256281407035176], 
      Hue[0.1, 0.8125000000000001, 0.5256281407035176], 
      Hue[0.1, 0.8750000000000001, 0.5256281407035176], 
      Hue[0.1, 0.9375000000000002, 0.5256281407035176], 
      Hue[0.1, 0.0625, 0.5306532663316583], 
      Hue[0.1, 0.125, 0.5306532663316583], 
      Hue[0.1, 0.1875, 0.5306532663316583], 
      Hue[0.1, 0.25, 0.5306532663316583], 
      Hue[0.1, 0.3125, 0.5306532663316583], 
      Hue[0.1, 0.375, 0.5306532663316583], 
      Hue[0.1, 0.4375, 0.5306532663316583], 
      Hue[0.1, 0.5, 0.5306532663316583], 
      Hue[0.1, 0.5625, 0.5306532663316583], 
      Hue[0.1, 0.625, 0.5306532663316583], 
      Hue[0.1, 0.6874999999999999, 0.5306532663316583], 
      Hue[0.1, 0.75, 0.5306532663316583], 
      Hue[0.1, 0.8125000000000001, 0.5306532663316583], 
      Hue[0.1, 0.8750000000000001, 0.5306532663316583], 
      Hue[0.1, 0.9375000000000002, 0.5306532663316583], 
      Hue[0.1, 0.0625, 0.535678391959799], 
      Hue[0.1, 0.125, 0.535678391959799], 
      Hue[0.1, 0.1875, 0.535678391959799], 
      Hue[0.1, 0.25, 0.535678391959799], 
      Hue[0.1, 0.3125, 0.535678391959799], 
      Hue[0.1, 0.375, 0.535678391959799], 
      Hue[0.1, 0.4375, 0.535678391959799], 
      Hue[0.1, 0.5, 0.535678391959799], 
      Hue[0.1, 0.5625, 0.535678391959799], 
      Hue[0.1, 0.625, 0.535678391959799], 
      Hue[0.1, 0.6874999999999999, 0.535678391959799], 
      Hue[0.1, 0.75, 0.535678391959799], 
      Hue[0.1, 0.8125000000000001, 0.535678391959799], 
      Hue[0.1, 0.8750000000000001, 0.535678391959799], 
      Hue[0.1, 0.9375000000000002, 0.535678391959799], 
      Hue[0.1, 0.0625, 0.5407035175879398], 
      Hue[0.1, 0.125, 0.5407035175879398], 
      Hue[0.1, 0.1875, 0.5407035175879398], 
      Hue[0.1, 0.25, 0.5407035175879398], 
      Hue[0.1, 0.3125, 0.5407035175879398], 
      Hue[0.1, 0.375, 0.5407035175879398], 
      Hue[0.1, 0.4375, 0.5407035175879398], 
      Hue[0.1, 0.5, 0.5407035175879398], 
      Hue[0.1, 0.5625, 0.5407035175879398], 
      Hue[0.1, 0.625, 0.5407035175879398], 
      Hue[0.1, 0.6874999999999999, 0.5407035175879398], 
      Hue[0.1, 0.75, 0.5407035175879398], 
      Hue[0.1, 0.8125000000000001, 0.5407035175879398], 
      Hue[0.1, 0.8750000000000001, 0.5407035175879398], 
      Hue[0.1, 0.9375000000000002, 0.5407035175879398], 
      Hue[0.1, 0.0625, 0.5457286432160804], 
      Hue[0.1, 0.125, 0.5457286432160804], 
      Hue[0.1, 0.1875, 0.5457286432160804], 
      Hue[0.1, 0.25, 0.5457286432160804], 
      Hue[0.1, 0.3125, 0.5457286432160804], 
      Hue[0.1, 0.375, 0.5457286432160804], 
      Hue[0.1, 0.4375, 0.5457286432160804], 
      Hue[0.1, 0.5, 0.5457286432160804], 
      Hue[0.1, 0.5625, 0.5457286432160804], 
      Hue[0.1, 0.625, 0.5457286432160804], 
      Hue[0.1, 0.6874999999999999, 0.5457286432160804], 
      Hue[0.1, 0.75, 0.5457286432160804], 
      Hue[0.1, 0.8125000000000001, 0.5457286432160804], 
      Hue[0.1, 0.8750000000000001, 0.5457286432160804], 
      Hue[0.1, 0.9375000000000002, 0.5457286432160804], 
      Hue[0.1, 0.0625, 0.5507537688442211], 
      Hue[0.1, 0.125, 0.5507537688442211], 
      Hue[0.1, 0.1875, 0.5507537688442211], 
      Hue[0.1, 0.25, 0.5507537688442211], 
      Hue[0.1, 0.3125, 0.5507537688442211], 
      Hue[0.1, 0.375, 0.5507537688442211], 
      Hue[0.1, 0.4375, 0.5507537688442211], 
      Hue[0.1, 0.5, 0.5507537688442211], 
      Hue[0.1, 0.5625, 0.5507537688442211], 
      Hue[0.1, 0.625, 0.5507537688442211], 
      Hue[0.1, 0.6874999999999999, 0.5507537688442211], 
      Hue[0.1, 0.75, 0.5507537688442211], 
      Hue[0.1, 0.8125000000000001, 0.5507537688442211], 
      Hue[0.1, 0.8750000000000001, 0.5507537688442211], 
      Hue[0.1, 0.9375000000000002, 0.5507537688442211], 
      Hue[0.1, 0.0625, 0.5557788944723618], 
      Hue[0.1, 0.125, 0.5557788944723618], 
      Hue[0.1, 0.1875, 0.5557788944723618], 
      Hue[0.1, 0.25, 0.5557788944723618], 
      Hue[0.1, 0.3125, 0.5557788944723618], 
      Hue[0.1, 0.375, 0.5557788944723618], 
      Hue[0.1, 0.4375, 0.5557788944723618], 
      Hue[0.1, 0.5, 0.5557788944723618], 
      Hue[0.1, 0.5625, 0.5557788944723618], 
      Hue[0.1, 0.625, 0.5557788944723618], 
      Hue[0.1, 0.6874999999999999, 0.5557788944723618], 
      Hue[0.1, 0.75, 0.5557788944723618], 
      Hue[0.1, 0.8125000000000001, 0.5557788944723618], 
      Hue[0.1, 0.8750000000000001, 0.5557788944723618], 
      Hue[0.1, 0.9375000000000002, 0.5557788944723618], 
      Hue[0.1, 0.0625, 0.5608040201005025], 
      Hue[0.1, 0.125, 0.5608040201005025], 
      Hue[0.1, 0.1875, 0.5608040201005025], 
      Hue[0.1, 0.25, 0.5608040201005025], 
      Hue[0.1, 0.3125, 0.5608040201005025], 
      Hue[0.1, 0.375, 0.5608040201005025], 
      Hue[0.1, 0.4375, 0.5608040201005025], 
      Hue[0.1, 0.5, 0.5608040201005025], 
      Hue[0.1, 0.5625, 0.5608040201005025], 
      Hue[0.1, 0.625, 0.5608040201005025], 
      Hue[0.1, 0.6874999999999999, 0.5608040201005025], 
      Hue[0.1, 0.75, 0.5608040201005025], 
      Hue[0.1, 0.8125000000000001, 0.5608040201005025], 
      Hue[0.1, 0.8750000000000001, 0.5608040201005025], 
      Hue[0.1, 0.9375000000000002, 0.5608040201005025], 
      Hue[0.1, 0.0625, 0.5658291457286432], 
      Hue[0.1, 0.125, 0.5658291457286432], 
      Hue[0.1, 0.1875, 0.5658291457286432], 
      Hue[0.1, 0.25, 0.5658291457286432], 
      Hue[0.1, 0.3125, 0.5658291457286432], 
      Hue[0.1, 0.375, 0.5658291457286432], 
      Hue[0.1, 0.4375, 0.5658291457286432], 
      Hue[0.1, 0.5, 0.5658291457286432], 
      Hue[0.1, 0.5625, 0.5658291457286432], 
      Hue[0.1, 0.625, 0.5658291457286432], 
      Hue[0.1, 0.6874999999999999, 0.5658291457286432], 
      Hue[0.1, 0.75, 0.5658291457286432], 
      Hue[0.1, 0.8125000000000001, 0.5658291457286432], 
      Hue[0.1, 0.8750000000000001, 0.5658291457286432], 
      Hue[0.1, 0.9375000000000002, 0.5658291457286432], 
      Hue[0.1, 0.0625, 0.5708542713567839], 
      Hue[0.1, 0.125, 0.5708542713567839], 
      Hue[0.1, 0.1875, 0.5708542713567839], 
      Hue[0.1, 0.25, 0.5708542713567839], 
      Hue[0.1, 0.3125, 0.5708542713567839], 
      Hue[0.1, 0.375, 0.5708542713567839], 
      Hue[0.1, 0.4375, 0.5708542713567839], 
      Hue[0.1, 0.5, 0.5708542713567839], 
      Hue[0.1, 0.5625, 0.5708542713567839], 
      Hue[0.1, 0.625, 0.5708542713567839], 
      Hue[0.1, 0.6874999999999999, 0.5708542713567839], 
      Hue[0.1, 0.75, 0.5708542713567839], 
      Hue[0.1, 0.8125000000000001, 0.5708542713567839], 
      Hue[0.1, 0.8750000000000001, 0.5708542713567839], 
      Hue[0.1, 0.9375000000000002, 0.5708542713567839], 
      Hue[0.1, 0.0625, 0.5758793969849246], 
      Hue[0.1, 0.125, 0.5758793969849246], 
      Hue[0.1, 0.1875, 0.5758793969849246], 
      Hue[0.1, 0.25, 0.5758793969849246], 
      Hue[0.1, 0.3125, 0.5758793969849246], 
      Hue[0.1, 0.375, 0.5758793969849246], 
      Hue[0.1, 0.4375, 0.5758793969849246], 
      Hue[0.1, 0.5, 0.5758793969849246], 
      Hue[0.1, 0.5625, 0.5758793969849246], 
      Hue[0.1, 0.625, 0.5758793969849246], 
      Hue[0.1, 0.6874999999999999, 0.5758793969849246], 
      Hue[0.1, 0.75, 0.5758793969849246], 
      Hue[0.1, 0.8125000000000001, 0.5758793969849246], 
      Hue[0.1, 0.8750000000000001, 0.5758793969849246], 
      Hue[0.1, 0.9375000000000002, 0.5758793969849246], 
      Hue[0.1, 0.0625, 0.5809045226130654], 
      Hue[0.1, 0.125, 0.5809045226130654], 
      Hue[0.1, 0.1875, 0.5809045226130654], 
      Hue[0.1, 0.25, 0.5809045226130654], 
      Hue[0.1, 0.3125, 0.5809045226130654], 
      Hue[0.1, 0.375, 0.5809045226130654], 
      Hue[0.1, 0.4375, 0.5809045226130654], 
      Hue[0.1, 0.5, 0.5809045226130654], 
      Hue[0.1, 0.5625, 0.5809045226130654], 
      Hue[0.1, 0.625, 0.5809045226130654], 
      Hue[0.1, 0.6874999999999999, 0.5809045226130654], 
      Hue[0.1, 0.75, 0.5809045226130654], 
      Hue[0.1, 0.8125000000000001, 0.5809045226130654], 
      Hue[0.1, 0.8750000000000001, 0.5809045226130654], 
      Hue[0.1, 0.9375000000000002, 0.5809045226130654], 
      Hue[0.1, 0.0625, 0.585929648241206], 
      Hue[0.1, 0.125, 0.585929648241206], 
      Hue[0.1, 0.1875, 0.585929648241206], 
      Hue[0.1, 0.25, 0.585929648241206], 
      Hue[0.1, 0.3125, 0.585929648241206], 
      Hue[0.1, 0.375, 0.585929648241206], 
      Hue[0.1, 0.4375, 0.585929648241206], 
      Hue[0.1, 0.5, 0.585929648241206], 
      Hue[0.1, 0.5625, 0.585929648241206], 
      Hue[0.1, 0.625, 0.585929648241206], 
      Hue[0.1, 0.6874999999999999, 0.585929648241206], 
      Hue[0.1, 0.75, 0.585929648241206], 
      Hue[0.1, 0.8125000000000001, 0.585929648241206], 
      Hue[0.1, 0.8750000000000001, 0.585929648241206], 
      Hue[0.1, 0.9375000000000002, 0.585929648241206], 
      Hue[0.1, 0.0625, 0.5909547738693467], 
      Hue[0.1, 0.125, 0.5909547738693467], 
      Hue[0.1, 0.1875, 0.5909547738693467], 
      Hue[0.1, 0.25, 0.5909547738693467], 
      Hue[0.1, 0.3125, 0.5909547738693467], 
      Hue[0.1, 0.375, 0.5909547738693467], 
      Hue[0.1, 0.4375, 0.5909547738693467], 
      Hue[0.1, 0.5, 0.5909547738693467], 
      Hue[0.1, 0.5625, 0.5909547738693467], 
      Hue[0.1, 0.625, 0.5909547738693467], 
      Hue[0.1, 0.6874999999999999, 0.5909547738693467], 
      Hue[0.1, 0.75, 0.5909547738693467], 
      Hue[0.1, 0.8125000000000001, 0.5909547738693467], 
      Hue[0.1, 0.8750000000000001, 0.5909547738693467], 
      Hue[0.1, 0.9375000000000002, 0.5909547738693467], 
      Hue[0.1, 0.0625, 0.5959798994974874], 
      Hue[0.1, 0.125, 0.5959798994974874], 
      Hue[0.1, 0.1875, 0.5959798994974874], 
      Hue[0.1, 0.25, 0.5959798994974874], 
      Hue[0.1, 0.3125, 0.5959798994974874], 
      Hue[0.1, 0.375, 0.5959798994974874], 
      Hue[0.1, 0.4375, 0.5959798994974874], 
      Hue[0.1, 0.5, 0.5959798994974874], 
      Hue[0.1, 0.5625, 0.5959798994974874], 
      Hue[0.1, 0.625, 0.5959798994974874], 
      Hue[0.1, 0.6874999999999999, 0.5959798994974874], 
      Hue[0.1, 0.75, 0.5959798994974874], 
      Hue[0.1, 0.8125000000000001, 0.5959798994974874], 
      Hue[0.1, 0.8750000000000001, 0.5959798994974874], 
      Hue[0.1, 0.9375000000000002, 0.5959798994974874], 
      Hue[0.1, 0.0625, 0.601005025125628], 
      Hue[0.1, 0.125, 0.601005025125628], 
      Hue[0.1, 0.1875, 0.601005025125628], 
      Hue[0.1, 0.25, 0.601005025125628], 
      Hue[0.1, 0.3125, 0.601005025125628], 
      Hue[0.1, 0.375, 0.601005025125628], 
      Hue[0.1, 0.4375, 0.601005025125628], 
      Hue[0.1, 0.5, 0.601005025125628], 
      Hue[0.1, 0.5625, 0.601005025125628], 
      Hue[0.1, 0.625, 0.601005025125628], 
      Hue[0.1, 0.6874999999999999, 0.601005025125628], 
      Hue[0.1, 0.75, 0.601005025125628], 
      Hue[0.1, 0.8125000000000001, 0.601005025125628], 
      Hue[0.1, 0.8750000000000001, 0.601005025125628], 
      Hue[0.1, 0.9375000000000002, 0.601005025125628], 
      Hue[0.1, 0.0625, 0.6060301507537688], 
      Hue[0.1, 0.125, 0.6060301507537688], 
      Hue[0.1, 0.1875, 0.6060301507537688], 
      Hue[0.1, 0.25, 0.6060301507537688], 
      Hue[0.1, 0.3125, 0.6060301507537688], 
      Hue[0.1, 0.375, 0.6060301507537688], 
      Hue[0.1, 0.4375, 0.6060301507537688], 
      Hue[0.1, 0.5, 0.6060301507537688], 
      Hue[0.1, 0.5625, 0.6060301507537688], 
      Hue[0.1, 0.625, 0.6060301507537688], 
      Hue[0.1, 0.6874999999999999, 0.6060301507537688], 
      Hue[0.1, 0.75, 0.6060301507537688], 
      Hue[0.1, 0.8125000000000001, 0.6060301507537688], 
      Hue[0.1, 0.8750000000000001, 0.6060301507537688], 
      Hue[0.1, 0.9375000000000002, 0.6060301507537688], 
      Hue[0.1, 0.0625, 0.6110552763819095], 
      Hue[0.1, 0.125, 0.6110552763819095], 
      Hue[0.1, 0.1875, 0.6110552763819095], 
      Hue[0.1, 0.25, 0.6110552763819095], 
      Hue[0.1, 0.3125, 0.6110552763819095], 
      Hue[0.1, 0.375, 0.6110552763819095], 
      Hue[0.1, 0.4375, 0.6110552763819095], 
      Hue[0.1, 0.5, 0.6110552763819095], 
      Hue[0.1, 0.5625, 0.6110552763819095], 
      Hue[0.1, 0.625, 0.6110552763819095], 
      Hue[0.1, 0.6874999999999999, 0.6110552763819095], 
      Hue[0.1, 0.75, 0.6110552763819095], 
      Hue[0.1, 0.8125000000000001, 0.6110552763819095], 
      Hue[0.1, 0.8750000000000001, 0.6110552763819095], 
      Hue[0.1, 0.9375000000000002, 0.6110552763819095], 
      Hue[0.1, 0.0625, 0.6160804020100502], 
      Hue[0.1, 0.125, 0.6160804020100502], 
      Hue[0.1, 0.1875, 0.6160804020100502], 
      Hue[0.1, 0.25, 0.6160804020100502], 
      Hue[0.1, 0.3125, 0.6160804020100502], 
      Hue[0.1, 0.375, 0.6160804020100502], 
      Hue[0.1, 0.4375, 0.6160804020100502], 
      Hue[0.1, 0.5, 0.6160804020100502], 
      Hue[0.1, 0.5625, 0.6160804020100502], 
      Hue[0.1, 0.625, 0.6160804020100502], 
      Hue[0.1, 0.6874999999999999, 0.6160804020100502], 
      Hue[0.1, 0.75, 0.6160804020100502], 
      Hue[0.1, 0.8125000000000001, 0.6160804020100502], 
      Hue[0.1, 0.8750000000000001, 0.6160804020100502], 
      Hue[0.1, 0.9375000000000002, 0.6160804020100502], 
      Hue[0.1, 0.0625, 0.6211055276381909], 
      Hue[0.1, 0.125, 0.6211055276381909], 
      Hue[0.1, 0.1875, 0.6211055276381909], 
      Hue[0.1, 0.25, 0.6211055276381909], 
      Hue[0.1, 0.3125, 0.6211055276381909], 
      Hue[0.1, 0.375, 0.6211055276381909], 
      Hue[0.1, 0.4375, 0.6211055276381909], 
      Hue[0.1, 0.5, 0.6211055276381909], 
      Hue[0.1, 0.5625, 0.6211055276381909], 
      Hue[0.1, 0.625, 0.6211055276381909], 
      Hue[0.1, 0.6874999999999999, 0.6211055276381909], 
      Hue[0.1, 0.75, 0.6211055276381909], 
      Hue[0.1, 0.8125000000000001, 0.6211055276381909], 
      Hue[0.1, 0.8750000000000001, 0.6211055276381909], 
      Hue[0.1, 0.9375000000000002, 0.6211055276381909], 
      Hue[0.1, 0.0625, 0.6261306532663315], 
      Hue[0.1, 0.125, 0.6261306532663315], 
      Hue[0.1, 0.1875, 0.6261306532663315], 
      Hue[0.1, 0.25, 0.6261306532663315], 
      Hue[0.1, 0.3125, 0.6261306532663315], 
      Hue[0.1, 0.375, 0.6261306532663315], 
      Hue[0.1, 0.4375, 0.6261306532663315], 
      Hue[0.1, 0.5, 0.6261306532663315], 
      Hue[0.1, 0.5625, 0.6261306532663315], 
      Hue[0.1, 0.625, 0.6261306532663315], 
      Hue[0.1, 0.6874999999999999, 0.6261306532663315], 
      Hue[0.1, 0.75, 0.6261306532663315], 
      Hue[0.1, 0.8125000000000001, 0.6261306532663315], 
      Hue[0.1, 0.8750000000000001, 0.6261306532663315], 
      Hue[0.1, 0.9375000000000002, 0.6261306532663315], 
      Hue[0.1, 0.0625, 0.6311557788944723], 
      Hue[0.1, 0.125, 0.6311557788944723], 
      Hue[0.1, 0.1875, 0.6311557788944723], 
      Hue[0.1, 0.25, 0.6311557788944723], 
      Hue[0.1, 0.3125, 0.6311557788944723], 
      Hue[0.1, 0.375, 0.6311557788944723], 
      Hue[0.1, 0.4375, 0.6311557788944723], 
      Hue[0.1, 0.5, 0.6311557788944723], 
      Hue[0.1, 0.5625, 0.6311557788944723], 
      Hue[0.1, 0.625, 0.6311557788944723], 
      Hue[0.1, 0.6874999999999999, 0.6311557788944723], 
      Hue[0.1, 0.75, 0.6311557788944723], 
      Hue[0.1, 0.8125000000000001, 0.6311557788944723], 
      Hue[0.1, 0.8750000000000001, 0.6311557788944723], 
      Hue[0.1, 0.9375000000000002, 0.6311557788944723], 
      Hue[0.1, 0.0625, 0.636180904522613], 
      Hue[0.1, 0.125, 0.636180904522613], 
      Hue[0.1, 0.1875, 0.636180904522613], 
      Hue[0.1, 0.25, 0.636180904522613], 
      Hue[0.1, 0.3125, 0.636180904522613], 
      Hue[0.1, 0.375, 0.636180904522613], 
      Hue[0.1, 0.4375, 0.636180904522613], 
      Hue[0.1, 0.5, 0.636180904522613], 
      Hue[0.1, 0.5625, 0.636180904522613], 
      Hue[0.1, 0.625, 0.636180904522613], 
      Hue[0.1, 0.6874999999999999, 0.636180904522613], 
      Hue[0.1, 0.75, 0.636180904522613], 
      Hue[0.1, 0.8125000000000001, 0.636180904522613], 
      Hue[0.1, 0.8750000000000001, 0.636180904522613], 
      Hue[0.1, 0.9375000000000002, 0.636180904522613], 
      Hue[0.1, 0.0625, 0.6412060301507536], 
      Hue[0.1, 0.125, 0.6412060301507536], 
      Hue[0.1, 0.1875, 0.6412060301507536], 
      Hue[0.1, 0.25, 0.6412060301507536], 
      Hue[0.1, 0.3125, 0.6412060301507536], 
      Hue[0.1, 0.375, 0.6412060301507536], 
      Hue[0.1, 0.4375, 0.6412060301507536], 
      Hue[0.1, 0.5, 0.6412060301507536], 
      Hue[0.1, 0.5625, 0.6412060301507536], 
      Hue[0.1, 0.625, 0.6412060301507536], 
      Hue[0.1, 0.6874999999999999, 0.6412060301507536], 
      Hue[0.1, 0.75, 0.6412060301507536], 
      Hue[0.1, 0.8125000000000001, 0.6412060301507536], 
      Hue[0.1, 0.8750000000000001, 0.6412060301507536], 
      Hue[0.1, 0.9375000000000002, 0.6412060301507536], 
      Hue[0.1, 0.0625, 0.6462311557788943], 
      Hue[0.1, 0.125, 0.6462311557788943], 
      Hue[0.1, 0.1875, 0.6462311557788943], 
      Hue[0.1, 0.25, 0.6462311557788943], 
      Hue[0.1, 0.3125, 0.6462311557788943], 
      Hue[0.1, 0.375, 0.6462311557788943], 
      Hue[0.1, 0.4375, 0.6462311557788943], 
      Hue[0.1, 0.5, 0.6462311557788943], 
      Hue[0.1, 0.5625, 0.6462311557788943], 
      Hue[0.1, 0.625, 0.6462311557788943], 
      Hue[0.1, 0.6874999999999999, 0.6462311557788943], 
      Hue[0.1, 0.75, 0.6462311557788943], 
      Hue[0.1, 0.8125000000000001, 0.6462311557788943], 
      Hue[0.1, 0.8750000000000001, 0.6462311557788943], 
      Hue[0.1, 0.9375000000000002, 0.6462311557788943], 
      Hue[0.1, 0.0625, 0.6512562814070351], 
      Hue[0.1, 0.125, 0.6512562814070351], 
      Hue[0.1, 0.1875, 0.6512562814070351], 
      Hue[0.1, 0.25, 0.6512562814070351], 
      Hue[0.1, 0.3125, 0.6512562814070351], 
      Hue[0.1, 0.375, 0.6512562814070351], 
      Hue[0.1, 0.4375, 0.6512562814070351], 
      Hue[0.1, 0.5, 0.6512562814070351], 
      Hue[0.1, 0.5625, 0.6512562814070351], 
      Hue[0.1, 0.625, 0.6512562814070351], 
      Hue[0.1, 0.6874999999999999, 0.6512562814070351], 
      Hue[0.1, 0.75, 0.6512562814070351], 
      Hue[0.1, 0.8125000000000001, 0.6512562814070351], 
      Hue[0.1, 0.8750000000000001, 0.6512562814070351], 
      Hue[0.1, 0.9375000000000002, 0.6512562814070351], 
      Hue[0.1, 0.0625, 0.6562814070351758], 
      Hue[0.1, 0.125, 0.6562814070351758], 
      Hue[0.1, 0.1875, 0.6562814070351758], 
      Hue[0.1, 0.25, 0.6562814070351758], 
      Hue[0.1, 0.3125, 0.6562814070351758], 
      Hue[0.1, 0.375, 0.6562814070351758], 
      Hue[0.1, 0.4375, 0.6562814070351758], 
      Hue[0.1, 0.5, 0.6562814070351758], 
      Hue[0.1, 0.5625, 0.6562814070351758], 
      Hue[0.1, 0.625, 0.6562814070351758], 
      Hue[0.1, 0.6874999999999999, 0.6562814070351758], 
      Hue[0.1, 0.75, 0.6562814070351758], 
      Hue[0.1, 0.8125000000000001, 0.6562814070351758], 
      Hue[0.1, 0.8750000000000001, 0.6562814070351758], 
      Hue[0.1, 0.9375000000000002, 0.6562814070351758], 
      Hue[0.1, 0.0625, 0.6613065326633165], 
      Hue[0.1, 0.125, 0.6613065326633165], 
      Hue[0.1, 0.1875, 0.6613065326633165], 
      Hue[0.1, 0.25, 0.6613065326633165], 
      Hue[0.1, 0.3125, 0.6613065326633165], 
      Hue[0.1, 0.375, 0.6613065326633165], 
      Hue[0.1, 0.4375, 0.6613065326633165], 
      Hue[0.1, 0.5, 0.6613065326633165], 
      Hue[0.1, 0.5625, 0.6613065326633165], 
      Hue[0.1, 0.625, 0.6613065326633165], 
      Hue[0.1, 0.6874999999999999, 0.6613065326633165], 
      Hue[0.1, 0.75, 0.6613065326633165], 
      Hue[0.1, 0.8125000000000001, 0.6613065326633165], 
      Hue[0.1, 0.8750000000000001, 0.6613065326633165], 
      Hue[0.1, 0.9375000000000002, 0.6613065326633165], 
      Hue[0.1, 0.0625, 0.6663316582914571], 
      Hue[0.1, 0.125, 0.6663316582914571], 
      Hue[0.1, 0.1875, 0.6663316582914571], 
      Hue[0.1, 0.25, 0.6663316582914571], 
      Hue[0.1, 0.3125, 0.6663316582914571], 
      Hue[0.1, 0.375, 0.6663316582914571], 
      Hue[0.1, 0.4375, 0.6663316582914571], 
      Hue[0.1, 0.5, 0.6663316582914571], 
      Hue[0.1, 0.5625, 0.6663316582914571], 
      Hue[0.1, 0.625, 0.6663316582914571], 
      Hue[0.1, 0.6874999999999999, 0.6663316582914571], 
      Hue[0.1, 0.75, 0.6663316582914571], 
      Hue[0.1, 0.8125000000000001, 0.6663316582914571], 
      Hue[0.1, 0.8750000000000001, 0.6663316582914571], 
      Hue[0.1, 0.9375000000000002, 0.6663316582914571], 
      Hue[0.1, 0.0625, 0.6713567839195979], 
      Hue[0.1, 0.125, 0.6713567839195979], 
      Hue[0.1, 0.1875, 0.6713567839195979], 
      Hue[0.1, 0.25, 0.6713567839195979], 
      Hue[0.1, 0.3125, 0.6713567839195979], 
      Hue[0.1, 0.375, 0.6713567839195979], 
      Hue[0.1, 0.4375, 0.6713567839195979], 
      Hue[0.1, 0.5, 0.6713567839195979], 
      Hue[0.1, 0.5625, 0.6713567839195979], 
      Hue[0.1, 0.625, 0.6713567839195979], 
      Hue[0.1, 0.6874999999999999, 0.6713567839195979], 
      Hue[0.1, 0.75, 0.6713567839195979], 
      Hue[0.1, 0.8125000000000001, 0.6713567839195979], 
      Hue[0.1, 0.8750000000000001, 0.6713567839195979], 
      Hue[0.1, 0.9375000000000002, 0.6713567839195979], 
      Hue[0.1, 0.0625, 0.6763819095477386], 
      Hue[0.1, 0.125, 0.6763819095477386], 
      Hue[0.1, 0.1875, 0.6763819095477386], 
      Hue[0.1, 0.25, 0.6763819095477386], 
      Hue[0.1, 0.3125, 0.6763819095477386], 
      Hue[0.1, 0.375, 0.6763819095477386], 
      Hue[0.1, 0.4375, 0.6763819095477386], 
      Hue[0.1, 0.5, 0.6763819095477386], 
      Hue[0.1, 0.5625, 0.6763819095477386], 
      Hue[0.1, 0.625, 0.6763819095477386], 
      Hue[0.1, 0.6874999999999999, 0.6763819095477386], 
      Hue[0.1, 0.75, 0.6763819095477386], 
      Hue[0.1, 0.8125000000000001, 0.6763819095477386], 
      Hue[0.1, 0.8750000000000001, 0.6763819095477386], 
      Hue[0.1, 0.9375000000000002, 0.6763819095477386], 
      Hue[0.1, 0.0625, 0.6814070351758792], 
      Hue[0.1, 0.125, 0.6814070351758792], 
      Hue[0.1, 0.1875, 0.6814070351758792], 
      Hue[0.1, 0.25, 0.6814070351758792], 
      Hue[0.1, 0.3125, 0.6814070351758792], 
      Hue[0.1, 0.375, 0.6814070351758792], 
      Hue[0.1, 0.4375, 0.6814070351758792], 
      Hue[0.1, 0.5, 0.6814070351758792], 
      Hue[0.1, 0.5625, 0.6814070351758792], 
      Hue[0.1, 0.625, 0.6814070351758792], 
      Hue[0.1, 0.6874999999999999, 0.6814070351758792], 
      Hue[0.1, 0.75, 0.6814070351758792], 
      Hue[0.1, 0.8125000000000001, 0.6814070351758792], 
      Hue[0.1, 0.8750000000000001, 0.6814070351758792], 
      Hue[0.1, 0.9375000000000002, 0.6814070351758792], 
      Hue[0.1, 0.0625, 0.68643216080402], 
      Hue[0.1, 0.125, 0.68643216080402], 
      Hue[0.1, 0.1875, 0.68643216080402], 
      Hue[0.1, 0.25, 0.68643216080402], 
      Hue[0.1, 0.3125, 0.68643216080402], 
      Hue[0.1, 0.375, 0.68643216080402], 
      Hue[0.1, 0.4375, 0.68643216080402], 
      Hue[0.1, 0.5, 0.68643216080402], 
      Hue[0.1, 0.5625, 0.68643216080402], 
      Hue[0.1, 0.625, 0.68643216080402], 
      Hue[0.1, 0.6874999999999999, 0.68643216080402], 
      Hue[0.1, 0.75, 0.68643216080402], 
      Hue[0.1, 0.8125000000000001, 0.68643216080402], 
      Hue[0.1, 0.8750000000000001, 0.68643216080402], 
      Hue[0.1, 0.9375000000000002, 0.68643216080402], 
      Hue[0.1, 0.0625, 0.6914572864321606], 
      Hue[0.1, 0.125, 0.6914572864321606], 
      Hue[0.1, 0.1875, 0.6914572864321606], 
      Hue[0.1, 0.25, 0.6914572864321606], 
      Hue[0.1, 0.3125, 0.6914572864321606], 
      Hue[0.1, 0.375, 0.6914572864321606], 
      Hue[0.1, 0.4375, 0.6914572864321606], 
      Hue[0.1, 0.5, 0.6914572864321606], 
      Hue[0.1, 0.5625, 0.6914572864321606], 
      Hue[0.1, 0.625, 0.6914572864321606], 
      Hue[0.1, 0.6874999999999999, 0.6914572864321606], 
      Hue[0.1, 0.75, 0.6914572864321606], 
      Hue[0.1, 0.8125000000000001, 0.6914572864321606], 
      Hue[0.1, 0.8750000000000001, 0.6914572864321606], 
      Hue[0.1, 0.9375000000000002, 0.6914572864321606], 
      Hue[0.1, 0.0625, 0.6964824120603014], 
      Hue[0.1, 0.125, 0.6964824120603014], 
      Hue[0.1, 0.1875, 0.6964824120603014], 
      Hue[0.1, 0.25, 0.6964824120603014], 
      Hue[0.1, 0.3125, 0.6964824120603014], 
      Hue[0.1, 0.375, 0.6964824120603014], 
      Hue[0.1, 0.4375, 0.6964824120603014], 
      Hue[0.1, 0.5, 0.6964824120603014], 
      Hue[0.1, 0.5625, 0.6964824120603014], 
      Hue[0.1, 0.625, 0.6964824120603014], 
      Hue[0.1, 0.6874999999999999, 0.6964824120603014], 
      Hue[0.1, 0.75, 0.6964824120603014], 
      Hue[0.1, 0.8125000000000001, 0.6964824120603014], 
      Hue[0.1, 0.8750000000000001, 0.6964824120603014], 
      Hue[0.1, 0.9375000000000002, 0.6964824120603014], 
      Hue[0.1, 0.0625, 0.7015075376884421], 
      Hue[0.1, 0.125, 0.7015075376884421], 
      Hue[0.1, 0.1875, 0.7015075376884421], 
      Hue[0.1, 0.25, 0.7015075376884421], 
      Hue[0.1, 0.3125, 0.7015075376884421], 
      Hue[0.1, 0.375, 0.7015075376884421], 
      Hue[0.1, 0.4375, 0.7015075376884421], 
      Hue[0.1, 0.5, 0.7015075376884421], 
      Hue[0.1, 0.5625, 0.7015075376884421], 
      Hue[0.1, 0.625, 0.7015075376884421], 
      Hue[0.1, 0.6874999999999999, 0.7015075376884421], 
      Hue[0.1, 0.75, 0.7015075376884421], 
      Hue[0.1, 0.8125000000000001, 0.7015075376884421], 
      Hue[0.1, 0.8750000000000001, 0.7015075376884421], 
      Hue[0.1, 0.9375000000000002, 0.7015075376884421], 
      Hue[0.1, 0.0625, 0.7065326633165827], 
      Hue[0.1, 0.125, 0.7065326633165827], 
      Hue[0.1, 0.1875, 0.7065326633165827], 
      Hue[0.1, 0.25, 0.7065326633165827], 
      Hue[0.1, 0.3125, 0.7065326633165827], 
      Hue[0.1, 0.375, 0.7065326633165827], 
      Hue[0.1, 0.4375, 0.7065326633165827], 
      Hue[0.1, 0.5, 0.7065326633165827], 
      Hue[0.1, 0.5625, 0.7065326633165827], 
      Hue[0.1, 0.625, 0.7065326633165827], 
      Hue[0.1, 0.6874999999999999, 0.7065326633165827], 
      Hue[0.1, 0.75, 0.7065326633165827], 
      Hue[0.1, 0.8125000000000001, 0.7065326633165827], 
      Hue[0.1, 0.8750000000000001, 0.7065326633165827], 
      Hue[0.1, 0.9375000000000002, 0.7065326633165827], 
      Hue[0.1, 0.0625, 0.7115577889447234], 
      Hue[0.1, 0.125, 0.7115577889447234], 
      Hue[0.1, 0.1875, 0.7115577889447234], 
      Hue[0.1, 0.25, 0.7115577889447234], 
      Hue[0.1, 0.3125, 0.7115577889447234], 
      Hue[0.1, 0.375, 0.7115577889447234], 
      Hue[0.1, 0.4375, 0.7115577889447234], 
      Hue[0.1, 0.5, 0.7115577889447234], 
      Hue[0.1, 0.5625, 0.7115577889447234], 
      Hue[0.1, 0.625, 0.7115577889447234], 
      Hue[0.1, 0.6874999999999999, 0.7115577889447234], 
      Hue[0.1, 0.75, 0.7115577889447234], 
      Hue[0.1, 0.8125000000000001, 0.7115577889447234], 
      Hue[0.1, 0.8750000000000001, 0.7115577889447234], 
      Hue[0.1, 0.9375000000000002, 0.7115577889447234], 
      Hue[0.1, 0.0625, 0.7165829145728642], 
      Hue[0.1, 0.125, 0.7165829145728642], 
      Hue[0.1, 0.1875, 0.7165829145728642], 
      Hue[0.1, 0.25, 0.7165829145728642], 
      Hue[0.1, 0.3125, 0.7165829145728642], 
      Hue[0.1, 0.375, 0.7165829145728642], 
      Hue[0.1, 0.4375, 0.7165829145728642], 
      Hue[0.1, 0.5, 0.7165829145728642], 
      Hue[0.1, 0.5625, 0.7165829145728642], 
      Hue[0.1, 0.625, 0.7165829145728642], 
      Hue[0.1, 0.6874999999999999, 0.7165829145728642], 
      Hue[0.1, 0.75, 0.7165829145728642], 
      Hue[0.1, 0.8125000000000001, 0.7165829145728642], 
      Hue[0.1, 0.8750000000000001, 0.7165829145728642], 
      Hue[0.1, 0.9375000000000002, 0.7165829145728642], 
      Hue[0.1, 0.0625, 0.7216080402010048], 
      Hue[0.1, 0.125, 0.7216080402010048], 
      Hue[0.1, 0.1875, 0.7216080402010048], 
      Hue[0.1, 0.25, 0.7216080402010048], 
      Hue[0.1, 0.3125, 0.7216080402010048], 
      Hue[0.1, 0.375, 0.7216080402010048], 
      Hue[0.1, 0.4375, 0.7216080402010048], 
      Hue[0.1, 0.5, 0.7216080402010048], 
      Hue[0.1, 0.5625, 0.7216080402010048], 
      Hue[0.1, 0.625, 0.7216080402010048], 
      Hue[0.1, 0.6874999999999999, 0.7216080402010048], 
      Hue[0.1, 0.75, 0.7216080402010048], 
      Hue[0.1, 0.8125000000000001, 0.7216080402010048], 
      Hue[0.1, 0.8750000000000001, 0.7216080402010048], 
      Hue[0.1, 0.9375000000000002, 0.7216080402010048], 
      Hue[0.1, 0.0625, 0.7266331658291456], 
      Hue[0.1, 0.125, 0.7266331658291456], 
      Hue[0.1, 0.1875, 0.7266331658291456], 
      Hue[0.1, 0.25, 0.7266331658291456], 
      Hue[0.1, 0.3125, 0.7266331658291456], 
      Hue[0.1, 0.375, 0.7266331658291456], 
      Hue[0.1, 0.4375, 0.7266331658291456], 
      Hue[0.1, 0.5, 0.7266331658291456], 
      Hue[0.1, 0.5625, 0.7266331658291456], 
      Hue[0.1, 0.625, 0.7266331658291456], 
      Hue[0.1, 0.6874999999999999, 0.7266331658291456], 
      Hue[0.1, 0.75, 0.7266331658291456], 
      Hue[0.1, 0.8125000000000001, 0.7266331658291456], 
      Hue[0.1, 0.8750000000000001, 0.7266331658291456], 
      Hue[0.1, 0.9375000000000002, 0.7266331658291456], 
      Hue[0.1, 0.0625, 0.7316582914572862], 
      Hue[0.1, 0.125, 0.7316582914572862], 
      Hue[0.1, 0.1875, 0.7316582914572862], 
      Hue[0.1, 0.25, 0.7316582914572862], 
      Hue[0.1, 0.3125, 0.7316582914572862], 
      Hue[0.1, 0.375, 0.7316582914572862], 
      Hue[0.1, 0.4375, 0.7316582914572862], 
      Hue[0.1, 0.5, 0.7316582914572862], 
      Hue[0.1, 0.5625, 0.7316582914572862], 
      Hue[0.1, 0.625, 0.7316582914572862], 
      Hue[0.1, 0.6874999999999999, 0.7316582914572862], 
      Hue[0.1, 0.75, 0.7316582914572862], 
      Hue[0.1, 0.8125000000000001, 0.7316582914572862], 
      Hue[0.1, 0.8750000000000001, 0.7316582914572862], 
      Hue[0.1, 0.9375000000000002, 0.7316582914572862], 
      Hue[0.1, 0.0625, 0.7366834170854268], 
      Hue[0.1, 0.125, 0.7366834170854268], 
      Hue[0.1, 0.1875, 0.7366834170854268], 
      Hue[0.1, 0.25, 0.7366834170854268], 
      Hue[0.1, 0.3125, 0.7366834170854268], 
      Hue[0.1, 0.375, 0.7366834170854268], 
      Hue[0.1, 0.4375, 0.7366834170854268], 
      Hue[0.1, 0.5, 0.7366834170854268], 
      Hue[0.1, 0.5625, 0.7366834170854268], 
      Hue[0.1, 0.625, 0.7366834170854268], 
      Hue[0.1, 0.6874999999999999, 0.7366834170854268], 
      Hue[0.1, 0.75, 0.7366834170854268], 
      Hue[0.1, 0.8125000000000001, 0.7366834170854268], 
      Hue[0.1, 0.8750000000000001, 0.7366834170854268], 
      Hue[0.1, 0.9375000000000002, 0.7366834170854268], 
      Hue[0.1, 0.0625, 0.7417085427135677], 
      Hue[0.1, 0.125, 0.7417085427135677], 
      Hue[0.1, 0.1875, 0.7417085427135677], 
      Hue[0.1, 0.25, 0.7417085427135677], 
      Hue[0.1, 0.3125, 0.7417085427135677], 
      Hue[0.1, 0.375, 0.7417085427135677], 
      Hue[0.1, 0.4375, 0.7417085427135677], 
      Hue[0.1, 0.5, 0.7417085427135677], 
      Hue[0.1, 0.5625, 0.7417085427135677], 
      Hue[0.1, 0.625, 0.7417085427135677], 
      Hue[0.1, 0.6874999999999999, 0.7417085427135677], 
      Hue[0.1, 0.75, 0.7417085427135677], 
      Hue[0.1, 0.8125000000000001, 0.7417085427135677], 
      Hue[0.1, 0.8750000000000001, 0.7417085427135677], 
      Hue[0.1, 0.9375000000000002, 0.7417085427135677], 
      Hue[0.1, 0.0625, 0.7467336683417083], 
      Hue[0.1, 0.125, 0.7467336683417083], 
      Hue[0.1, 0.1875, 0.7467336683417083], 
      Hue[0.1, 0.25, 0.7467336683417083], 
      Hue[0.1, 0.3125, 0.7467336683417083], 
      Hue[0.1, 0.375, 0.7467336683417083], 
      Hue[0.1, 0.4375, 0.7467336683417083], 
      Hue[0.1, 0.5, 0.7467336683417083], 
      Hue[0.1, 0.5625, 0.7467336683417083], 
      Hue[0.1, 0.625, 0.7467336683417083], 
      Hue[0.1, 0.6874999999999999, 0.7467336683417083], 
      Hue[0.1, 0.75, 0.7467336683417083], 
      Hue[0.1, 0.8125000000000001, 0.7467336683417083], 
      Hue[0.1, 0.8750000000000001, 0.7467336683417083], 
      Hue[0.1, 0.9375000000000002, 0.7467336683417083], 
      Hue[0.1, 0.0625, 0.751758793969849], 
      Hue[0.1, 0.125, 0.751758793969849], 
      Hue[0.1, 0.1875, 0.751758793969849], 
      Hue[0.1, 0.25, 0.751758793969849], 
      Hue[0.1, 0.3125, 0.751758793969849], 
      Hue[0.1, 0.375, 0.751758793969849], 
      Hue[0.1, 0.4375, 0.751758793969849], 
      Hue[0.1, 0.5, 0.751758793969849], 
      Hue[0.1, 0.5625, 0.751758793969849], 
      Hue[0.1, 0.625, 0.751758793969849], 
      Hue[0.1, 0.6874999999999999, 0.751758793969849], 
      Hue[0.1, 0.75, 0.751758793969849], 
      Hue[0.1, 0.8125000000000001, 0.751758793969849], 
      Hue[0.1, 0.8750000000000001, 0.751758793969849], 
      Hue[0.1, 0.9375000000000002, 0.751758793969849], 
      Hue[0.1, 0.0625, 0.7567839195979897], 
      Hue[0.1, 0.125, 0.7567839195979897], 
      Hue[0.1, 0.1875, 0.7567839195979897], 
      Hue[0.1, 0.25, 0.7567839195979897], 
      Hue[0.1, 0.3125, 0.7567839195979897], 
      Hue[0.1, 0.375, 0.7567839195979897], 
      Hue[0.1, 0.4375, 0.7567839195979897], 
      Hue[0.1, 0.5, 0.7567839195979897], 
      Hue[0.1, 0.5625, 0.7567839195979897], 
      Hue[0.1, 0.625, 0.7567839195979897], 
      Hue[0.1, 0.6874999999999999, 0.7567839195979897], 
      Hue[0.1, 0.75, 0.7567839195979897], 
      Hue[0.1, 0.8125000000000001, 0.7567839195979897], 
      Hue[0.1, 0.8750000000000001, 0.7567839195979897], 
      Hue[0.1, 0.9375000000000002, 0.7567839195979897], 
      Hue[0.1, 0.0625, 0.7618090452261304], 
      Hue[0.1, 0.125, 0.7618090452261304], 
      Hue[0.1, 0.1875, 0.7618090452261304], 
      Hue[0.1, 0.25, 0.7618090452261304], 
      Hue[0.1, 0.3125, 0.7618090452261304], 
      Hue[0.1, 0.375, 0.7618090452261304], 
      Hue[0.1, 0.4375, 0.7618090452261304], 
      Hue[0.1, 0.5, 0.7618090452261304], 
      Hue[0.1, 0.5625, 0.7618090452261304], 
      Hue[0.1, 0.625, 0.7618090452261304], 
      Hue[0.1, 0.6874999999999999, 0.7618090452261304], 
      Hue[0.1, 0.75, 0.7618090452261304], 
      Hue[0.1, 0.8125000000000001, 0.7618090452261304], 
      Hue[0.1, 0.8750000000000001, 0.7618090452261304], 
      Hue[0.1, 0.9375000000000002, 0.7618090452261304], 
      Hue[0.1, 0.0625, 0.7668341708542711], 
      Hue[0.1, 0.125, 0.7668341708542711], 
      Hue[0.1, 0.1875, 0.7668341708542711], 
      Hue[0.1, 0.25, 0.7668341708542711], 
      Hue[0.1, 0.3125, 0.7668341708542711], 
      Hue[0.1, 0.375, 0.7668341708542711], 
      Hue[0.1, 0.4375, 0.7668341708542711], 
      Hue[0.1, 0.5, 0.7668341708542711], 
      Hue[0.1, 0.5625, 0.7668341708542711], 
      Hue[0.1, 0.625, 0.7668341708542711], 
      Hue[0.1, 0.6874999999999999, 0.7668341708542711], 
      Hue[0.1, 0.75, 0.7668341708542711], 
      Hue[0.1, 0.8125000000000001, 0.7668341708542711], 
      Hue[0.1, 0.8750000000000001, 0.7668341708542711], 
      Hue[0.1, 0.9375000000000002, 0.7668341708542711], 
      Hue[0.1, 0.0625, 0.7718592964824118], 
      Hue[0.1, 0.125, 0.7718592964824118], 
      Hue[0.1, 0.1875, 0.7718592964824118], 
      Hue[0.1, 0.25, 0.7718592964824118], 
      Hue[0.1, 0.3125, 0.7718592964824118], 
      Hue[0.1, 0.375, 0.7718592964824118], 
      Hue[0.1, 0.4375, 0.7718592964824118], 
      Hue[0.1, 0.5, 0.7718592964824118], 
      Hue[0.1, 0.5625, 0.7718592964824118], 
      Hue[0.1, 0.625, 0.7718592964824118], 
      Hue[0.1, 0.6874999999999999, 0.7718592964824118], 
      Hue[0.1, 0.75, 0.7718592964824118], 
      Hue[0.1, 0.8125000000000001, 0.7718592964824118], 
      Hue[0.1, 0.8750000000000001, 0.7718592964824118], 
      Hue[0.1, 0.9375000000000002, 0.7718592964824118], 
      Hue[0.1, 0.0625, 0.7768844221105524], 
      Hue[0.1, 0.125, 0.7768844221105524], 
      Hue[0.1, 0.1875, 0.7768844221105524], 
      Hue[0.1, 0.25, 0.7768844221105524], 
      Hue[0.1, 0.3125, 0.7768844221105524], 
      Hue[0.1, 0.375, 0.7768844221105524], 
      Hue[0.1, 0.4375, 0.7768844221105524], 
      Hue[0.1, 0.5, 0.7768844221105524], 
      Hue[0.1, 0.5625, 0.7768844221105524], 
      Hue[0.1, 0.625, 0.7768844221105524], 
      Hue[0.1, 0.6874999999999999, 0.7768844221105524], 
      Hue[0.1, 0.75, 0.7768844221105524], 
      Hue[0.1, 0.8125000000000001, 0.7768844221105524], 
      Hue[0.1, 0.8750000000000001, 0.7768844221105524], 
      Hue[0.1, 0.9375000000000002, 0.7768844221105524], 
      Hue[0.1, 0.0625, 0.7819095477386933], 
      Hue[0.1, 0.125, 0.7819095477386933], 
      Hue[0.1, 0.1875, 0.7819095477386933], 
      Hue[0.1, 0.25, 0.7819095477386933], 
      Hue[0.1, 0.3125, 0.7819095477386933], 
      Hue[0.1, 0.375, 0.7819095477386933], 
      Hue[0.1, 0.4375, 0.7819095477386933], 
      Hue[0.1, 0.5, 0.7819095477386933], 
      Hue[0.1, 0.5625, 0.7819095477386933], 
      Hue[0.1, 0.625, 0.7819095477386933], 
      Hue[0.1, 0.6874999999999999, 0.7819095477386933], 
      Hue[0.1, 0.75, 0.7819095477386933], 
      Hue[0.1, 0.8125000000000001, 0.7819095477386933], 
      Hue[0.1, 0.8750000000000001, 0.7819095477386933], 
      Hue[0.1, 0.9375000000000002, 0.7819095477386933], 
      Hue[0.1, 0.0625, 0.7869346733668339], 
      Hue[0.1, 0.125, 0.7869346733668339], 
      Hue[0.1, 0.1875, 0.7869346733668339], 
      Hue[0.1, 0.25, 0.7869346733668339], 
      Hue[0.1, 0.3125, 0.7869346733668339], 
      Hue[0.1, 0.375, 0.7869346733668339], 
      Hue[0.1, 0.4375, 0.7869346733668339], 
      Hue[0.1, 0.5, 0.7869346733668339], 
      Hue[0.1, 0.5625, 0.7869346733668339], 
      Hue[0.1, 0.625, 0.7869346733668339], 
      Hue[0.1, 0.6874999999999999, 0.7869346733668339], 
      Hue[0.1, 0.75, 0.7869346733668339], 
      Hue[0.1, 0.8125000000000001, 0.7869346733668339], 
      Hue[0.1, 0.8750000000000001, 0.7869346733668339], 
      Hue[0.1, 0.9375000000000002, 0.7869346733668339], 
      Hue[0.1, 0.0625, 0.7919597989949746], 
      Hue[0.1, 0.125, 0.7919597989949746], 
      Hue[0.1, 0.1875, 0.7919597989949746], 
      Hue[0.1, 0.25, 0.7919597989949746], 
      Hue[0.1, 0.3125, 0.7919597989949746], 
      Hue[0.1, 0.375, 0.7919597989949746], 
      Hue[0.1, 0.4375, 0.7919597989949746], 
      Hue[0.1, 0.5, 0.7919597989949746], 
      Hue[0.1, 0.5625, 0.7919597989949746], 
      Hue[0.1, 0.625, 0.7919597989949746], 
      Hue[0.1, 0.6874999999999999, 0.7919597989949746], 
      Hue[0.1, 0.75, 0.7919597989949746], 
      Hue[0.1, 0.8125000000000001, 0.7919597989949746], 
      Hue[0.1, 0.8750000000000001, 0.7919597989949746], 
      Hue[0.1, 0.9375000000000002, 0.7919597989949746], 
      Hue[0.1, 0.0625, 0.7969849246231153], 
      Hue[0.1, 0.125, 0.7969849246231153], 
      Hue[0.1, 0.1875, 0.7969849246231153], 
      Hue[0.1, 0.25, 0.7969849246231153], 
      Hue[0.1, 0.3125, 0.7969849246231153], 
      Hue[0.1, 0.375, 0.7969849246231153], 
      Hue[0.1, 0.4375, 0.7969849246231153], 
      Hue[0.1, 0.5, 0.7969849246231153], 
      Hue[0.1, 0.5625, 0.7969849246231153], 
      Hue[0.1, 0.625, 0.7969849246231153], 
      Hue[0.1, 0.6874999999999999, 0.7969849246231153], 
      Hue[0.1, 0.75, 0.7969849246231153], 
      Hue[0.1, 0.8125000000000001, 0.7969849246231153], 
      Hue[0.1, 0.8750000000000001, 0.7969849246231153], 
      Hue[0.1, 0.9375000000000002, 0.7969849246231153], 
      Hue[0.1, 0.0625, 0.8020100502512559], 
      Hue[0.1, 0.125, 0.8020100502512559], 
      Hue[0.1, 0.1875, 0.8020100502512559], 
      Hue[0.1, 0.25, 0.8020100502512559], 
      Hue[0.1, 0.3125, 0.8020100502512559], 
      Hue[0.1, 0.375, 0.8020100502512559], 
      Hue[0.1, 0.4375, 0.8020100502512559], 
      Hue[0.1, 0.5, 0.8020100502512559], 
      Hue[0.1, 0.5625, 0.8020100502512559], 
      Hue[0.1, 0.625, 0.8020100502512559], 
      Hue[0.1, 0.6874999999999999, 0.8020100502512559], 
      Hue[0.1, 0.75, 0.8020100502512559], 
      Hue[0.1, 0.8125000000000001, 0.8020100502512559], 
      Hue[0.1, 0.8750000000000001, 0.8020100502512559], 
      Hue[0.1, 0.9375000000000002, 0.8020100502512559], 
      Hue[0.1, 0.0625, 0.8070351758793967], 
      Hue[0.1, 0.125, 0.8070351758793967], 
      Hue[0.1, 0.1875, 0.8070351758793967], 
      Hue[0.1, 0.25, 0.8070351758793967], 
      Hue[0.1, 0.3125, 0.8070351758793967], 
      Hue[0.1, 0.375, 0.8070351758793967], 
      Hue[0.1, 0.4375, 0.8070351758793967], 
      Hue[0.1, 0.5, 0.8070351758793967], 
      Hue[0.1, 0.5625, 0.8070351758793967], 
      Hue[0.1, 0.625, 0.8070351758793967], 
      Hue[0.1, 0.6874999999999999, 0.8070351758793967], 
      Hue[0.1, 0.75, 0.8070351758793967], 
      Hue[0.1, 0.8125000000000001, 0.8070351758793967], 
      Hue[0.1, 0.8750000000000001, 0.8070351758793967], 
      Hue[0.1, 0.9375000000000002, 0.8070351758793967], 
      Hue[0.1, 0.0625, 0.8120603015075374], 
      Hue[0.1, 0.125, 0.8120603015075374], 
      Hue[0.1, 0.1875, 0.8120603015075374], 
      Hue[0.1, 0.25, 0.8120603015075374], 
      Hue[0.1, 0.3125, 0.8120603015075374], 
      Hue[0.1, 0.375, 0.8120603015075374], 
      Hue[0.1, 0.4375, 0.8120603015075374], 
      Hue[0.1, 0.5, 0.8120603015075374], 
      Hue[0.1, 0.5625, 0.8120603015075374], 
      Hue[0.1, 0.625, 0.8120603015075374], 
      Hue[0.1, 0.6874999999999999, 0.8120603015075374], 
      Hue[0.1, 0.75, 0.8120603015075374], 
      Hue[0.1, 0.8125000000000001, 0.8120603015075374], 
      Hue[0.1, 0.8750000000000001, 0.8120603015075374], 
      Hue[0.1, 0.9375000000000002, 0.8120603015075374], 
      Hue[0.1, 0.0625, 0.817085427135678], 
      Hue[0.1, 0.125, 0.817085427135678], 
      Hue[0.1, 0.1875, 0.817085427135678], 
      Hue[0.1, 0.25, 0.817085427135678], 
      Hue[0.1, 0.3125, 0.817085427135678], 
      Hue[0.1, 0.375, 0.817085427135678], 
      Hue[0.1, 0.4375, 0.817085427135678], 
      Hue[0.1, 0.5, 0.817085427135678], 
      Hue[0.1, 0.5625, 0.817085427135678], 
      Hue[0.1, 0.625, 0.817085427135678], 
      Hue[0.1, 0.6874999999999999, 0.817085427135678], 
      Hue[0.1, 0.75, 0.817085427135678], 
      Hue[0.1, 0.8125000000000001, 0.817085427135678], 
      Hue[0.1, 0.8750000000000001, 0.817085427135678], 
      Hue[0.1, 0.9375000000000002, 0.817085427135678], 
      Hue[0.1, 0.0625, 0.8221105527638188], 
      Hue[0.1, 0.125, 0.8221105527638188], 
      Hue[0.1, 0.1875, 0.8221105527638188], 
      Hue[0.1, 0.25, 0.8221105527638188], 
      Hue[0.1, 0.3125, 0.8221105527638188], 
      Hue[0.1, 0.375, 0.8221105527638188], 
      Hue[0.1, 0.4375, 0.8221105527638188], 
      Hue[0.1, 0.5, 0.8221105527638188], 
      Hue[0.1, 0.5625, 0.8221105527638188], 
      Hue[0.1, 0.625, 0.8221105527638188], 
      Hue[0.1, 0.6874999999999999, 0.8221105527638188], 
      Hue[0.1, 0.75, 0.8221105527638188], 
      Hue[0.1, 0.8125000000000001, 0.8221105527638188], 
      Hue[0.1, 0.8750000000000001, 0.8221105527638188], 
      Hue[0.1, 0.9375000000000002, 0.8221105527638188], 
      Hue[0.1, 0.0625, 0.8271356783919595], 
      Hue[0.1, 0.125, 0.8271356783919595], 
      Hue[0.1, 0.1875, 0.8271356783919595], 
      Hue[0.1, 0.25, 0.8271356783919595], 
      Hue[0.1, 0.3125, 0.8271356783919595], 
      Hue[0.1, 0.375, 0.8271356783919595], 
      Hue[0.1, 0.4375, 0.8271356783919595], 
      Hue[0.1, 0.5, 0.8271356783919595], 
      Hue[0.1, 0.5625, 0.8271356783919595], 
      Hue[0.1, 0.625, 0.8271356783919595], 
      Hue[0.1, 0.6874999999999999, 0.8271356783919595], 
      Hue[0.1, 0.75, 0.8271356783919595], 
      Hue[0.1, 0.8125000000000001, 0.8271356783919595], 
      Hue[0.1, 0.8750000000000001, 0.8271356783919595], 
      Hue[0.1, 0.9375000000000002, 0.8271356783919595], 
      Hue[0.1, 0.0625, 0.8321608040201002], 
      Hue[0.1, 0.125, 0.8321608040201002], 
      Hue[0.1, 0.1875, 0.8321608040201002], 
      Hue[0.1, 0.25, 0.8321608040201002], 
      Hue[0.1, 0.3125, 0.8321608040201002], 
      Hue[0.1, 0.375, 0.8321608040201002], 
      Hue[0.1, 0.4375, 0.8321608040201002], 
      Hue[0.1, 0.5, 0.8321608040201002], 
      Hue[0.1, 0.5625, 0.8321608040201002], 
      Hue[0.1, 0.625, 0.8321608040201002], 
      Hue[0.1, 0.6874999999999999, 0.8321608040201002], 
      Hue[0.1, 0.75, 0.8321608040201002], 
      Hue[0.1, 0.8125000000000001, 0.8321608040201002], 
      Hue[0.1, 0.8750000000000001, 0.8321608040201002], 
      Hue[0.1, 0.9375000000000002, 0.8321608040201002], 
      Hue[0.1, 0.0625, 0.8371859296482409], 
      Hue[0.1, 0.125, 0.8371859296482409], 
      Hue[0.1, 0.1875, 0.8371859296482409], 
      Hue[0.1, 0.25, 0.8371859296482409], 
      Hue[0.1, 0.3125, 0.8371859296482409], 
      Hue[0.1, 0.375, 0.8371859296482409], 
      Hue[0.1, 0.4375, 0.8371859296482409], 
      Hue[0.1, 0.5, 0.8371859296482409], 
      Hue[0.1, 0.5625, 0.8371859296482409], 
      Hue[0.1, 0.625, 0.8371859296482409], 
      Hue[0.1, 0.6874999999999999, 0.8371859296482409], 
      Hue[0.1, 0.75, 0.8371859296482409], 
      Hue[0.1, 0.8125000000000001, 0.8371859296482409], 
      Hue[0.1, 0.8750000000000001, 0.8371859296482409], 
      Hue[0.1, 0.9375000000000002, 0.8371859296482409], 
      Hue[0.1, 0.0625, 0.8422110552763815], 
      Hue[0.1, 0.125, 0.8422110552763815], 
      Hue[0.1, 0.1875, 0.8422110552763815], 
      Hue[0.1, 0.25, 0.8422110552763815], 
      Hue[0.1, 0.3125, 0.8422110552763815], 
      Hue[0.1, 0.375, 0.8422110552763815], 
      Hue[0.1, 0.4375, 0.8422110552763815], 
      Hue[0.1, 0.5, 0.8422110552763815], 
      Hue[0.1, 0.5625, 0.8422110552763815], 
      Hue[0.1, 0.625, 0.8422110552763815], 
      Hue[0.1, 0.6874999999999999, 0.8422110552763815], 
      Hue[0.1, 0.75, 0.8422110552763815], 
      Hue[0.1, 0.8125000000000001, 0.8422110552763815], 
      Hue[0.1, 0.8750000000000001, 0.8422110552763815], 
      Hue[0.1, 0.9375000000000002, 0.8422110552763815], 
      Hue[0.1, 0.0625, 0.8472361809045222], 
      Hue[0.1, 0.125, 0.8472361809045222], 
      Hue[0.1, 0.1875, 0.8472361809045222], 
      Hue[0.1, 0.25, 0.8472361809045222], 
      Hue[0.1, 0.3125, 0.8472361809045222], 
      Hue[0.1, 0.375, 0.8472361809045222], 
      Hue[0.1, 0.4375, 0.8472361809045222], 
      Hue[0.1, 0.5, 0.8472361809045222], 
      Hue[0.1, 0.5625, 0.8472361809045222], 
      Hue[0.1, 0.625, 0.8472361809045222], 
      Hue[0.1, 0.6874999999999999, 0.8472361809045222], 
      Hue[0.1, 0.75, 0.8472361809045222], 
      Hue[0.1, 0.8125000000000001, 0.8472361809045222], 
      Hue[0.1, 0.8750000000000001, 0.8472361809045222], 
      Hue[0.1, 0.9375000000000002, 0.8472361809045222], 
      Hue[0.1, 0.0625, 0.852261306532663], 
      Hue[0.1, 0.125, 0.852261306532663], 
      Hue[0.1, 0.1875, 0.852261306532663], 
      Hue[0.1, 0.25, 0.852261306532663], 
      Hue[0.1, 0.3125, 0.852261306532663], 
      Hue[0.1, 0.375, 0.852261306532663], 
      Hue[0.1, 0.4375, 0.852261306532663], 
      Hue[0.1, 0.5, 0.852261306532663], 
      Hue[0.1, 0.5625, 0.852261306532663], 
      Hue[0.1, 0.625, 0.852261306532663], 
      Hue[0.1, 0.6874999999999999, 0.852261306532663], 
      Hue[0.1, 0.75, 0.852261306532663], 
      Hue[0.1, 0.8125000000000001, 0.852261306532663], 
      Hue[0.1, 0.8750000000000001, 0.852261306532663], 
      Hue[0.1, 0.9375000000000002, 0.852261306532663], 
      Hue[0.1, 0.0625, 0.8572864321608036], 
      Hue[0.1, 0.125, 0.8572864321608036], 
      Hue[0.1, 0.1875, 0.8572864321608036], 
      Hue[0.1, 0.25, 0.8572864321608036], 
      Hue[0.1, 0.3125, 0.8572864321608036], 
      Hue[0.1, 0.375, 0.8572864321608036], 
      Hue[0.1, 0.4375, 0.8572864321608036], 
      Hue[0.1, 0.5, 0.8572864321608036], 
      Hue[0.1, 0.5625, 0.8572864321608036], 
      Hue[0.1, 0.625, 0.8572864321608036], 
      Hue[0.1, 0.6874999999999999, 0.8572864321608036], 
      Hue[0.1, 0.75, 0.8572864321608036], 
      Hue[0.1, 0.8125000000000001, 0.8572864321608036], 
      Hue[0.1, 0.8750000000000001, 0.8572864321608036], 
      Hue[0.1, 0.9375000000000002, 0.8572864321608036], 
      Hue[0.1, 0.0625, 0.8623115577889444], 
      Hue[0.1, 0.125, 0.8623115577889444], 
      Hue[0.1, 0.1875, 0.8623115577889444], 
      Hue[0.1, 0.25, 0.8623115577889444], 
      Hue[0.1, 0.3125, 0.8623115577889444], 
      Hue[0.1, 0.375, 0.8623115577889444], 
      Hue[0.1, 0.4375, 0.8623115577889444], 
      Hue[0.1, 0.5, 0.8623115577889444], 
      Hue[0.1, 0.5625, 0.8623115577889444], 
      Hue[0.1, 0.625, 0.8623115577889444], 
      Hue[0.1, 0.6874999999999999, 0.8623115577889444], 
      Hue[0.1, 0.75, 0.8623115577889444], 
      Hue[0.1, 0.8125000000000001, 0.8623115577889444], 
      Hue[0.1, 0.8750000000000001, 0.8623115577889444], 
      Hue[0.1, 0.9375000000000002, 0.8623115577889444], 
      Hue[0.1, 0.0625, 0.867336683417085], 
      Hue[0.1, 0.125, 0.867336683417085], 
      Hue[0.1, 0.1875, 0.867336683417085], 
      Hue[0.1, 0.25, 0.867336683417085], 
      Hue[0.1, 0.3125, 0.867336683417085], 
      Hue[0.1, 0.375, 0.867336683417085], 
      Hue[0.1, 0.4375, 0.867336683417085], 
      Hue[0.1, 0.5, 0.867336683417085], 
      Hue[0.1, 0.5625, 0.867336683417085], 
      Hue[0.1, 0.625, 0.867336683417085], 
      Hue[0.1, 0.6874999999999999, 0.867336683417085], 
      Hue[0.1, 0.75, 0.867336683417085], 
      Hue[0.1, 0.8125000000000001, 0.867336683417085], 
      Hue[0.1, 0.8750000000000001, 0.867336683417085], 
      Hue[0.1, 0.9375000000000002, 0.867336683417085], 
      Hue[0.1, 0.0625, 0.8723618090452258], 
      Hue[0.1, 0.125, 0.8723618090452258], 
      Hue[0.1, 0.1875, 0.8723618090452258], 
      Hue[0.1, 0.25, 0.8723618090452258], 
      Hue[0.1, 0.3125, 0.8723618090452258], 
      Hue[0.1, 0.375, 0.8723618090452258], 
      Hue[0.1, 0.4375, 0.8723618090452258], 
      Hue[0.1, 0.5, 0.8723618090452258], 
      Hue[0.1, 0.5625, 0.8723618090452258], 
      Hue[0.1, 0.625, 0.8723618090452258], 
      Hue[0.1, 0.6874999999999999, 0.8723618090452258], 
      Hue[0.1, 0.75, 0.8723618090452258], 
      Hue[0.1, 0.8125000000000001, 0.8723618090452258], 
      Hue[0.1, 0.8750000000000001, 0.8723618090452258], 
      Hue[0.1, 0.9375000000000002, 0.8723618090452258], 
      Hue[0.1, 0.0625, 0.8773869346733665], 
      Hue[0.1, 0.125, 0.8773869346733665], 
      Hue[0.1, 0.1875, 0.8773869346733665], 
      Hue[0.1, 0.25, 0.8773869346733665], 
      Hue[0.1, 0.3125, 0.8773869346733665], 
      Hue[0.1, 0.375, 0.8773869346733665], 
      Hue[0.1, 0.4375, 0.8773869346733665], 
      Hue[0.1, 0.5, 0.8773869346733665], 
      Hue[0.1, 0.5625, 0.8773869346733665], 
      Hue[0.1, 0.625, 0.8773869346733665], 
      Hue[0.1, 0.6874999999999999, 0.8773869346733665], 
      Hue[0.1, 0.75, 0.8773869346733665], 
      Hue[0.1, 0.8125000000000001, 0.8773869346733665], 
      Hue[0.1, 0.8750000000000001, 0.8773869346733665], 
      Hue[0.1, 0.9375000000000002, 0.8773869346733665], 
      Hue[0.1, 0.0625, 0.8824120603015071], 
      Hue[0.1, 0.125, 0.8824120603015071], 
      Hue[0.1, 0.1875, 0.8824120603015071], 
      Hue[0.1, 0.25, 0.8824120603015071], 
      Hue[0.1, 0.3125, 0.8824120603015071], 
      Hue[0.1, 0.375, 0.8824120603015071], 
      Hue[0.1, 0.4375, 0.8824120603015071], 
      Hue[0.1, 0.5, 0.8824120603015071], 
      Hue[0.1, 0.5625, 0.8824120603015071], 
      Hue[0.1, 0.625, 0.8824120603015071], 
      Hue[0.1, 0.6874999999999999, 0.8824120603015071], 
      Hue[0.1, 0.75, 0.8824120603015071], 
      Hue[0.1, 0.8125000000000001, 0.8824120603015071], 
      Hue[0.1, 0.8750000000000001, 0.8824120603015071], 
      Hue[0.1, 0.9375000000000002, 0.8824120603015071], 
      Hue[0.1, 0.0625, 0.8874371859296478], 
      Hue[0.1, 0.125, 0.8874371859296478], 
      Hue[0.1, 0.1875, 0.8874371859296478], 
      Hue[0.1, 0.25, 0.8874371859296478], 
      Hue[0.1, 0.3125, 0.8874371859296478], 
      Hue[0.1, 0.375, 0.8874371859296478], 
      Hue[0.1, 0.4375, 0.8874371859296478], 
      Hue[0.1, 0.5, 0.8874371859296478], 
      Hue[0.1, 0.5625, 0.8874371859296478], 
      Hue[0.1, 0.625, 0.8874371859296478], 
      Hue[0.1, 0.6874999999999999, 0.8874371859296478], 
      Hue[0.1, 0.75, 0.8874371859296478], 
      Hue[0.1, 0.8125000000000001, 0.8874371859296478], 
      Hue[0.1, 0.8750000000000001, 0.8874371859296478], 
      Hue[0.1, 0.9375000000000002, 0.8874371859296478], 
      Hue[0.1, 0.0625, 0.8924623115577885], 
      Hue[0.1, 0.125, 0.8924623115577885], 
      Hue[0.1, 0.1875, 0.8924623115577885], 
      Hue[0.1, 0.25, 0.8924623115577885], 
      Hue[0.1, 0.3125, 0.8924623115577885], 
      Hue[0.1, 0.375, 0.8924623115577885], 
      Hue[0.1, 0.4375, 0.8924623115577885], 
      Hue[0.1, 0.5, 0.8924623115577885], 
      Hue[0.1, 0.5625, 0.8924623115577885], 
      Hue[0.1, 0.625, 0.8924623115577885], 
      Hue[0.1, 0.6874999999999999, 0.8924623115577885], 
      Hue[0.1, 0.75, 0.8924623115577885], 
      Hue[0.1, 0.8125000000000001, 0.8924623115577885], 
      Hue[0.1, 0.8750000000000001, 0.8924623115577885], 
      Hue[0.1, 0.9375000000000002, 0.8924623115577885], 
      Hue[0.1, 0.0625, 0.8974874371859292], 
      Hue[0.1, 0.125, 0.8974874371859292], 
      Hue[0.1, 0.1875, 0.8974874371859292], 
      Hue[0.1, 0.25, 0.8974874371859292], 
      Hue[0.1, 0.3125, 0.8974874371859292], 
      Hue[0.1, 0.375, 0.8974874371859292], 
      Hue[0.1, 0.4375, 0.8974874371859292], 
      Hue[0.1, 0.5, 0.8974874371859292], 
      Hue[0.1, 0.5625, 0.8974874371859292], 
      Hue[0.1, 0.625, 0.8974874371859292], 
      Hue[0.1, 0.6874999999999999, 0.8974874371859292], 
      Hue[0.1, 0.75, 0.8974874371859292], 
      Hue[0.1, 0.8125000000000001, 0.8974874371859292], 
      Hue[0.1, 0.8750000000000001, 0.8974874371859292], 
      Hue[0.1, 0.9375000000000002, 0.8974874371859292], 
      Hue[0.1, 0.0625, 0.9025125628140699], 
      Hue[0.1, 0.125, 0.9025125628140699], 
      Hue[0.1, 0.1875, 0.9025125628140699], 
      Hue[0.1, 0.25, 0.9025125628140699], 
      Hue[0.1, 0.3125, 0.9025125628140699], 
      Hue[0.1, 0.375, 0.9025125628140699], 
      Hue[0.1, 0.4375, 0.9025125628140699], 
      Hue[0.1, 0.5, 0.9025125628140699], 
      Hue[0.1, 0.5625, 0.9025125628140699], 
      Hue[0.1, 0.625, 0.9025125628140699], 
      Hue[0.1, 0.6874999999999999, 0.9025125628140699], 
      Hue[0.1, 0.75, 0.9025125628140699], 
      Hue[0.1, 0.8125000000000001, 0.9025125628140699], 
      Hue[0.1, 0.8750000000000001, 0.9025125628140699], 
      Hue[0.1, 0.9375000000000002, 0.9025125628140699], 
      Hue[0.1, 0.0625, 0.9075376884422106], 
      Hue[0.1, 0.125, 0.9075376884422106], 
      Hue[0.1, 0.1875, 0.9075376884422106], 
      Hue[0.1, 0.25, 0.9075376884422106], 
      Hue[0.1, 0.3125, 0.9075376884422106], 
      Hue[0.1, 0.375, 0.9075376884422106], 
      Hue[0.1, 0.4375, 0.9075376884422106], 
      Hue[0.1, 0.5, 0.9075376884422106], 
      Hue[0.1, 0.5625, 0.9075376884422106], 
      Hue[0.1, 0.625, 0.9075376884422106], 
      Hue[0.1, 0.6874999999999999, 0.9075376884422106], 
      Hue[0.1, 0.75, 0.9075376884422106], 
      Hue[0.1, 0.8125000000000001, 0.9075376884422106], 
      Hue[0.1, 0.8750000000000001, 0.9075376884422106], 
      Hue[0.1, 0.9375000000000002, 0.9075376884422106], 
      Hue[0.1, 0.0625, 0.9125628140703513], 
      Hue[0.1, 0.125, 0.9125628140703513], 
      Hue[0.1, 0.1875, 0.9125628140703513], 
      Hue[0.1, 0.25, 0.9125628140703513], 
      Hue[0.1, 0.3125, 0.9125628140703513], 
      Hue[0.1, 0.375, 0.9125628140703513], 
      Hue[0.1, 0.4375, 0.9125628140703513], 
      Hue[0.1, 0.5, 0.9125628140703513], 
      Hue[0.1, 0.5625, 0.9125628140703513], 
      Hue[0.1, 0.625, 0.9125628140703513], 
      Hue[0.1, 0.6874999999999999, 0.9125628140703513], 
      Hue[0.1, 0.75, 0.9125628140703513], 
      Hue[0.1, 0.8125000000000001, 0.9125628140703513], 
      Hue[0.1, 0.8750000000000001, 0.9125628140703513], 
      Hue[0.1, 0.9375000000000002, 0.9125628140703513], 
      Hue[0.1, 0.0625, 0.9175879396984921], 
      Hue[0.1, 0.125, 0.9175879396984921], 
      Hue[0.1, 0.1875, 0.9175879396984921], 
      Hue[0.1, 0.25, 0.9175879396984921], 
      Hue[0.1, 0.3125, 0.9175879396984921], 
      Hue[0.1, 0.375, 0.9175879396984921], 
      Hue[0.1, 0.4375, 0.9175879396984921], 
      Hue[0.1, 0.5, 0.9175879396984921], 
      Hue[0.1, 0.5625, 0.9175879396984921], 
      Hue[0.1, 0.625, 0.9175879396984921], 
      Hue[0.1, 0.6874999999999999, 0.9175879396984921], 
      Hue[0.1, 0.75, 0.9175879396984921], 
      Hue[0.1, 0.8125000000000001, 0.9175879396984921], 
      Hue[0.1, 0.8750000000000001, 0.9175879396984921], 
      Hue[0.1, 0.9375000000000002, 0.9175879396984921], 
      Hue[0.1, 0.0625, 0.9226130653266327], 
      Hue[0.1, 0.125, 0.9226130653266327], 
      Hue[0.1, 0.1875, 0.9226130653266327], 
      Hue[0.1, 0.25, 0.9226130653266327], 
      Hue[0.1, 0.3125, 0.9226130653266327], 
      Hue[0.1, 0.375, 0.9226130653266327], 
      Hue[0.1, 0.4375, 0.9226130653266327], 
      Hue[0.1, 0.5, 0.9226130653266327], 
      Hue[0.1, 0.5625, 0.9226130653266327], 
      Hue[0.1, 0.625, 0.9226130653266327], 
      Hue[0.1, 0.6874999999999999, 0.9226130653266327], 
      Hue[0.1, 0.75, 0.9226130653266327], 
      Hue[0.1, 0.8125000000000001, 0.9226130653266327], 
      Hue[0.1, 0.8750000000000001, 0.9226130653266327], 
      Hue[0.1, 0.9375000000000002, 0.9226130653266327], 
      Hue[0.1, 0.0625, 0.9276381909547734], 
      Hue[0.1, 0.125, 0.9276381909547734], 
      Hue[0.1, 0.1875, 0.9276381909547734], 
      Hue[0.1, 0.25, 0.9276381909547734], 
      Hue[0.1, 0.3125, 0.9276381909547734], 
      Hue[0.1, 0.375, 0.9276381909547734], 
      Hue[0.1, 0.4375, 0.9276381909547734], 
      Hue[0.1, 0.5, 0.9276381909547734], 
      Hue[0.1, 0.5625, 0.9276381909547734], 
      Hue[0.1, 0.625, 0.9276381909547734], 
      Hue[0.1, 0.6874999999999999, 0.9276381909547734], 
      Hue[0.1, 0.75, 0.9276381909547734], 
      Hue[0.1, 0.8125000000000001, 0.9276381909547734], 
      Hue[0.1, 0.8750000000000001, 0.9276381909547734], 
      Hue[0.1, 0.9375000000000002, 0.9276381909547734], 
      Hue[0.1, 0.0625, 0.9326633165829141], 
      Hue[0.1, 0.125, 0.9326633165829141], 
      Hue[0.1, 0.1875, 0.9326633165829141], 
      Hue[0.1, 0.25, 0.9326633165829141], 
      Hue[0.1, 0.3125, 0.9326633165829141], 
      Hue[0.1, 0.375, 0.9326633165829141], 
      Hue[0.1, 0.4375, 0.9326633165829141], 
      Hue[0.1, 0.5, 0.9326633165829141], 
      Hue[0.1, 0.5625, 0.9326633165829141], 
      Hue[0.1, 0.625, 0.9326633165829141], 
      Hue[0.1, 0.6874999999999999, 0.9326633165829141], 
      Hue[0.1, 0.75, 0.9326633165829141], 
      Hue[0.1, 0.8125000000000001, 0.9326633165829141], 
      Hue[0.1, 0.8750000000000001, 0.9326633165829141], 
      Hue[0.1, 0.9375000000000002, 0.9326633165829141], 
      Hue[0.1, 0.0625, 0.9376884422110549], 
      Hue[0.1, 0.125, 0.9376884422110549], 
      Hue[0.1, 0.1875, 0.9376884422110549], 
      Hue[0.1, 0.25, 0.9376884422110549], 
      Hue[0.1, 0.3125, 0.9376884422110549], 
      Hue[0.1, 0.375, 0.9376884422110549], 
      Hue[0.1, 0.4375, 0.9376884422110549], 
      Hue[0.1, 0.5, 0.9376884422110549], 
      Hue[0.1, 0.5625, 0.9376884422110549], 
      Hue[0.1, 0.625, 0.9376884422110549], 
      Hue[0.1, 0.6874999999999999, 0.9376884422110549], 
      Hue[0.1, 0.75, 0.9376884422110549], 
      Hue[0.1, 0.8125000000000001, 0.9376884422110549], 
      Hue[0.1, 0.8750000000000001, 0.9376884422110549], 
      Hue[0.1, 0.9375000000000002, 0.9376884422110549], 
      Hue[0.1, 0.0625, 0.9427135678391955], 
      Hue[0.1, 0.125, 0.9427135678391955], 
      Hue[0.1, 0.1875, 0.9427135678391955], 
      Hue[0.1, 0.25, 0.9427135678391955], 
      Hue[0.1, 0.3125, 0.9427135678391955], 
      Hue[0.1, 0.375, 0.9427135678391955], 
      Hue[0.1, 0.4375, 0.9427135678391955], 
      Hue[0.1, 0.5, 0.9427135678391955], 
      Hue[0.1, 0.5625, 0.9427135678391955], 
      Hue[0.1, 0.625, 0.9427135678391955], 
      Hue[0.1, 0.6874999999999999, 0.9427135678391955], 
      Hue[0.1, 0.75, 0.9427135678391955], 
      Hue[0.1, 0.8125000000000001, 0.9427135678391955], 
      Hue[0.1, 0.8750000000000001, 0.9427135678391955], 
      Hue[0.1, 0.9375000000000002, 0.9427135678391955], 
      Hue[0.1, 0.0625, 0.9477386934673362], 
      Hue[0.1, 0.125, 0.9477386934673362], 
      Hue[0.1, 0.1875, 0.9477386934673362], 
      Hue[0.1, 0.25, 0.9477386934673362], 
      Hue[0.1, 0.3125, 0.9477386934673362], 
      Hue[0.1, 0.375, 0.9477386934673362], 
      Hue[0.1, 0.4375, 0.9477386934673362], 
      Hue[0.1, 0.5, 0.9477386934673362], 
      Hue[0.1, 0.5625, 0.9477386934673362], 
      Hue[0.1, 0.625, 0.9477386934673362], 
      Hue[0.1, 0.6874999999999999, 0.9477386934673362], 
      Hue[0.1, 0.75, 0.9477386934673362], 
      Hue[0.1, 0.8125000000000001, 0.9477386934673362], 
      Hue[0.1, 0.8750000000000001, 0.9477386934673362], 
      Hue[0.1, 0.9375000000000002, 0.9477386934673362], 
      Hue[0.1, 0.0625, 0.9527638190954769], 
      Hue[0.1, 0.125, 0.9527638190954769], 
      Hue[0.1, 0.1875, 0.9527638190954769], 
      Hue[0.1, 0.25, 0.9527638190954769], 
      Hue[0.1, 0.3125, 0.9527638190954769], 
      Hue[0.1, 0.375, 0.9527638190954769], 
      Hue[0.1, 0.4375, 0.9527638190954769], 
      Hue[0.1, 0.5, 0.9527638190954769], 
      Hue[0.1, 0.5625, 0.9527638190954769], 
      Hue[0.1, 0.625, 0.9527638190954769], 
      Hue[0.1, 0.6874999999999999, 0.9527638190954769], 
      Hue[0.1, 0.75, 0.9527638190954769], 
      Hue[0.1, 0.8125000000000001, 0.9527638190954769], 
      Hue[0.1, 0.8750000000000001, 0.9527638190954769], 
      Hue[0.1, 0.9375000000000002, 0.9527638190954769], 
      Hue[0.1, 0.0625, 0.9577889447236176], 
      Hue[0.1, 0.125, 0.9577889447236176], 
      Hue[0.1, 0.1875, 0.9577889447236176], 
      Hue[0.1, 0.25, 0.9577889447236176], 
      Hue[0.1, 0.3125, 0.9577889447236176], 
      Hue[0.1, 0.375, 0.9577889447236176], 
      Hue[0.1, 0.4375, 0.9577889447236176], 
      Hue[0.1, 0.5, 0.9577889447236176], 
      Hue[0.1, 0.5625, 0.9577889447236176], 
      Hue[0.1, 0.625, 0.9577889447236176], 
      Hue[0.1, 0.6874999999999999, 0.9577889447236176], 
      Hue[0.1, 0.75, 0.9577889447236176], 
      Hue[0.1, 0.8125000000000001, 0.9577889447236176], 
      Hue[0.1, 0.8750000000000001, 0.9577889447236176], 
      Hue[0.1, 0.9375000000000002, 0.9577889447236176], 
      Hue[0.1, 0.0625, 0.9628140703517583], 
      Hue[0.1, 0.125, 0.9628140703517583], 
      Hue[0.1, 0.1875, 0.9628140703517583], 
      Hue[0.1, 0.25, 0.9628140703517583], 
      Hue[0.1, 0.3125, 0.9628140703517583], 
      Hue[0.1, 0.375, 0.9628140703517583], 
      Hue[0.1, 0.4375, 0.9628140703517583], 
      Hue[0.1, 0.5, 0.9628140703517583], 
      Hue[0.1, 0.5625, 0.9628140703517583], 
      Hue[0.1, 0.625, 0.9628140703517583], 
      Hue[0.1, 0.6874999999999999, 0.9628140703517583], 
      Hue[0.1, 0.75, 0.9628140703517583], 
      Hue[0.1, 0.8125000000000001, 0.9628140703517583], 
      Hue[0.1, 0.8750000000000001, 0.9628140703517583], 
      Hue[0.1, 0.9375000000000002, 0.9628140703517583], 
      Hue[0.1, 0.0625, 0.967839195979899], 
      Hue[0.1, 0.125, 0.967839195979899], 
      Hue[0.1, 0.1875, 0.967839195979899], 
      Hue[0.1, 0.25, 0.967839195979899], 
      Hue[0.1, 0.3125, 0.967839195979899], 
      Hue[0.1, 0.375, 0.967839195979899], 
      Hue[0.1, 0.4375, 0.967839195979899], 
      Hue[0.1, 0.5, 0.967839195979899], 
      Hue[0.1, 0.5625, 0.967839195979899], 
      Hue[0.1, 0.625, 0.967839195979899], 
      Hue[0.1, 0.6874999999999999, 0.967839195979899], 
      Hue[0.1, 0.75, 0.967839195979899], 
      Hue[0.1, 0.8125000000000001, 0.967839195979899], 
      Hue[0.1, 0.8750000000000001, 0.967839195979899], 
      Hue[0.1, 0.9375000000000002, 0.967839195979899], 
      Hue[0.1, 0.0625, 0.9728643216080397], 
      Hue[0.1, 0.125, 0.9728643216080397], 
      Hue[0.1, 0.1875, 0.9728643216080397], 
      Hue[0.1, 0.25, 0.9728643216080397], 
      Hue[0.1, 0.3125, 0.9728643216080397], 
      Hue[0.1, 0.375, 0.9728643216080397], 
      Hue[0.1, 0.4375, 0.9728643216080397], 
      Hue[0.1, 0.5, 0.9728643216080397], 
      Hue[0.1, 0.5625, 0.9728643216080397], 
      Hue[0.1, 0.625, 0.9728643216080397], 
      Hue[0.1, 0.6874999999999999, 0.9728643216080397], 
      Hue[0.1, 0.75, 0.9728643216080397], 
      Hue[0.1, 0.8125000000000001, 0.9728643216080397], 
      Hue[0.1, 0.8750000000000001, 0.9728643216080397], 
      Hue[0.1, 0.9375000000000002, 0.9728643216080397], 
      Hue[0.1, 0.0625, 0.9778894472361804], 
      Hue[0.1, 0.125, 0.9778894472361804], 
      Hue[0.1, 0.1875, 0.9778894472361804], 
      Hue[0.1, 0.25, 0.9778894472361804], 
      Hue[0.1, 0.3125, 0.9778894472361804], 
      Hue[0.1, 0.375, 0.9778894472361804], 
      Hue[0.1, 0.4375, 0.9778894472361804], 
      Hue[0.1, 0.5, 0.9778894472361804], 
      Hue[0.1, 0.5625, 0.9778894472361804], 
      Hue[0.1, 0.625, 0.9778894472361804], 
      Hue[0.1, 0.6874999999999999, 0.9778894472361804], 
      Hue[0.1, 0.75, 0.9778894472361804], 
      Hue[0.1, 0.8125000000000001, 0.9778894472361804], 
      Hue[0.1, 0.8750000000000001, 0.9778894472361804], 
      Hue[0.1, 0.9375000000000002, 0.9778894472361804], 
      Hue[0.1, 0.0625, 0.982914572864321], 
      Hue[0.1, 0.125, 0.982914572864321], 
      Hue[0.1, 0.1875, 0.982914572864321], 
      Hue[0.1, 0.25, 0.982914572864321], 
      Hue[0.1, 0.3125, 0.982914572864321], 
      Hue[0.1, 0.375, 0.982914572864321], 
      Hue[0.1, 0.4375, 0.982914572864321], 
      Hue[0.1, 0.5, 0.982914572864321], 
      Hue[0.1, 0.5625, 0.982914572864321], 
      Hue[0.1, 0.625, 0.982914572864321], 
      Hue[0.1, 0.6874999999999999, 0.982914572864321], 
      Hue[0.1, 0.75, 0.982914572864321], 
      Hue[0.1, 0.8125000000000001, 0.982914572864321], 
      Hue[0.1, 0.8750000000000001, 0.982914572864321], 
      Hue[0.1, 0.9375000000000002, 0.982914572864321], 
      Hue[0.1, 0.0625, 0.9879396984924618], 
      Hue[0.1, 0.125, 0.9879396984924618], 
      Hue[0.1, 0.1875, 0.9879396984924618], 
      Hue[0.1, 0.25, 0.9879396984924618], 
      Hue[0.1, 0.3125, 0.9879396984924618], 
      Hue[0.1, 0.375, 0.9879396984924618], 
      Hue[0.1, 0.4375, 0.9879396984924618], 
      Hue[0.1, 0.5, 0.9879396984924618], 
      Hue[0.1, 0.5625, 0.9879396984924618], 
      Hue[0.1, 0.625, 0.9879396984924618], 
      Hue[0.1, 0.6874999999999999, 0.9879396984924618], 
      Hue[0.1, 0.75, 0.9879396984924618], 
      Hue[0.1, 0.8125000000000001, 0.9879396984924618], 
      Hue[0.1, 0.8750000000000001, 0.9879396984924618], 
      Hue[0.1, 0.9375000000000002, 0.9879396984924618], 
      Hue[0.1, 0.0625, 0.9929648241206025], 
      Hue[0.1, 0.125, 0.9929648241206025], 
      Hue[0.1, 0.1875, 0.9929648241206025], 
      Hue[0.1, 0.25, 0.9929648241206025], 
      Hue[0.1, 0.3125, 0.9929648241206025], 
      Hue[0.1, 0.375, 0.9929648241206025], 
      Hue[0.1, 0.4375, 0.9929648241206025], 
      Hue[0.1, 0.5, 0.9929648241206025], 
      Hue[0.1, 0.5625, 0.9929648241206025], 
      Hue[0.1, 0.625, 0.9929648241206025], 
      Hue[0.1, 0.6874999999999999, 0.9929648241206025], 
      Hue[0.1, 0.75, 0.9929648241206025], 
      Hue[0.1, 0.8125000000000001, 0.9929648241206025], 
      Hue[0.1, 0.8750000000000001, 0.9929648241206025], 
      Hue[0.1, 0.9375000000000002, 0.9929648241206025], 
      Hue[0.1, 0.0625, 0.9979899497487432], 
      Hue[0.1, 0.125, 0.9979899497487432], 
      Hue[0.1, 0.1875, 0.9979899497487432], 
      Hue[0.1, 0.25, 0.9979899497487432], 
      Hue[0.1, 0.3125, 0.9979899497487432], 
      Hue[0.1, 0.375, 0.9979899497487432], 
      Hue[0.1, 0.4375, 0.9979899497487432], 
      Hue[0.1, 0.5, 0.9979899497487432], 
      Hue[0.1, 0.5625, 0.9979899497487432], 
      Hue[0.1, 0.625, 0.9979899497487432], 
      Hue[0.1, 0.6874999999999999, 0.9979899497487432], 
      Hue[0.1, 0.75, 0.9979899497487432], 
      Hue[0.1, 0.8125000000000001, 0.9979899497487432], 
      Hue[0.1, 0.8750000000000001, 0.9979899497487432], 
      Hue[0.1, 0.9375000000000002, 0.9979899497487432], 
      Hue[0.1, 0.0625, 1.0030150753768838`], 
      Hue[0.1, 0.125, 1.0030150753768838`], 
      Hue[0.1, 0.1875, 1.0030150753768838`], 
      Hue[0.1, 0.25, 1.0030150753768838`], 
      Hue[0.1, 0.3125, 1.0030150753768838`], 
      Hue[0.1, 0.375, 1.0030150753768838`], 
      Hue[0.1, 0.4375, 1.0030150753768838`], 
      Hue[0.1, 0.5, 1.0030150753768838`], 
      Hue[0.1, 0.5625, 1.0030150753768838`], 
      Hue[0.1, 0.625, 1.0030150753768838`], 
      Hue[0.1, 0.6874999999999999, 1.0030150753768838`], 
      Hue[0.1, 0.75, 1.0030150753768838`], 
      Hue[0.1, 0.8125000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.8750000000000001, 1.0030150753768838`], 
      Hue[0.1, 0.9375000000000002, 1.0030150753768838`], 
      Hue[0.1, 0.0625, 1.0080402010050244`], 
      Hue[0.1, 0.125, 1.0080402010050244`], 
      Hue[0.1, 0.1875, 1.0080402010050244`], 
      Hue[0.1, 0.25, 1.0080402010050244`], 
      Hue[0.1, 0.3125, 1.0080402010050244`], 
      Hue[0.1, 0.375, 1.0080402010050244`], 
      Hue[0.1, 0.4375, 1.0080402010050244`], 
      Hue[0.1, 0.5, 1.0080402010050244`], 
      Hue[0.1, 0.5625, 1.0080402010050244`], 
      Hue[0.1, 0.625, 1.0080402010050244`], 
      Hue[0.1, 0.6874999999999999, 1.0080402010050244`], 
      Hue[0.1, 0.75, 1.0080402010050244`], 
      Hue[0.1, 0.8125000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.8750000000000001, 1.0080402010050244`], 
      Hue[0.1, 0.9375000000000002, 1.0080402010050244`], 
      Hue[0.1, 0.0625, 1.0130653266331653`], 
      Hue[0.1, 0.125, 1.0130653266331653`], 
      Hue[0.1, 0.1875, 1.0130653266331653`], 
      Hue[0.1, 0.25, 1.0130653266331653`], 
      Hue[0.1, 0.3125, 1.0130653266331653`], 
      Hue[0.1, 0.375, 1.0130653266331653`], 
      Hue[0.1, 0.4375, 1.0130653266331653`], 
      Hue[0.1, 0.5, 1.0130653266331653`], 
      Hue[0.1, 0.5625, 1.0130653266331653`], 
      Hue[0.1, 0.625, 1.0130653266331653`], 
      Hue[0.1, 0.6874999999999999, 1.0130653266331653`], 
      Hue[0.1, 0.75, 1.0130653266331653`], 
      Hue[0.1, 0.8125000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.8750000000000001, 1.0130653266331653`], 
      Hue[0.1, 0.9375000000000002, 1.0130653266331653`], 
      Hue[0.1, 0.0625, 1.0180904522613061`], 
      Hue[0.1, 0.125, 1.0180904522613061`], 
      Hue[0.1, 0.1875, 1.0180904522613061`], 
      Hue[0.1, 0.25, 1.0180904522613061`], 
      Hue[0.1, 0.3125, 1.0180904522613061`], 
      Hue[0.1, 0.375, 1.0180904522613061`], 
      Hue[0.1, 0.4375, 1.0180904522613061`], 
      Hue[0.1, 0.5, 1.0180904522613061`], 
      Hue[0.1, 0.5625, 1.0180904522613061`], 
      Hue[0.1, 0.625, 1.0180904522613061`], 
      Hue[0.1, 0.6874999999999999, 1.0180904522613061`], 
      Hue[0.1, 0.75, 1.0180904522613061`], 
      Hue[0.1, 0.8125000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.8750000000000001, 1.0180904522613061`], 
      Hue[0.1, 0.9375000000000002, 1.0180904522613061`], 
      Hue[0.1, 0.0625, 1.0231155778894467`], 
      Hue[0.1, 0.125, 1.0231155778894467`], 
      Hue[0.1, 0.1875, 1.0231155778894467`], 
      Hue[0.1, 0.25, 1.0231155778894467`], 
      Hue[0.1, 0.3125, 1.0231155778894467`], 
      Hue[0.1, 0.375, 1.0231155778894467`], 
      Hue[0.1, 0.4375, 1.0231155778894467`], 
      Hue[0.1, 0.5, 1.0231155778894467`], 
      Hue[0.1, 0.5625, 1.0231155778894467`], 
      Hue[0.1, 0.625, 1.0231155778894467`], 
      Hue[0.1, 0.6874999999999999, 1.0231155778894467`], 
      Hue[0.1, 0.75, 1.0231155778894467`], 
      Hue[0.1, 0.8125000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.8750000000000001, 1.0231155778894467`], 
      Hue[0.1, 0.9375000000000002, 1.0231155778894467`], 
      Hue[0.1, 0.0625, 1.0281407035175874`], 
      Hue[0.1, 0.125, 1.0281407035175874`], 
      Hue[0.1, 0.1875, 1.0281407035175874`], 
      Hue[0.1, 0.25, 1.0281407035175874`], 
      Hue[0.1, 0.3125, 1.0281407035175874`], 
      Hue[0.1, 0.375, 1.0281407035175874`], 
      Hue[0.1, 0.4375, 1.0281407035175874`], 
      Hue[0.1, 0.5, 1.0281407035175874`], 
      Hue[0.1, 0.5625, 1.0281407035175874`], 
      Hue[0.1, 0.625, 1.0281407035175874`], 
      Hue[0.1, 0.6874999999999999, 1.0281407035175874`], 
      Hue[0.1, 0.75, 1.0281407035175874`], 
      Hue[0.1, 0.8125000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.8750000000000001, 1.0281407035175874`], 
      Hue[0.1, 0.9375000000000002, 1.0281407035175874`], 
      Hue[0.1, 0.0625, 1.033165829145728], 
      Hue[0.1, 0.125, 1.033165829145728], 
      Hue[0.1, 0.1875, 1.033165829145728], 
      Hue[0.1, 0.25, 1.033165829145728], 
      Hue[0.1, 0.3125, 1.033165829145728], 
      Hue[0.1, 0.375, 1.033165829145728], 
      Hue[0.1, 0.4375, 1.033165829145728], 
      Hue[0.1, 0.5, 1.033165829145728], 
      Hue[0.1, 0.5625, 1.033165829145728], 
      Hue[0.1, 0.625, 1.033165829145728], 
      Hue[0.1, 0.6874999999999999, 1.033165829145728], 
      Hue[0.1, 0.75, 1.033165829145728], 
      Hue[0.1, 0.8125000000000001, 1.033165829145728], 
      Hue[0.1, 0.8750000000000001, 1.033165829145728], 
      Hue[0.1, 0.9375000000000002, 1.033165829145728], 
      Hue[0.1, 0.0625, 1.0381909547738688`], 
      Hue[0.1, 0.125, 1.0381909547738688`], 
      Hue[0.1, 0.1875, 1.0381909547738688`], 
      Hue[0.1, 0.25, 1.0381909547738688`], 
      Hue[0.1, 0.3125, 1.0381909547738688`], 
      Hue[0.1, 0.375, 1.0381909547738688`], 
      Hue[0.1, 0.4375, 1.0381909547738688`], 
      Hue[0.1, 0.5, 1.0381909547738688`], 
      Hue[0.1, 0.5625, 1.0381909547738688`], 
      Hue[0.1, 0.625, 1.0381909547738688`], 
      Hue[0.1, 0.6874999999999999, 1.0381909547738688`], 
      Hue[0.1, 0.75, 1.0381909547738688`], 
      Hue[0.1, 0.8125000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.8750000000000001, 1.0381909547738688`], 
      Hue[0.1, 0.9375000000000002, 1.0381909547738688`], 
      Hue[0.1, 0.0625, 1.0432160804020094`], 
      Hue[0.1, 0.125, 1.0432160804020094`], 
      Hue[0.1, 0.1875, 1.0432160804020094`], 
      Hue[0.1, 0.25, 1.0432160804020094`], 
      Hue[0.1, 0.3125, 1.0432160804020094`], 
      Hue[0.1, 0.375, 1.0432160804020094`], 
      Hue[0.1, 0.4375, 1.0432160804020094`], 
      Hue[0.1, 0.5, 1.0432160804020094`], 
      Hue[0.1, 0.5625, 1.0432160804020094`], 
      Hue[0.1, 0.625, 1.0432160804020094`], 
      Hue[0.1, 0.6874999999999999, 1.0432160804020094`], 
      Hue[0.1, 0.75, 1.0432160804020094`], 
      Hue[0.1, 0.8125000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.8750000000000001, 1.0432160804020094`], 
      Hue[0.1, 0.9375000000000002, 1.0432160804020094`], 
      Hue[0.1, 0.0625, 1.0482412060301503`], 
      Hue[0.1, 0.125, 1.0482412060301503`], 
      Hue[0.1, 0.1875, 1.0482412060301503`], 
      Hue[0.1, 0.25, 1.0482412060301503`], 
      Hue[0.1, 0.3125, 1.0482412060301503`], 
      Hue[0.1, 0.375, 1.0482412060301503`], 
      Hue[0.1, 0.4375, 1.0482412060301503`], 
      Hue[0.1, 0.5, 1.0482412060301503`], 
      Hue[0.1, 0.5625, 1.0482412060301503`], 
      Hue[0.1, 0.625, 1.0482412060301503`], 
      Hue[0.1, 0.6874999999999999, 1.0482412060301503`], 
      Hue[0.1, 0.75, 1.0482412060301503`], 
      Hue[0.1, 0.8125000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.8750000000000001, 1.0482412060301503`], 
      Hue[0.1, 0.9375000000000002, 1.0482412060301503`], 
      Hue[0.1, 0.0625, 1.0532663316582909`], 
      Hue[0.1, 0.125, 1.0532663316582909`], 
      Hue[0.1, 0.1875, 1.0532663316582909`], 
      Hue[0.1, 0.25, 1.0532663316582909`], 
      Hue[0.1, 0.3125, 1.0532663316582909`], 
      Hue[0.1, 0.375, 1.0532663316582909`], 
      Hue[0.1, 0.4375, 1.0532663316582909`], 
      Hue[0.1, 0.5, 1.0532663316582909`], 
      Hue[0.1, 0.5625, 1.0532663316582909`], 
      Hue[0.1, 0.625, 1.0532663316582909`], 
      Hue[0.1, 0.6874999999999999, 1.0532663316582909`], 
      Hue[0.1, 0.75, 1.0532663316582909`], 
      Hue[0.1, 0.8125000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.8750000000000001, 1.0532663316582909`], 
      Hue[0.1, 0.9375000000000002, 1.0532663316582909`], 
      Hue[0.1, 0.0625, 1.0582914572864315`], 
      Hue[0.1, 0.125, 1.0582914572864315`], 
      Hue[0.1, 0.1875, 1.0582914572864315`], 
      Hue[0.1, 0.25, 1.0582914572864315`], 
      Hue[0.1, 0.3125, 1.0582914572864315`], 
      Hue[0.1, 0.375, 1.0582914572864315`], 
      Hue[0.1, 0.4375, 1.0582914572864315`], 
      Hue[0.1, 0.5, 1.0582914572864315`], 
      Hue[0.1, 0.5625, 1.0582914572864315`], 
      Hue[0.1, 0.625, 1.0582914572864315`], 
      Hue[0.1, 0.6874999999999999, 1.0582914572864315`], 
      Hue[0.1, 0.75, 1.0582914572864315`], 
      Hue[0.1, 0.8125000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.8750000000000001, 1.0582914572864315`], 
      Hue[0.1, 0.9375000000000002, 1.0582914572864315`], 
      Hue[0.1, 0.0625, 1.063316582914572], 
      Hue[0.1, 0.125, 1.063316582914572], 
      Hue[0.1, 0.1875, 1.063316582914572], 
      Hue[0.1, 0.25, 1.063316582914572], 
      Hue[0.1, 0.3125, 1.063316582914572], 
      Hue[0.1, 0.375, 1.063316582914572], 
      Hue[0.1, 0.4375, 1.063316582914572], 
      Hue[0.1, 0.5, 1.063316582914572], 
      Hue[0.1, 0.5625, 1.063316582914572], 
      Hue[0.1, 0.625, 1.063316582914572], 
      Hue[0.1, 0.6874999999999999, 1.063316582914572], 
      Hue[0.1, 0.75, 1.063316582914572], 
      Hue[0.1, 0.8125000000000001, 1.063316582914572], 
      Hue[0.1, 0.8750000000000001, 1.063316582914572], 
      Hue[0.1, 0.9375000000000002, 1.063316582914572], 
      Hue[0.1, 0.0625, 1.068341708542713], 
      Hue[0.1, 0.125, 1.068341708542713], 
      Hue[0.1, 0.1875, 1.068341708542713], 
      Hue[0.1, 0.25, 1.068341708542713], 
      Hue[0.1, 0.3125, 1.068341708542713], 
      Hue[0.1, 0.375, 1.068341708542713], 
      Hue[0.1, 0.4375, 1.068341708542713], 
      Hue[0.1, 0.5, 1.068341708542713], 
      Hue[0.1, 0.5625, 1.068341708542713], 
      Hue[0.1, 0.625, 1.068341708542713], 
      Hue[0.1, 0.6874999999999999, 1.068341708542713], 
      Hue[0.1, 0.75, 1.068341708542713], 
      Hue[0.1, 0.8125000000000001, 1.068341708542713], 
      Hue[0.1, 0.8750000000000001, 1.068341708542713], 
      Hue[0.1, 0.9375000000000002, 1.068341708542713], 
      Hue[0.1, 0.0625, 1.0733668341708538`], 
      Hue[0.1, 0.125, 1.0733668341708538`], 
      Hue[0.1, 0.1875, 1.0733668341708538`], 
      Hue[0.1, 0.25, 1.0733668341708538`], 
      Hue[0.1, 0.3125, 1.0733668341708538`], 
      Hue[0.1, 0.375, 1.0733668341708538`], 
      Hue[0.1, 0.4375, 1.0733668341708538`], 
      Hue[0.1, 0.5, 1.0733668341708538`], 
      Hue[0.1, 0.5625, 1.0733668341708538`], 
      Hue[0.1, 0.625, 1.0733668341708538`], 
      Hue[0.1, 0.6874999999999999, 1.0733668341708538`], 
      Hue[0.1, 0.75, 1.0733668341708538`], 
      Hue[0.1, 0.8125000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.8750000000000001, 1.0733668341708538`], 
      Hue[0.1, 0.9375000000000002, 1.0733668341708538`], 
      Hue[0.1, 0.0625, 1.0783919597989944`], 
      Hue[0.1, 0.125, 1.0783919597989944`], 
      Hue[0.1, 0.1875, 1.0783919597989944`], 
      Hue[0.1, 0.25, 1.0783919597989944`], 
      Hue[0.1, 0.3125, 1.0783919597989944`], 
      Hue[0.1, 0.375, 1.0783919597989944`], 
      Hue[0.1, 0.4375, 1.0783919597989944`], 
      Hue[0.1, 0.5, 1.0783919597989944`], 
      Hue[0.1, 0.5625, 1.0783919597989944`], 
      Hue[0.1, 0.625, 1.0783919597989944`], 
      Hue[0.1, 0.6874999999999999, 1.0783919597989944`], 
      Hue[0.1, 0.75, 1.0783919597989944`], 
      Hue[0.1, 0.8125000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.8750000000000001, 1.0783919597989944`], 
      Hue[0.1, 0.9375000000000002, 1.0783919597989944`], 
      Hue[0.1, 0.0625, 1.083417085427135], 
      Hue[0.1, 0.125, 1.083417085427135], 
      Hue[0.1, 0.1875, 1.083417085427135], 
      Hue[0.1, 0.25, 1.083417085427135], 
      Hue[0.1, 0.3125, 1.083417085427135], 
      Hue[0.1, 0.375, 1.083417085427135], 
      Hue[0.1, 0.4375, 1.083417085427135], 
      Hue[0.1, 0.5, 1.083417085427135], 
      Hue[0.1, 0.5625, 1.083417085427135], 
      Hue[0.1, 0.625, 1.083417085427135], 
      Hue[0.1, 0.6874999999999999, 1.083417085427135], 
      Hue[0.1, 0.75, 1.083417085427135], 
      Hue[0.1, 0.8125000000000001, 1.083417085427135], 
      Hue[0.1, 0.8750000000000001, 1.083417085427135], 
      Hue[0.1, 0.9375000000000002, 1.083417085427135], 
      Hue[0.1, 0.0625, 1.0884422110552756`], 
      Hue[0.1, 0.125, 1.0884422110552756`], 
      Hue[0.1, 0.1875, 1.0884422110552756`], 
      Hue[0.1, 0.25, 1.0884422110552756`], 
      Hue[0.1, 0.3125, 1.0884422110552756`], 
      Hue[0.1, 0.375, 1.0884422110552756`], 
      Hue[0.1, 0.4375, 1.0884422110552756`], 
      Hue[0.1, 0.5, 1.0884422110552756`], 
      Hue[0.1, 0.5625, 1.0884422110552756`], 
      Hue[0.1, 0.625, 1.0884422110552756`], 
      Hue[0.1, 0.6874999999999999, 1.0884422110552756`], 
      Hue[0.1, 0.75, 1.0884422110552756`], 
      Hue[0.1, 0.8125000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.8750000000000001, 1.0884422110552756`], 
      Hue[0.1, 0.9375000000000002, 1.0884422110552756`], 
      Hue[0.1, 0.0625, 1.0934673366834164`], 
      Hue[0.1, 0.125, 1.0934673366834164`], 
      Hue[0.1, 0.1875, 1.0934673366834164`], 
      Hue[0.1, 0.25, 1.0934673366834164`], 
      Hue[0.1, 0.3125, 1.0934673366834164`], 
      Hue[0.1, 0.375, 1.0934673366834164`], 
      Hue[0.1, 0.4375, 1.0934673366834164`], 
      Hue[0.1, 0.5, 1.0934673366834164`], 
      Hue[0.1, 0.5625, 1.0934673366834164`], 
      Hue[0.1, 0.625, 1.0934673366834164`], 
      Hue[0.1, 0.6874999999999999, 1.0934673366834164`], 
      Hue[0.1, 0.75, 1.0934673366834164`], 
      Hue[0.1, 0.8125000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.8750000000000001, 1.0934673366834164`], 
      Hue[0.1, 0.9375000000000002, 1.0934673366834164`], 
      Hue[0.1, 0.0625, 1.0984924623115573`], 
      Hue[0.1, 0.125, 1.0984924623115573`], 
      Hue[0.1, 0.1875, 1.0984924623115573`], 
      Hue[0.1, 0.25, 1.0984924623115573`], 
      Hue[0.1, 0.3125, 1.0984924623115573`], 
      Hue[0.1, 0.375, 1.0984924623115573`], 
      Hue[0.1, 0.4375, 1.0984924623115573`], 
      Hue[0.1, 0.5, 1.0984924623115573`], 
      Hue[0.1, 0.5625, 1.0984924623115573`], 
      Hue[0.1, 0.625, 1.0984924623115573`], 
      Hue[0.1, 0.6874999999999999, 1.0984924623115573`], 
      Hue[0.1, 0.75, 1.0984924623115573`], 
      Hue[0.1, 0.8125000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.8750000000000001, 1.0984924623115573`], 
      Hue[0.1, 0.9375000000000002, 1.0984924623115573`], 
      Hue[0.1, 0.0625, 1.103517587939698], 
      Hue[0.1, 0.125, 1.103517587939698], 
      Hue[0.1, 0.1875, 1.103517587939698], 
      Hue[0.1, 0.25, 1.103517587939698], 
      Hue[0.1, 0.3125, 1.103517587939698], 
      Hue[0.1, 0.375, 1.103517587939698], 
      Hue[0.1, 0.4375, 1.103517587939698], 
      Hue[0.1, 0.5, 1.103517587939698], 
      Hue[0.1, 0.5625, 1.103517587939698], 
      Hue[0.1, 0.625, 1.103517587939698], 
      Hue[0.1, 0.6874999999999999, 1.103517587939698], 
      Hue[0.1, 0.75, 1.103517587939698], 
      Hue[0.1, 0.8125000000000001, 1.103517587939698], 
      Hue[0.1, 0.8750000000000001, 1.103517587939698], 
      Hue[0.1, 0.9375000000000002, 1.103517587939698], 
      Hue[0.1, 0.0625, 1.1085427135678385`], 
      Hue[0.1, 0.125, 1.1085427135678385`], 
      Hue[0.1, 0.1875, 1.1085427135678385`], 
      Hue[0.1, 0.25, 1.1085427135678385`], 
      Hue[0.1, 0.3125, 1.1085427135678385`], 
      Hue[0.1, 0.375, 1.1085427135678385`], 
      Hue[0.1, 0.4375, 1.1085427135678385`], 
      Hue[0.1, 0.5, 1.1085427135678385`], 
      Hue[0.1, 0.5625, 1.1085427135678385`], 
      Hue[0.1, 0.625, 1.1085427135678385`], 
      Hue[0.1, 0.6874999999999999, 1.1085427135678385`], 
      Hue[0.1, 0.75, 1.1085427135678385`], 
      Hue[0.1, 0.8125000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.8750000000000001, 1.1085427135678385`], 
      Hue[0.1, 0.9375000000000002, 1.1085427135678385`], 
      Hue[0.1, 0.0625, 1.1135678391959791`], 
      Hue[0.1, 0.125, 1.1135678391959791`], 
      Hue[0.1, 0.1875, 1.1135678391959791`], 
      Hue[0.1, 0.25, 1.1135678391959791`], 
      Hue[0.1, 0.3125, 1.1135678391959791`], 
      Hue[0.1, 0.375, 1.1135678391959791`], 
      Hue[0.1, 0.4375, 1.1135678391959791`], 
      Hue[0.1, 0.5, 1.1135678391959791`], 
      Hue[0.1, 0.5625, 1.1135678391959791`], 
      Hue[0.1, 0.625, 1.1135678391959791`], 
      Hue[0.1, 0.6874999999999999, 1.1135678391959791`], 
      Hue[0.1, 0.75, 1.1135678391959791`], 
      Hue[0.1, 0.8125000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.8750000000000001, 1.1135678391959791`], 
      Hue[0.1, 0.9375000000000002, 1.1135678391959791`], 
      Hue[0.1, 0.0625, 1.11859296482412], 
      Hue[0.1, 0.125, 1.11859296482412], 
      Hue[0.1, 0.1875, 1.11859296482412], 
      Hue[0.1, 0.25, 1.11859296482412], 
      Hue[0.1, 0.3125, 1.11859296482412], 
      Hue[0.1, 0.375, 1.11859296482412], 
      Hue[0.1, 0.4375, 1.11859296482412], 
      Hue[0.1, 0.5, 1.11859296482412], 
      Hue[0.1, 0.5625, 1.11859296482412], 
      Hue[0.1, 0.625, 1.11859296482412], 
      Hue[0.1, 0.6874999999999999, 1.11859296482412], 
      Hue[0.1, 0.75, 1.11859296482412], 
      Hue[0.1, 0.8125000000000001, 1.11859296482412], 
      Hue[0.1, 0.8750000000000001, 1.11859296482412], 
      Hue[0.1, 0.9375000000000002, 1.11859296482412], 
      Hue[0.1, 0.0625, 1.1236180904522606`], 
      Hue[0.1, 0.125, 1.1236180904522606`], 
      Hue[0.1, 0.1875, 1.1236180904522606`], 
      Hue[0.1, 0.25, 1.1236180904522606`], 
      Hue[0.1, 0.3125, 1.1236180904522606`], 
      Hue[0.1, 0.375, 1.1236180904522606`], 
      Hue[0.1, 0.4375, 1.1236180904522606`], 
      Hue[0.1, 0.5, 1.1236180904522606`], 
      Hue[0.1, 0.5625, 1.1236180904522606`], 
      Hue[0.1, 0.625, 1.1236180904522606`], 
      Hue[0.1, 0.6874999999999999, 1.1236180904522606`], 
      Hue[0.1, 0.75, 1.1236180904522606`], 
      Hue[0.1, 0.8125000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.8750000000000001, 1.1236180904522606`], 
      Hue[0.1, 0.9375000000000002, 1.1236180904522606`], 
      Hue[0.1, 0.0625, 1.1286432160804014`], 
      Hue[0.1, 0.125, 1.1286432160804014`], 
      Hue[0.1, 0.1875, 1.1286432160804014`], 
      Hue[0.1, 0.25, 1.1286432160804014`], 
      Hue[0.1, 0.3125, 1.1286432160804014`], 
      Hue[0.1, 0.375, 1.1286432160804014`], 
      Hue[0.1, 0.4375, 1.1286432160804014`], 
      Hue[0.1, 0.5, 1.1286432160804014`], 
      Hue[0.1, 0.5625, 1.1286432160804014`], 
      Hue[0.1, 0.625, 1.1286432160804014`], 
      Hue[0.1, 0.6874999999999999, 1.1286432160804014`], 
      Hue[0.1, 0.75, 1.1286432160804014`], 
      Hue[0.1, 0.8125000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.8750000000000001, 1.1286432160804014`], 
      Hue[0.1, 0.9375000000000002, 1.1286432160804014`], 
      Hue[0.1, 0.0625, 1.133668341708542], 
      Hue[0.1, 0.125, 1.133668341708542], 
      Hue[0.1, 0.1875, 1.133668341708542], 
      Hue[0.1, 0.25, 1.133668341708542], 
      Hue[0.1, 0.3125, 1.133668341708542], 
      Hue[0.1, 0.375, 1.133668341708542], 
      Hue[0.1, 0.4375, 1.133668341708542], 
      Hue[0.1, 0.5, 1.133668341708542], 
      Hue[0.1, 0.5625, 1.133668341708542], 
      Hue[0.1, 0.625, 1.133668341708542], 
      Hue[0.1, 0.6874999999999999, 1.133668341708542], 
      Hue[0.1, 0.75, 1.133668341708542], 
      Hue[0.1, 0.8125000000000001, 1.133668341708542], 
      Hue[0.1, 0.8750000000000001, 1.133668341708542], 
      Hue[0.1, 0.9375000000000002, 1.133668341708542], 
      Hue[0.1, 0.0625, 1.1386934673366826`], 
      Hue[0.1, 0.125, 1.1386934673366826`], 
      Hue[0.1, 0.1875, 1.1386934673366826`], 
      Hue[0.1, 0.25, 1.1386934673366826`], 
      Hue[0.1, 0.3125, 1.1386934673366826`], 
      Hue[0.1, 0.375, 1.1386934673366826`], 
      Hue[0.1, 0.4375, 1.1386934673366826`], 
      Hue[0.1, 0.5, 1.1386934673366826`], 
      Hue[0.1, 0.5625, 1.1386934673366826`], 
      Hue[0.1, 0.625, 1.1386934673366826`], 
      Hue[0.1, 0.6874999999999999, 1.1386934673366826`], 
      Hue[0.1, 0.75, 1.1386934673366826`], 
      Hue[0.1, 0.8125000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.8750000000000001, 1.1386934673366826`], 
      Hue[0.1, 0.9375000000000002, 1.1386934673366826`], 
      Hue[0.1, 0.0625, 1.1437185929648233`], 
      Hue[0.1, 0.125, 1.1437185929648233`], 
      Hue[0.1, 0.1875, 1.1437185929648233`], 
      Hue[0.1, 0.25, 1.1437185929648233`], 
      Hue[0.1, 0.3125, 1.1437185929648233`], 
      Hue[0.1, 0.375, 1.1437185929648233`], 
      Hue[0.1, 0.4375, 1.1437185929648233`], 
      Hue[0.1, 0.5, 1.1437185929648233`], 
      Hue[0.1, 0.5625, 1.1437185929648233`], 
      Hue[0.1, 0.625, 1.1437185929648233`], 
      Hue[0.1, 0.6874999999999999, 1.1437185929648233`], 
      Hue[0.1, 0.75, 1.1437185929648233`], 
      Hue[0.1, 0.8125000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.8750000000000001, 1.1437185929648233`], 
      Hue[0.1, 0.9375000000000002, 1.1437185929648233`], 
      Hue[0.1, 0.0625, 1.148743718592964], 
      Hue[0.1, 0.125, 1.148743718592964], 
      Hue[0.1, 0.1875, 1.148743718592964], 
      Hue[0.1, 0.25, 1.148743718592964], 
      Hue[0.1, 0.3125, 1.148743718592964], 
      Hue[0.1, 0.375, 1.148743718592964], 
      Hue[0.1, 0.4375, 1.148743718592964], 
      Hue[0.1, 0.5, 1.148743718592964], 
      Hue[0.1, 0.5625, 1.148743718592964], 
      Hue[0.1, 0.625, 1.148743718592964], 
      Hue[0.1, 0.6874999999999999, 1.148743718592964], 
      Hue[0.1, 0.75, 1.148743718592964], 
      Hue[0.1, 0.8125000000000001, 1.148743718592964], 
      Hue[0.1, 0.8750000000000001, 1.148743718592964], 
      Hue[0.1, 0.9375000000000002, 1.148743718592964], 
      Hue[0.1, 0.0625, 1.153768844221105], 
      Hue[0.1, 0.125, 1.153768844221105], 
      Hue[0.1, 0.1875, 1.153768844221105], 
      Hue[0.1, 0.25, 1.153768844221105], 
      Hue[0.1, 0.3125, 1.153768844221105], 
      Hue[0.1, 0.375, 1.153768844221105], 
      Hue[0.1, 0.4375, 1.153768844221105], 
      Hue[0.1, 0.5, 1.153768844221105], 
      Hue[0.1, 0.5625, 1.153768844221105], 
      Hue[0.1, 0.625, 1.153768844221105], 
      Hue[0.1, 0.6874999999999999, 1.153768844221105], 
      Hue[0.1, 0.75, 1.153768844221105], 
      Hue[0.1, 0.8125000000000001, 1.153768844221105], 
      Hue[0.1, 0.8750000000000001, 1.153768844221105], 
      Hue[0.1, 0.9375000000000002, 1.153768844221105], 
      Hue[0.1, 0.0625, 1.1587939698492455`], 
      Hue[0.1, 0.125, 1.1587939698492455`], 
      Hue[0.1, 0.1875, 1.1587939698492455`], 
      Hue[0.1, 0.25, 1.1587939698492455`], 
      Hue[0.1, 0.3125, 1.1587939698492455`], 
      Hue[0.1, 0.375, 1.1587939698492455`], 
      Hue[0.1, 0.4375, 1.1587939698492455`], 
      Hue[0.1, 0.5, 1.1587939698492455`], 
      Hue[0.1, 0.5625, 1.1587939698492455`], 
      Hue[0.1, 0.625, 1.1587939698492455`], 
      Hue[0.1, 0.6874999999999999, 1.1587939698492455`], 
      Hue[0.1, 0.75, 1.1587939698492455`], 
      Hue[0.1, 0.8125000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.8750000000000001, 1.1587939698492455`], 
      Hue[0.1, 0.9375000000000002, 1.1587939698492455`], 
      Hue[0.1, 0.0625, 1.1638190954773862`], 
      Hue[0.1, 0.125, 1.1638190954773862`], 
      Hue[0.1, 0.1875, 1.1638190954773862`], 
      Hue[0.1, 0.25, 1.1638190954773862`], 
      Hue[0.1, 0.3125, 1.1638190954773862`], 
      Hue[0.1, 0.375, 1.1638190954773862`], 
      Hue[0.1, 0.4375, 1.1638190954773862`], 
      Hue[0.1, 0.5, 1.1638190954773862`], 
      Hue[0.1, 0.5625, 1.1638190954773862`], 
      Hue[0.1, 0.625, 1.1638190954773862`], 
      Hue[0.1, 0.6874999999999999, 1.1638190954773862`], 
      Hue[0.1, 0.75, 1.1638190954773862`], 
      Hue[0.1, 0.8125000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.8750000000000001, 1.1638190954773862`], 
      Hue[0.1, 0.9375000000000002, 1.1638190954773862`], 
      Hue[0.1, 0.0625, 1.1688442211055268`], 
      Hue[0.1, 0.125, 1.1688442211055268`], 
      Hue[0.1, 0.1875, 1.1688442211055268`], 
      Hue[0.1, 0.25, 1.1688442211055268`], 
      Hue[0.1, 0.3125, 1.1688442211055268`], 
      Hue[0.1, 0.375, 1.1688442211055268`], 
      Hue[0.1, 0.4375, 1.1688442211055268`], 
      Hue[0.1, 0.5, 1.1688442211055268`], 
      Hue[0.1, 0.5625, 1.1688442211055268`], 
      Hue[0.1, 0.625, 1.1688442211055268`], 
      Hue[0.1, 0.6874999999999999, 1.1688442211055268`], 
      Hue[0.1, 0.75, 1.1688442211055268`], 
      Hue[0.1, 0.8125000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.8750000000000001, 1.1688442211055268`], 
      Hue[0.1, 0.9375000000000002, 1.1688442211055268`], 
      Hue[0.1, 0.0625, 1.1738693467336676`], 
      Hue[0.1, 0.125, 1.1738693467336676`], 
      Hue[0.1, 0.1875, 1.1738693467336676`], 
      Hue[0.1, 0.25, 1.1738693467336676`], 
      Hue[0.1, 0.3125, 1.1738693467336676`], 
      Hue[0.1, 0.375, 1.1738693467336676`], 
      Hue[0.1, 0.4375, 1.1738693467336676`], 
      Hue[0.1, 0.5, 1.1738693467336676`], 
      Hue[0.1, 0.5625, 1.1738693467336676`], 
      Hue[0.1, 0.625, 1.1738693467336676`], 
      Hue[0.1, 0.6874999999999999, 1.1738693467336676`], 
      Hue[0.1, 0.75, 1.1738693467336676`], 
      Hue[0.1, 0.8125000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.8750000000000001, 1.1738693467336676`], 
      Hue[0.1, 0.9375000000000002, 1.1738693467336676`], 
      Hue[0.1, 0.0625, 1.1788944723618084`], 
      Hue[0.1, 0.125, 1.1788944723618084`], 
      Hue[0.1, 0.1875, 1.1788944723618084`], 
      Hue[0.1, 0.25, 1.1788944723618084`], 
      Hue[0.1, 0.3125, 1.1788944723618084`], 
      Hue[0.1, 0.375, 1.1788944723618084`], 
      Hue[0.1, 0.4375, 1.1788944723618084`], 
      Hue[0.1, 0.5, 1.1788944723618084`], 
      Hue[0.1, 0.5625, 1.1788944723618084`], 
      Hue[0.1, 0.625, 1.1788944723618084`], 
      Hue[0.1, 0.6874999999999999, 1.1788944723618084`], 
      Hue[0.1, 0.75, 1.1788944723618084`], 
      Hue[0.1, 0.8125000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.8750000000000001, 1.1788944723618084`], 
      Hue[0.1, 0.9375000000000002, 1.1788944723618084`], 
      Hue[0.1, 0.0625, 1.183919597989949], 
      Hue[0.1, 0.125, 1.183919597989949], 
      Hue[0.1, 0.1875, 1.183919597989949], 
      Hue[0.1, 0.25, 1.183919597989949], 
      Hue[0.1, 0.3125, 1.183919597989949], 
      Hue[0.1, 0.375, 1.183919597989949], 
      Hue[0.1, 0.4375, 1.183919597989949], 
      Hue[0.1, 0.5, 1.183919597989949], 
      Hue[0.1, 0.5625, 1.183919597989949], 
      Hue[0.1, 0.625, 1.183919597989949], 
      Hue[0.1, 0.6874999999999999, 1.183919597989949], 
      Hue[0.1, 0.75, 1.183919597989949], 
      Hue[0.1, 0.8125000000000001, 1.183919597989949], 
      Hue[0.1, 0.8750000000000001, 1.183919597989949], 
      Hue[0.1, 0.9375000000000002, 1.183919597989949], 
      Hue[0.1, 0.0625, 1.1889447236180897`], 
      Hue[0.1, 0.125, 1.1889447236180897`], 
      Hue[0.1, 0.1875, 1.1889447236180897`], 
      Hue[0.1, 0.25, 1.1889447236180897`], 
      Hue[0.1, 0.3125, 1.1889447236180897`], 
      Hue[0.1, 0.375, 1.1889447236180897`], 
      Hue[0.1, 0.4375, 1.1889447236180897`], 
      Hue[0.1, 0.5, 1.1889447236180897`], 
      Hue[0.1, 0.5625, 1.1889447236180897`], 
      Hue[0.1, 0.625, 1.1889447236180897`], 
      Hue[0.1, 0.6874999999999999, 1.1889447236180897`], 
      Hue[0.1, 0.75, 1.1889447236180897`], 
      Hue[0.1, 0.8125000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.8750000000000001, 1.1889447236180897`], 
      Hue[0.1, 0.9375000000000002, 1.1889447236180897`], 
      Hue[0.1, 0.0625, 1.1939698492462303`], 
      Hue[0.1, 0.125, 1.1939698492462303`], 
      Hue[0.1, 0.1875, 1.1939698492462303`], 
      Hue[0.1, 0.25, 1.1939698492462303`], 
      Hue[0.1, 0.3125, 1.1939698492462303`], 
      Hue[0.1, 0.375, 1.1939698492462303`], 
      Hue[0.1, 0.4375, 1.1939698492462303`], 
      Hue[0.1, 0.5, 1.1939698492462303`], 
      Hue[0.1, 0.5625, 1.1939698492462303`], 
      Hue[0.1, 0.625, 1.1939698492462303`], 
      Hue[0.1, 0.6874999999999999, 1.1939698492462303`], 
      Hue[0.1, 0.75, 1.1939698492462303`], 
      Hue[0.1, 0.8125000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.8750000000000001, 1.1939698492462303`], 
      Hue[0.1, 0.9375000000000002, 1.1939698492462303`], 
      Hue[0.1, 0.0625, 1.1989949748743711`], 
      Hue[0.1, 0.125, 1.1989949748743711`], 
      Hue[0.1, 0.1875, 1.1989949748743711`], 
      Hue[0.1, 0.25, 1.1989949748743711`], 
      Hue[0.1, 0.3125, 1.1989949748743711`], 
      Hue[0.1, 0.375, 1.1989949748743711`], 
      Hue[0.1, 0.4375, 1.1989949748743711`], 
      Hue[0.1, 0.5, 1.1989949748743711`], 
      Hue[0.1, 0.5625, 1.1989949748743711`], 
      Hue[0.1, 0.625, 1.1989949748743711`], 
      Hue[0.1, 0.6874999999999999, 1.1989949748743711`], 
      Hue[0.1, 0.75, 1.1989949748743711`], 
      Hue[0.1, 0.8125000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.8750000000000001, 1.1989949748743711`], 
      Hue[0.1, 0.9375000000000002, 1.1989949748743711`], 
      Hue[0.1, 0.0625, 1.2040201005025117`], 
      Hue[0.1, 0.125, 1.2040201005025117`], 
      Hue[0.1, 0.1875, 1.2040201005025117`], 
      Hue[0.1, 0.25, 1.2040201005025117`], 
      Hue[0.1, 0.3125, 1.2040201005025117`], 
      Hue[0.1, 0.375, 1.2040201005025117`], 
      Hue[0.1, 0.4375, 1.2040201005025117`], 
      Hue[0.1, 0.5, 1.2040201005025117`], 
      Hue[0.1, 0.5625, 1.2040201005025117`], 
      Hue[0.1, 0.625, 1.2040201005025117`], 
      Hue[0.1, 0.6874999999999999, 1.2040201005025117`], 
      Hue[0.1, 0.75, 1.2040201005025117`], 
      Hue[0.1, 0.8125000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.8750000000000001, 1.2040201005025117`], 
      Hue[0.1, 0.9375000000000002, 1.2040201005025117`], 
      Hue[0.1, 0.0625, 1.2090452261306526`], 
      Hue[0.1, 0.125, 1.2090452261306526`], 
      Hue[0.1, 0.1875, 1.2090452261306526`], 
      Hue[0.1, 0.25, 1.2090452261306526`], 
      Hue[0.1, 0.3125, 1.2090452261306526`], 
      Hue[0.1, 0.375, 1.2090452261306526`], 
      Hue[0.1, 0.4375, 1.2090452261306526`], 
      Hue[0.1, 0.5, 1.2090452261306526`], 
      Hue[0.1, 0.5625, 1.2090452261306526`], 
      Hue[0.1, 0.625, 1.2090452261306526`], 
      Hue[0.1, 0.6874999999999999, 1.2090452261306526`], 
      Hue[0.1, 0.75, 1.2090452261306526`], 
      Hue[0.1, 0.8125000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.8750000000000001, 1.2090452261306526`], 
      Hue[0.1, 0.9375000000000002, 1.2090452261306526`], 
      Hue[0.1, 0.0625, 1.2140703517587932`], 
      Hue[0.1, 0.125, 1.2140703517587932`], 
      Hue[0.1, 0.1875, 1.2140703517587932`], 
      Hue[0.1, 0.25, 1.2140703517587932`], 
      Hue[0.1, 0.3125, 1.2140703517587932`], 
      Hue[0.1, 0.375, 1.2140703517587932`], 
      Hue[0.1, 0.4375, 1.2140703517587932`], 
      Hue[0.1, 0.5, 1.2140703517587932`], 
      Hue[0.1, 0.5625, 1.2140703517587932`], 
      Hue[0.1, 0.625, 1.2140703517587932`], 
      Hue[0.1, 0.6874999999999999, 1.2140703517587932`], 
      Hue[0.1, 0.75, 1.2140703517587932`], 
      Hue[0.1, 0.8125000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.8750000000000001, 1.2140703517587932`], 
      Hue[0.1, 0.9375000000000002, 1.2140703517587932`], 
      Hue[0.1, 0.0625, 1.2190954773869338`], 
      Hue[0.1, 0.125, 1.2190954773869338`], 
      Hue[0.1, 0.1875, 1.2190954773869338`], 
      Hue[0.1, 0.25, 1.2190954773869338`], 
      Hue[0.1, 0.3125, 1.2190954773869338`], 
      Hue[0.1, 0.375, 1.2190954773869338`], 
      Hue[0.1, 0.4375, 1.2190954773869338`], 
      Hue[0.1, 0.5, 1.2190954773869338`], 
      Hue[0.1, 0.5625, 1.2190954773869338`], 
      Hue[0.1, 0.625, 1.2190954773869338`], 
      Hue[0.1, 0.6874999999999999, 1.2190954773869338`], 
      Hue[0.1, 0.75, 1.2190954773869338`], 
      Hue[0.1, 0.8125000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.8750000000000001, 1.2190954773869338`], 
      Hue[0.1, 0.9375000000000002, 1.2190954773869338`], 
      Hue[0.1, 0.0625, 1.2241206030150744`], 
      Hue[0.1, 0.125, 1.2241206030150744`], 
      Hue[0.1, 0.1875, 1.2241206030150744`], 
      Hue[0.1, 0.25, 1.2241206030150744`], 
      Hue[0.1, 0.3125, 1.2241206030150744`], 
      Hue[0.1, 0.375, 1.2241206030150744`], 
      Hue[0.1, 0.4375, 1.2241206030150744`], 
      Hue[0.1, 0.5, 1.2241206030150744`], 
      Hue[0.1, 0.5625, 1.2241206030150744`], 
      Hue[0.1, 0.625, 1.2241206030150744`], 
      Hue[0.1, 0.6874999999999999, 1.2241206030150744`], 
      Hue[0.1, 0.75, 1.2241206030150744`], 
      Hue[0.1, 0.8125000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.8750000000000001, 1.2241206030150744`], 
      Hue[0.1, 0.9375000000000002, 1.2241206030150744`], 
      Hue[0.1, 0.0625, 1.2291457286432153`], 
      Hue[0.1, 0.125, 1.2291457286432153`], 
      Hue[0.1, 0.1875, 1.2291457286432153`], 
      Hue[0.1, 0.25, 1.2291457286432153`], 
      Hue[0.1, 0.3125, 1.2291457286432153`], 
      Hue[0.1, 0.375, 1.2291457286432153`], 
      Hue[0.1, 0.4375, 1.2291457286432153`], 
      Hue[0.1, 0.5, 1.2291457286432153`], 
      Hue[0.1, 0.5625, 1.2291457286432153`], 
      Hue[0.1, 0.625, 1.2291457286432153`], 
      Hue[0.1, 0.6874999999999999, 1.2291457286432153`], 
      Hue[0.1, 0.75, 1.2291457286432153`], 
      Hue[0.1, 0.8125000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.8750000000000001, 1.2291457286432153`], 
      Hue[0.1, 0.9375000000000002, 1.2291457286432153`], 
      Hue[0.1, 0.0625, 1.234170854271356], 
      Hue[0.1, 0.125, 1.234170854271356], 
      Hue[0.1, 0.1875, 1.234170854271356], 
      Hue[0.1, 0.25, 1.234170854271356], 
      Hue[0.1, 0.3125, 1.234170854271356], 
      Hue[0.1, 0.375, 1.234170854271356], 
      Hue[0.1, 0.4375, 1.234170854271356], 
      Hue[0.1, 0.5, 1.234170854271356], 
      Hue[0.1, 0.5625, 1.234170854271356], 
      Hue[0.1, 0.625, 1.234170854271356], 
      Hue[0.1, 0.6874999999999999, 1.234170854271356], 
      Hue[0.1, 0.75, 1.234170854271356], 
      Hue[0.1, 0.8125000000000001, 1.234170854271356], 
      Hue[0.1, 0.8750000000000001, 1.234170854271356], 
      Hue[0.1, 0.9375000000000002, 1.234170854271356], 
      Hue[0.1, 0.0625, 1.2391959798994967`], 
      Hue[0.1, 0.125, 1.2391959798994967`], 
      Hue[0.1, 0.1875, 1.2391959798994967`], 
      Hue[0.1, 0.25, 1.2391959798994967`], 
      Hue[0.1, 0.3125, 1.2391959798994967`], 
      Hue[0.1, 0.375, 1.2391959798994967`], 
      Hue[0.1, 0.4375, 1.2391959798994967`], 
      Hue[0.1, 0.5, 1.2391959798994967`], 
      Hue[0.1, 0.5625, 1.2391959798994967`], 
      Hue[0.1, 0.625, 1.2391959798994967`], 
      Hue[0.1, 0.6874999999999999, 1.2391959798994967`], 
      Hue[0.1, 0.75, 1.2391959798994967`], 
      Hue[0.1, 0.8125000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.8750000000000001, 1.2391959798994967`], 
      Hue[0.1, 0.9375000000000002, 1.2391959798994967`], 
      Hue[0.1, 0.0625, 1.2442211055276373`], 
      Hue[0.1, 0.125, 1.2442211055276373`], 
      Hue[0.1, 0.1875, 1.2442211055276373`], 
      Hue[0.1, 0.25, 1.2442211055276373`], 
      Hue[0.1, 0.3125, 1.2442211055276373`], 
      Hue[0.1, 0.375, 1.2442211055276373`], 
      Hue[0.1, 0.4375, 1.2442211055276373`], 
      Hue[0.1, 0.5, 1.2442211055276373`], 
      Hue[0.1, 0.5625, 1.2442211055276373`], 
      Hue[0.1, 0.625, 1.2442211055276373`], 
      Hue[0.1, 0.6874999999999999, 1.2442211055276373`], 
      Hue[0.1, 0.75, 1.2442211055276373`], 
      Hue[0.1, 0.8125000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.8750000000000001, 1.2442211055276373`], 
      Hue[0.1, 0.9375000000000002, 1.2442211055276373`], 
      Hue[0.1, 0.0625, 1.249246231155778], 
      Hue[0.1, 0.125, 1.249246231155778], 
      Hue[0.1, 0.1875, 1.249246231155778], 
      Hue[0.1, 0.25, 1.249246231155778], 
      Hue[0.1, 0.3125, 1.249246231155778], 
      Hue[0.1, 0.375, 1.249246231155778], 
      Hue[0.1, 0.4375, 1.249246231155778], 
      Hue[0.1, 0.5, 1.249246231155778], 
      Hue[0.1, 0.5625, 1.249246231155778], 
      Hue[0.1, 0.625, 1.249246231155778], 
      Hue[0.1, 0.6874999999999999, 1.249246231155778], 
      Hue[0.1, 0.75, 1.249246231155778], 
      Hue[0.1, 0.8125000000000001, 1.249246231155778], 
      Hue[0.1, 0.8750000000000001, 1.249246231155778], 
      Hue[0.1, 0.9375000000000002, 1.249246231155778], 
      Hue[0.1, 0.0625, 1.2542713567839188`], 
      Hue[0.1, 0.125, 1.2542713567839188`], 
      Hue[0.1, 0.1875, 1.2542713567839188`], 
      Hue[0.1, 0.25, 1.2542713567839188`], 
      Hue[0.1, 0.3125, 1.2542713567839188`], 
      Hue[0.1, 0.375, 1.2542713567839188`], 
      Hue[0.1, 0.4375, 1.2542713567839188`], 
      Hue[0.1, 0.5, 1.2542713567839188`], 
      Hue[0.1, 0.5625, 1.2542713567839188`], 
      Hue[0.1, 0.625, 1.2542713567839188`], 
      Hue[0.1, 0.6874999999999999, 1.2542713567839188`], 
      Hue[0.1, 0.75, 1.2542713567839188`], 
      Hue[0.1, 0.8125000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.8750000000000001, 1.2542713567839188`], 
      Hue[0.1, 0.9375000000000002, 1.2542713567839188`], 
      Hue[0.1, 0.0625, 1.2592964824120596`], 
      Hue[0.1, 0.125, 1.2592964824120596`], 
      Hue[0.1, 0.1875, 1.2592964824120596`], 
      Hue[0.1, 0.25, 1.2592964824120596`], 
      Hue[0.1, 0.3125, 1.2592964824120596`], 
      Hue[0.1, 0.375, 1.2592964824120596`], 
      Hue[0.1, 0.4375, 1.2592964824120596`], 
      Hue[0.1, 0.5, 1.2592964824120596`], 
      Hue[0.1, 0.5625, 1.2592964824120596`], 
      Hue[0.1, 0.625, 1.2592964824120596`], 
      Hue[0.1, 0.6874999999999999, 1.2592964824120596`], 
      Hue[0.1, 0.75, 1.2592964824120596`], 
      Hue[0.1, 0.8125000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.8750000000000001, 1.2592964824120596`], 
      Hue[0.1, 0.9375000000000002, 1.2592964824120596`], 
      Hue[0.1, 0.0625, 1.2643216080402002`], 
      Hue[0.1, 0.125, 1.2643216080402002`], 
      Hue[0.1, 0.1875, 1.2643216080402002`], 
      Hue[0.1, 0.25, 1.2643216080402002`], 
      Hue[0.1, 0.3125, 1.2643216080402002`], 
      Hue[0.1, 0.375, 1.2643216080402002`], 
      Hue[0.1, 0.4375, 1.2643216080402002`], 
      Hue[0.1, 0.5, 1.2643216080402002`], 
      Hue[0.1, 0.5625, 1.2643216080402002`], 
      Hue[0.1, 0.625, 1.2643216080402002`], 
      Hue[0.1, 0.6874999999999999, 1.2643216080402002`], 
      Hue[0.1, 0.75, 1.2643216080402002`], 
      Hue[0.1, 0.8125000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.8750000000000001, 1.2643216080402002`], 
      Hue[0.1, 0.9375000000000002, 1.2643216080402002`], 
      Hue[0.1, 0.0625, 1.2693467336683408`], 
      Hue[0.1, 0.125, 1.2693467336683408`], 
      Hue[0.1, 0.1875, 1.2693467336683408`], 
      Hue[0.1, 0.25, 1.2693467336683408`], 
      Hue[0.1, 0.3125, 1.2693467336683408`], 
      Hue[0.1, 0.375, 1.2693467336683408`], 
      Hue[0.1, 0.4375, 1.2693467336683408`], 
      Hue[0.1, 0.5, 1.2693467336683408`], 
      Hue[0.1, 0.5625, 1.2693467336683408`], 
      Hue[0.1, 0.625, 1.2693467336683408`], 
      Hue[0.1, 0.6874999999999999, 1.2693467336683408`], 
      Hue[0.1, 0.75, 1.2693467336683408`], 
      Hue[0.1, 0.8125000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.8750000000000001, 1.2693467336683408`], 
      Hue[0.1, 0.9375000000000002, 1.2693467336683408`], 
      Hue[0.1, 0.0625, 1.2743718592964814`], 
      Hue[0.1, 0.125, 1.2743718592964814`], 
      Hue[0.1, 0.1875, 1.2743718592964814`], 
      Hue[0.1, 0.25, 1.2743718592964814`], 
      Hue[0.1, 0.3125, 1.2743718592964814`], 
      Hue[0.1, 0.375, 1.2743718592964814`], 
      Hue[0.1, 0.4375, 1.2743718592964814`], 
      Hue[0.1, 0.5, 1.2743718592964814`], 
      Hue[0.1, 0.5625, 1.2743718592964814`], 
      Hue[0.1, 0.625, 1.2743718592964814`], 
      Hue[0.1, 0.6874999999999999, 1.2743718592964814`], 
      Hue[0.1, 0.75, 1.2743718592964814`], 
      Hue[0.1, 0.8125000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.8750000000000001, 1.2743718592964814`], 
      Hue[0.1, 0.9375000000000002, 1.2743718592964814`], 
      Hue[0.1, 0.0625, 1.2793969849246223`], 
      Hue[0.1, 0.125, 1.2793969849246223`], 
      Hue[0.1, 0.1875, 1.2793969849246223`], 
      Hue[0.1, 0.25, 1.2793969849246223`], 
      Hue[0.1, 0.3125, 1.2793969849246223`], 
      Hue[0.1, 0.375, 1.2793969849246223`], 
      Hue[0.1, 0.4375, 1.2793969849246223`], 
      Hue[0.1, 0.5, 1.2793969849246223`], 
      Hue[0.1, 0.5625, 1.2793969849246223`], 
      Hue[0.1, 0.625, 1.2793969849246223`], 
      Hue[0.1, 0.6874999999999999, 1.2793969849246223`], 
      Hue[0.1, 0.75, 1.2793969849246223`], 
      Hue[0.1, 0.8125000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.8750000000000001, 1.2793969849246223`], 
      Hue[0.1, 0.9375000000000002, 1.2793969849246223`], 
      Hue[0.1, 0.0625, 1.284422110552763], 
      Hue[0.1, 0.125, 1.284422110552763], 
      Hue[0.1, 0.1875, 1.284422110552763], 
      Hue[0.1, 0.25, 1.284422110552763], 
      Hue[0.1, 0.3125, 1.284422110552763], 
      Hue[0.1, 0.375, 1.284422110552763], 
      Hue[0.1, 0.4375, 1.284422110552763], 
      Hue[0.1, 0.5, 1.284422110552763], 
      Hue[0.1, 0.5625, 1.284422110552763], 
      Hue[0.1, 0.625, 1.284422110552763], 
      Hue[0.1, 0.6874999999999999, 1.284422110552763], 
      Hue[0.1, 0.75, 1.284422110552763], 
      Hue[0.1, 0.8125000000000001, 1.284422110552763], 
      Hue[0.1, 0.8750000000000001, 1.284422110552763], 
      Hue[0.1, 0.9375000000000002, 1.284422110552763], 
      Hue[0.1, 0.0625, 1.2894472361809037`], 
      Hue[0.1, 0.125, 1.2894472361809037`], 
      Hue[0.1, 0.1875, 1.2894472361809037`], 
      Hue[0.1, 0.25, 1.2894472361809037`], 
      Hue[0.1, 0.3125, 1.2894472361809037`], 
      Hue[0.1, 0.375, 1.2894472361809037`], 
      Hue[0.1, 0.4375, 1.2894472361809037`], 
      Hue[0.1, 0.5, 1.2894472361809037`], 
      Hue[0.1, 0.5625, 1.2894472361809037`], 
      Hue[0.1, 0.625, 1.2894472361809037`], 
      Hue[0.1, 0.6874999999999999, 1.2894472361809037`], 
      Hue[0.1, 0.75, 1.2894472361809037`], 
      Hue[0.1, 0.8125000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.8750000000000001, 1.2894472361809037`], 
      Hue[0.1, 0.9375000000000002, 1.2894472361809037`], 
      Hue[0.1, 0.0625, 1.2944723618090443`], 
      Hue[0.1, 0.125, 1.2944723618090443`], 
      Hue[0.1, 0.1875, 1.2944723618090443`], 
      Hue[0.1, 0.25, 1.2944723618090443`], 
      Hue[0.1, 0.3125, 1.2944723618090443`], 
      Hue[0.1, 0.375, 1.2944723618090443`], 
      Hue[0.1, 0.4375, 1.2944723618090443`], 
      Hue[0.1, 0.5, 1.2944723618090443`], 
      Hue[0.1, 0.5625, 1.2944723618090443`], 
      Hue[0.1, 0.625, 1.2944723618090443`], 
      Hue[0.1, 0.6874999999999999, 1.2944723618090443`], 
      Hue[0.1, 0.75, 1.2944723618090443`], 
      Hue[0.1, 0.8125000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.8750000000000001, 1.2944723618090443`], 
      Hue[0.1, 0.9375000000000002, 1.2944723618090443`], 
      Hue[0.1, 0.0625, 1.299497487437185], 
      Hue[0.1, 0.125, 1.299497487437185], 
      Hue[0.1, 0.1875, 1.299497487437185], 
      Hue[0.1, 0.25, 1.299497487437185], 
      Hue[0.1, 0.3125, 1.299497487437185], 
      Hue[0.1, 0.375, 1.299497487437185], 
      Hue[0.1, 0.4375, 1.299497487437185], 
      Hue[0.1, 0.5, 1.299497487437185], 
      Hue[0.1, 0.5625, 1.299497487437185], 
      Hue[0.1, 0.625, 1.299497487437185], 
      Hue[0.1, 0.6874999999999999, 1.299497487437185], 
      Hue[0.1, 0.75, 1.299497487437185], 
      Hue[0.1, 0.8125000000000001, 1.299497487437185], 
      Hue[0.1, 0.8750000000000001, 1.299497487437185], 
      Hue[0.1, 0.9375000000000002, 1.299497487437185], 
      Hue[0.1, 0.0625, 1.3045226130653256`], 
      Hue[0.1, 0.125, 1.3045226130653256`], 
      Hue[0.1, 0.1875, 1.3045226130653256`], 
      Hue[0.1, 0.25, 1.3045226130653256`], 
      Hue[0.1, 0.3125, 1.3045226130653256`], 
      Hue[0.1, 0.375, 1.3045226130653256`], 
      Hue[0.1, 0.4375, 1.3045226130653256`], 
      Hue[0.1, 0.5, 1.3045226130653256`], 
      Hue[0.1, 0.5625, 1.3045226130653256`], 
      Hue[0.1, 0.625, 1.3045226130653256`], 
      Hue[0.1, 0.6874999999999999, 1.3045226130653256`], 
      Hue[0.1, 0.75, 1.3045226130653256`], 
      Hue[0.1, 0.8125000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.8750000000000001, 1.3045226130653256`], 
      Hue[0.1, 0.9375000000000002, 1.3045226130653256`], 
      Hue[0.1, 0.0625, 1.3095477386934664`], 
      Hue[0.1, 0.125, 1.3095477386934664`], 
      Hue[0.1, 0.1875, 1.3095477386934664`], 
      Hue[0.1, 0.25, 1.3095477386934664`], 
      Hue[0.1, 0.3125, 1.3095477386934664`], 
      Hue[0.1, 0.375, 1.3095477386934664`], 
      Hue[0.1, 0.4375, 1.3095477386934664`], 
      Hue[0.1, 0.5, 1.3095477386934664`], 
      Hue[0.1, 0.5625, 1.3095477386934664`], 
      Hue[0.1, 0.625, 1.3095477386934664`], 
      Hue[0.1, 0.6874999999999999, 1.3095477386934664`], 
      Hue[0.1, 0.75, 1.3095477386934664`], 
      Hue[0.1, 0.8125000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.8750000000000001, 1.3095477386934664`], 
      Hue[0.1, 0.9375000000000002, 1.3095477386934664`], 
      Hue[0.1, 0.0625, 1.3145728643216072`], 
      Hue[0.1, 0.125, 1.3145728643216072`], 
      Hue[0.1, 0.1875, 1.3145728643216072`], 
      Hue[0.1, 0.25, 1.3145728643216072`], 
      Hue[0.1, 0.3125, 1.3145728643216072`], 
      Hue[0.1, 0.375, 1.3145728643216072`], 
      Hue[0.1, 0.4375, 1.3145728643216072`], 
      Hue[0.1, 0.5, 1.3145728643216072`], 
      Hue[0.1, 0.5625, 1.3145728643216072`], 
      Hue[0.1, 0.625, 1.3145728643216072`], 
      Hue[0.1, 0.6874999999999999, 1.3145728643216072`], 
      Hue[0.1, 0.75, 1.3145728643216072`], 
      Hue[0.1, 0.8125000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.8750000000000001, 1.3145728643216072`], 
      Hue[0.1, 0.9375000000000002, 1.3145728643216072`], 
      Hue[0.1, 0.0625, 1.3195979899497479`], 
      Hue[0.1, 0.125, 1.3195979899497479`], 
      Hue[0.1, 0.1875, 1.3195979899497479`], 
      Hue[0.1, 0.25, 1.3195979899497479`], 
      Hue[0.1, 0.3125, 1.3195979899497479`], 
      Hue[0.1, 0.375, 1.3195979899497479`], 
      Hue[0.1, 0.4375, 1.3195979899497479`], 
      Hue[0.1, 0.5, 1.3195979899497479`], 
      Hue[0.1, 0.5625, 1.3195979899497479`], 
      Hue[0.1, 0.625, 1.3195979899497479`], 
      Hue[0.1, 0.6874999999999999, 1.3195979899497479`], 
      Hue[0.1, 0.75, 1.3195979899497479`], 
      Hue[0.1, 0.8125000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.8750000000000001, 1.3195979899497479`], 
      Hue[0.1, 0.9375000000000002, 1.3195979899497479`], 
      Hue[0.1, 0.0625, 1.3246231155778885`], 
      Hue[0.1, 0.125, 1.3246231155778885`], 
      Hue[0.1, 0.1875, 1.3246231155778885`], 
      Hue[0.1, 0.25, 1.3246231155778885`], 
      Hue[0.1, 0.3125, 1.3246231155778885`], 
      Hue[0.1, 0.375, 1.3246231155778885`], 
      Hue[0.1, 0.4375, 1.3246231155778885`], 
      Hue[0.1, 0.5, 1.3246231155778885`], 
      Hue[0.1, 0.5625, 1.3246231155778885`], 
      Hue[0.1, 0.625, 1.3246231155778885`], 
      Hue[0.1, 0.6874999999999999, 1.3246231155778885`], 
      Hue[0.1, 0.75, 1.3246231155778885`], 
      Hue[0.1, 0.8125000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.8750000000000001, 1.3246231155778885`], 
      Hue[0.1, 0.9375000000000002, 1.3246231155778885`], 
      Hue[0.1, 0.0625, 1.329648241206029], 
      Hue[0.1, 0.125, 1.329648241206029], 
      Hue[0.1, 0.1875, 1.329648241206029], 
      Hue[0.1, 0.25, 1.329648241206029], 
      Hue[0.1, 0.3125, 1.329648241206029], 
      Hue[0.1, 0.375, 1.329648241206029], 
      Hue[0.1, 0.4375, 1.329648241206029], 
      Hue[0.1, 0.5, 1.329648241206029], 
      Hue[0.1, 0.5625, 1.329648241206029], 
      Hue[0.1, 0.625, 1.329648241206029], 
      Hue[0.1, 0.6874999999999999, 1.329648241206029], 
      Hue[0.1, 0.75, 1.329648241206029], 
      Hue[0.1, 0.8125000000000001, 1.329648241206029], 
      Hue[0.1, 0.8750000000000001, 1.329648241206029], 
      Hue[0.1, 0.9375000000000002, 1.329648241206029], 
      Hue[0.1, 0.0625, 1.33467336683417], 
      Hue[0.1, 0.125, 1.33467336683417], 
      Hue[0.1, 0.1875, 1.33467336683417], 
      Hue[0.1, 0.25, 1.33467336683417], 
      Hue[0.1, 0.3125, 1.33467336683417], 
      Hue[0.1, 0.375, 1.33467336683417], 
      Hue[0.1, 0.4375, 1.33467336683417], 
      Hue[0.1, 0.5, 1.33467336683417], 
      Hue[0.1, 0.5625, 1.33467336683417], 
      Hue[0.1, 0.625, 1.33467336683417], 
      Hue[0.1, 0.6874999999999999, 1.33467336683417], 
      Hue[0.1, 0.75, 1.33467336683417], 
      Hue[0.1, 0.8125000000000001, 1.33467336683417], 
      Hue[0.1, 0.8750000000000001, 1.33467336683417], 
      Hue[0.1, 0.9375000000000002, 1.33467336683417], 
      Hue[0.1, 0.0625, 1.3396984924623108`], 
      Hue[0.1, 0.125, 1.3396984924623108`], 
      Hue[0.1, 0.1875, 1.3396984924623108`], 
      Hue[0.1, 0.25, 1.3396984924623108`], 
      Hue[0.1, 0.3125, 1.3396984924623108`], 
      Hue[0.1, 0.375, 1.3396984924623108`], 
      Hue[0.1, 0.4375, 1.3396984924623108`], 
      Hue[0.1, 0.5, 1.3396984924623108`], 
      Hue[0.1, 0.5625, 1.3396984924623108`], 
      Hue[0.1, 0.625, 1.3396984924623108`], 
      Hue[0.1, 0.6874999999999999, 1.3396984924623108`], 
      Hue[0.1, 0.75, 1.3396984924623108`], 
      Hue[0.1, 0.8125000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.8750000000000001, 1.3396984924623108`], 
      Hue[0.1, 0.9375000000000002, 1.3396984924623108`], 
      Hue[0.1, 0.0625, 1.3447236180904514`], 
      Hue[0.1, 0.125, 1.3447236180904514`], 
      Hue[0.1, 0.1875, 1.3447236180904514`], 
      Hue[0.1, 0.25, 1.3447236180904514`], 
      Hue[0.1, 0.3125, 1.3447236180904514`], 
      Hue[0.1, 0.375, 1.3447236180904514`], 
      Hue[0.1, 0.4375, 1.3447236180904514`], 
      Hue[0.1, 0.5, 1.3447236180904514`], 
      Hue[0.1, 0.5625, 1.3447236180904514`], 
      Hue[0.1, 0.625, 1.3447236180904514`], 
      Hue[0.1, 0.6874999999999999, 1.3447236180904514`], 
      Hue[0.1, 0.75, 1.3447236180904514`], 
      Hue[0.1, 0.8125000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.8750000000000001, 1.3447236180904514`], 
      Hue[0.1, 0.9375000000000002, 1.3447236180904514`], 
      Hue[0.1, 0.0625, 1.349748743718592], 
      Hue[0.1, 0.125, 1.349748743718592], 
      Hue[0.1, 0.1875, 1.349748743718592], 
      Hue[0.1, 0.25, 1.349748743718592], 
      Hue[0.1, 0.3125, 1.349748743718592], 
      Hue[0.1, 0.375, 1.349748743718592], 
      Hue[0.1, 0.4375, 1.349748743718592], 
      Hue[0.1, 0.5, 1.349748743718592], 
      Hue[0.1, 0.5625, 1.349748743718592], 
      Hue[0.1, 0.625, 1.349748743718592], 
      Hue[0.1, 0.6874999999999999, 1.349748743718592], 
      Hue[0.1, 0.75, 1.349748743718592], 
      Hue[0.1, 0.8125000000000001, 1.349748743718592], 
      Hue[0.1, 0.8750000000000001, 1.349748743718592], 
      Hue[0.1, 0.9375000000000002, 1.349748743718592], 
      Hue[0.1, 0.0625, 1.3547738693467326`], 
      Hue[0.1, 0.125, 1.3547738693467326`], 
      Hue[0.1, 0.1875, 1.3547738693467326`], 
      Hue[0.1, 0.25, 1.3547738693467326`], 
      Hue[0.1, 0.3125, 1.3547738693467326`], 
      Hue[0.1, 0.375, 1.3547738693467326`], 
      Hue[0.1, 0.4375, 1.3547738693467326`], 
      Hue[0.1, 0.5, 1.3547738693467326`], 
      Hue[0.1, 0.5625, 1.3547738693467326`], 
      Hue[0.1, 0.625, 1.3547738693467326`], 
      Hue[0.1, 0.6874999999999999, 1.3547738693467326`], 
      Hue[0.1, 0.75, 1.3547738693467326`], 
      Hue[0.1, 0.8125000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.8750000000000001, 1.3547738693467326`], 
      Hue[0.1, 0.9375000000000002, 1.3547738693467326`], 
      Hue[0.1, 0.0625, 1.3597989949748734`], 
      Hue[0.1, 0.125, 1.3597989949748734`], 
      Hue[0.1, 0.1875, 1.3597989949748734`], 
      Hue[0.1, 0.25, 1.3597989949748734`], 
      Hue[0.1, 0.3125, 1.3597989949748734`], 
      Hue[0.1, 0.375, 1.3597989949748734`], 
      Hue[0.1, 0.4375, 1.3597989949748734`], 
      Hue[0.1, 0.5, 1.3597989949748734`], 
      Hue[0.1, 0.5625, 1.3597989949748734`], 
      Hue[0.1, 0.625, 1.3597989949748734`], 
      Hue[0.1, 0.6874999999999999, 1.3597989949748734`], 
      Hue[0.1, 0.75, 1.3597989949748734`], 
      Hue[0.1, 0.8125000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.8750000000000001, 1.3597989949748734`], 
      Hue[0.1, 0.9375000000000002, 1.3597989949748734`], 
      Hue[0.1, 0.0625, 1.364824120603014], 
      Hue[0.1, 0.125, 1.364824120603014], 
      Hue[0.1, 0.1875, 1.364824120603014], 
      Hue[0.1, 0.25, 1.364824120603014], 
      Hue[0.1, 0.3125, 1.364824120603014], 
      Hue[0.1, 0.375, 1.364824120603014], 
      Hue[0.1, 0.4375, 1.364824120603014], 
      Hue[0.1, 0.5, 1.364824120603014], 
      Hue[0.1, 0.5625, 1.364824120603014], 
      Hue[0.1, 0.625, 1.364824120603014], 
      Hue[0.1, 0.6874999999999999, 1.364824120603014], 
      Hue[0.1, 0.75, 1.364824120603014], 
      Hue[0.1, 0.8125000000000001, 1.364824120603014], 
      Hue[0.1, 0.8750000000000001, 1.364824120603014], 
      Hue[0.1, 0.9375000000000002, 1.364824120603014], 
      Hue[0.1, 0.0625, 1.369849246231155], 
      Hue[0.1, 0.125, 1.369849246231155], 
      Hue[0.1, 0.1875, 1.369849246231155], 
      Hue[0.1, 0.25, 1.369849246231155], 
      Hue[0.1, 0.3125, 1.369849246231155], 
      Hue[0.1, 0.375, 1.369849246231155], 
      Hue[0.1, 0.4375, 1.369849246231155], 
      Hue[0.1, 0.5, 1.369849246231155], 
      Hue[0.1, 0.5625, 1.369849246231155], 
      Hue[0.1, 0.625, 1.369849246231155], 
      Hue[0.1, 0.6874999999999999, 1.369849246231155], 
      Hue[0.1, 0.75, 1.369849246231155], 
      Hue[0.1, 0.8125000000000001, 1.369849246231155], 
      Hue[0.1, 0.8750000000000001, 1.369849246231155], 
      Hue[0.1, 0.9375000000000002, 1.369849246231155], 
      Hue[0.1, 0.0625, 1.3748743718592955`], 
      Hue[0.1, 0.125, 1.3748743718592955`], 
      Hue[0.1, 0.1875, 1.3748743718592955`], 
      Hue[0.1, 0.25, 1.3748743718592955`], 
      Hue[0.1, 0.3125, 1.3748743718592955`], 
      Hue[0.1, 0.375, 1.3748743718592955`], 
      Hue[0.1, 0.4375, 1.3748743718592955`], 
      Hue[0.1, 0.5, 1.3748743718592955`], 
      Hue[0.1, 0.5625, 1.3748743718592955`], 
      Hue[0.1, 0.625, 1.3748743718592955`], 
      Hue[0.1, 0.6874999999999999, 1.3748743718592955`], 
      Hue[0.1, 0.75, 1.3748743718592955`], 
      Hue[0.1, 0.8125000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.8750000000000001, 1.3748743718592955`], 
      Hue[0.1, 0.9375000000000002, 1.3748743718592955`], 
      Hue[0.1, 0.0625, 1.3798994974874361`], 
      Hue[0.1, 0.125, 1.3798994974874361`], 
      Hue[0.1, 0.1875, 1.3798994974874361`], 
      Hue[0.1, 0.25, 1.3798994974874361`], 
      Hue[0.1, 0.3125, 1.3798994974874361`], 
      Hue[0.1, 0.375, 1.3798994974874361`], 
      Hue[0.1, 0.4375, 1.3798994974874361`], 
      Hue[0.1, 0.5, 1.3798994974874361`], 
      Hue[0.1, 0.5625, 1.3798994974874361`], 
      Hue[0.1, 0.625, 1.3798994974874361`], 
      Hue[0.1, 0.6874999999999999, 1.3798994974874361`], 
      Hue[0.1, 0.75, 1.3798994974874361`], 
      Hue[0.1, 0.8125000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.8750000000000001, 1.3798994974874361`], 
      Hue[0.1, 0.9375000000000002, 1.3798994974874361`], 
      Hue[0.1, 0.0625, 1.3849246231155767`], 
      Hue[0.1, 0.125, 1.3849246231155767`], 
      Hue[0.1, 0.1875, 1.3849246231155767`], 
      Hue[0.1, 0.25, 1.3849246231155767`], 
      Hue[0.1, 0.3125, 1.3849246231155767`], 
      Hue[0.1, 0.375, 1.3849246231155767`], 
      Hue[0.1, 0.4375, 1.3849246231155767`], 
      Hue[0.1, 0.5, 1.3849246231155767`], 
      Hue[0.1, 0.5625, 1.3849246231155767`], 
      Hue[0.1, 0.625, 1.3849246231155767`], 
      Hue[0.1, 0.6874999999999999, 1.3849246231155767`], 
      Hue[0.1, 0.75, 1.3849246231155767`], 
      Hue[0.1, 0.8125000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.8750000000000001, 1.3849246231155767`], 
      Hue[0.1, 0.9375000000000002, 1.3849246231155767`], 
      Hue[0.1, 0.0625, 1.3899497487437176`], 
      Hue[0.1, 0.125, 1.3899497487437176`], 
      Hue[0.1, 0.1875, 1.3899497487437176`], 
      Hue[0.1, 0.25, 1.3899497487437176`], 
      Hue[0.1, 0.3125, 1.3899497487437176`], 
      Hue[0.1, 0.375, 1.3899497487437176`], 
      Hue[0.1, 0.4375, 1.3899497487437176`], 
      Hue[0.1, 0.5, 1.3899497487437176`], 
      Hue[0.1, 0.5625, 1.3899497487437176`], 
      Hue[0.1, 0.625, 1.3899497487437176`], 
      Hue[0.1, 0.6874999999999999, 1.3899497487437176`], 
      Hue[0.1, 0.75, 1.3899497487437176`], 
      Hue[0.1, 0.8125000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.8750000000000001, 1.3899497487437176`], 
      Hue[0.1, 0.9375000000000002, 1.3899497487437176`], 
      Hue[0.1, 0.0625, 1.3949748743718584`], 
      Hue[0.1, 0.125, 1.3949748743718584`], 
      Hue[0.1, 0.1875, 1.3949748743718584`], 
      Hue[0.1, 0.25, 1.3949748743718584`], 
      Hue[0.1, 0.3125, 1.3949748743718584`], 
      Hue[0.1, 0.375, 1.3949748743718584`], 
      Hue[0.1, 0.4375, 1.3949748743718584`], 
      Hue[0.1, 0.5, 1.3949748743718584`], 
      Hue[0.1, 0.5625, 1.3949748743718584`], 
      Hue[0.1, 0.625, 1.3949748743718584`], 
      Hue[0.1, 0.6874999999999999, 1.3949748743718584`], 
      Hue[0.1, 0.75, 1.3949748743718584`], 
      Hue[0.1, 0.8125000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.8750000000000001, 1.3949748743718584`], 
      Hue[0.1, 0.9375000000000002, 1.3949748743718584`], 
      Hue[0.1, 0.0625, 1.4], 
      Hue[0.1, 0.125, 1.4], 
      Hue[0.1, 0.1875, 1.4], 
      Hue[0.1, 0.25, 1.4], 
      Hue[0.1, 0.3125, 1.4], 
      Hue[0.1, 0.375, 1.4], 
      Hue[0.1, 0.4375, 1.4], 
      Hue[0.1, 0.5, 1.4], 
      Hue[0.1, 0.5625, 1.4], 
      Hue[0.1, 0.625, 1.4], 
      Hue[0.1, 0.6874999999999999, 1.4], 
      Hue[0.1, 0.75, 1.4], 
      Hue[0.1, 0.8125000000000001, 1.4], 
      Hue[0.1, 0.8750000000000001, 1.4], 
      Hue[0.1, 0.9375000000000002, 1.4], 
      Hue[0.1, 0.0625, 0.40502512562814075`], 
      Hue[0.1, 0.1875, 0.40502512562814075`], 
      Hue[0.1, 0.375, 0.4], 
      Hue[0.1, 0.5, 0.4], 
      Hue[0.1, 0.625, 0.40502512562814075`], 
      Hue[0.1, 0.75, 0.40502512562814075`], 
      Hue[0.1, 0.0625, 0.4100502512562814], 
      Hue[0.1, 0.1875, 0.4100502512562814], 
      Hue[0.1, 0.625, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4025125628140704], 
      Hue[0.1, 0.25, 0.4025125628140704], 
      Hue[0.1, 0.3125, 0.4025125628140704], 
      Hue[0.1, 0.4375, 0.4025125628140704], 
      Hue[0.1, 0.5625, 0.4025125628140704], 
      Hue[0.1, 0.6874999999999999, 0.4025125628140704], 
      Hue[0.1, 0.75, 0.4025125628140704], 
      Hue[0.1, 0.125, 0.40753768844221105`], 
      Hue[0.1, 0.25, 0.40753768844221105`], 
      Hue[0.1, 0.3125, 0.40753768844221105`], 
      Hue[0.1, 0.4375, 0.40753768844221105`], 
      Hue[0.1, 0.5625, 0.40753768844221105`], 
      Hue[0.1, 0.6874999999999999, 0.40753768844221105`], 
      Hue[0.1, 0.75, 0.40753768844221105`], 
      Hue[0.1, 0.0625, 0.4], 
      Hue[0.1, 0.1875, 0.4], 
      Hue[0.1, 0.375, 0.40502512562814075`], 
      Hue[0.1, 0.5, 0.40502512562814075`], 
      Hue[0.1, 0.625, 0.4], 
      Hue[0.1, 0.375, 0.4100502512562814], 
      Hue[0.1, 0.5, 0.4100502512562814], 
      Hue[0.1, 0.125, 0.4], 
      Hue[0.1, 0.25, 0.4], 
      Hue[0.1, 0.3125, 0.40502512562814075`], 
      Hue[0.1, 0.4375, 0.40502512562814075`], 
      Hue[0.1, 0.5625, 0.4], 
      Hue[0.1, 0.6874999999999999, 0.4], 
      Hue[0.1, 0.3125, 0.4100502512562814], 
      Hue[0.1, 0.4375, 0.4100502512562814], 
      Hue[0.1, 0.75, 0.4100502512562814], 
      Hue[0.1, 0.0625, 0.4025125628140704], 
      Hue[0.1, 0.1875, 0.4025125628140704], 
      Hue[0.1, 0.375, 0.4025125628140704], 
      Hue[0.1, 0.5, 0.4025125628140704], 
      Hue[0.1, 0.625, 0.4025125628140704], 
      Hue[0.1, 0.0625, 0.40753768844221105`], 
      Hue[0.1, 0.1875, 0.40753768844221105`], 
      Hue[0.1, 0.375, 0.40753768844221105`], 
      Hue[0.1, 0.5, 0.40753768844221105`], 
      Hue[0.1, 0.625, 0.40753768844221105`], 
      Hue[0.1, 0.0625, 0.4012562814070352], 
      Hue[0.1, 0.1875, 0.4012562814070352], 
      Hue[0.1, 0.3125, 0.4012562814070352], 
      Hue[0.1, 0.4375, 0.4012562814070352], 
      Hue[0.1, 0.625, 0.4012562814070352], 
      Hue[0.1, 0.0625, 0.40376884422110554`], 
      Hue[0.1, 0.125, 0.4012562814070352], 
      Hue[0.1, 0.125, 0.40376884422110554`], 
      Hue[0.1, 0.1875, 0.40376884422110554`], 
      Hue[0.1, 0.25, 0.4012562814070352], 
      Hue[0.1, 0.25, 0.40376884422110554`], 
      Hue[0.1, 0.3125, 0.40376884422110554`], 
      Hue[0.1, 0.375, 0.4012562814070352], 
      Hue[0.1, 0.375, 0.40376884422110554`], 
      Hue[0.1, 0.4375, 0.40376884422110554`], 
      Hue[0.1, 0.5, 0.4012562814070352], 
      Hue[0.1, 0.5, 0.40376884422110554`], 
      Hue[0.1, 0.5625, 0.4012562814070352], 
      Hue[0.1, 0.5625, 0.40376884422110554`], 
      Hue[0.1, 0.625, 0.40376884422110554`], 
      Hue[0.1, 0.6874999999999999, 0.4012562814070352], 
      Hue[0.1, 0.6874999999999999, 0.40376884422110554`], 
      Hue[0.1, 0.0625, 0.40879396984924626`], 
      Hue[0.1, 0.125, 0.40879396984924626`], 
      Hue[0.1, 0.1875, 0.40879396984924626`], 
      Hue[0.1, 0.25, 0.40879396984924626`], 
      Hue[0.1, 0.3125, 0.40879396984924626`], 
      Hue[0.1, 0.375, 0.40879396984924626`], 
      Hue[0.1, 0.4375, 0.40879396984924626`], 
      Hue[0.1, 0.5, 0.40879396984924626`], 
      Hue[0.1, 0.5625, 0.40879396984924626`], 
      Hue[0.1, 0.625, 0.40879396984924626`], 
      Hue[0.1, 0.6874999999999999, 0.40879396984924626`], 
      Hue[0.1, 0.75, 0.40879396984924626`], 
      Hue[0.1, 0.005025125628140704, 0.525], 
      Hue[0.1, 0., 0.525], 
      Hue[0.1, 0.010050251256281407`, 0.525], 
      Hue[0.1, 0.015075376884422112`, 0.525], 
      Hue[0.1, 0.020100502512562814`, 0.525], 
      Hue[0.1, 0.02512562814070352, 0.525], 
      Hue[0.1, 0.030150753768844223`, 0.525], 
      Hue[0.1, 0.035175879396984924`, 0.525], 
      Hue[0.1, 0.04020100502512563, 0.525], 
      Hue[0.1, 0.04522613065326634, 0.525], 
      Hue[0.1, 0.050251256281407045`, 0.525], 
      Hue[0.1, 0.055276381909547756`, 0.525], 
      Hue[0.1, 0.06030150753768846, 0.525], 
      Hue[0.1, 0.06532663316582916, 0.525], 
      Hue[0.1, 0.07035175879396988, 0.525], 
      Hue[0.1, 0.07537688442211059, 0.525], 
      Hue[0.1, 0.0804020100502513, 0.525], 
      Hue[0.1, 0.085427135678392, 0.525], 
      Hue[0.1, 0.09045226130653271, 0.525], 
      Hue[0.1, 0.09547738693467342, 0.525], 
      Hue[0.1, 0.10050251256281413`, 0.525], 
      Hue[0.1, 0.10552763819095483`, 0.525], 
      Hue[0.1, 0.11055276381909554`, 0.525], 
      Hue[0.1, 0.11557788944723625`, 0.525], 
      Hue[0.1, 0.12060301507537696`, 0.525], 
      Hue[0.1, 0.12562814070351766`, 0.525], 
      Hue[0.1, 0.13065326633165839`, 0.525], 
      Hue[0.1, 0.13567839195979908`, 0.525], 
      Hue[0.1, 0.14070351758793978`, 0.525], 
      Hue[0.1, 0.1457286432160805, 0.525], 
      Hue[0.1, 0.1507537688442212, 0.525], 
      Hue[0.1, 0.1557788944723619, 0.525], 
      Hue[0.1, 0.16080402010050263`, 0.525], 
      Hue[0.1, 0.16582914572864332`, 0.525], 
      Hue[0.1, 0.170854271356784, 0.525], 
      Hue[0.1, 0.1758793969849247, 0.525], 
      Hue[0.1, 0.1809045226130654, 0.525], 
      Hue[0.1, 0.18592964824120609`, 0.525], 
      Hue[0.1, 0.19095477386934676`, 0.525], 
      Hue[0.1, 0.19597989949748745`, 0.525], 
      Hue[0.1, 0.20100502512562815`, 0.525], 
      Hue[0.1, 0.20603015075376885`, 0.525], 
      Hue[0.1, 0.21105527638190952`, 0.525], 
      Hue[0.1, 0.21608040201005022`, 0.525], 
      Hue[0.1, 0.2211055276381909, 0.525], 
      Hue[0.1, 0.2261306532663316, 0.525], 
      Hue[0.1, 0.23115577889447228`, 0.525], 
      Hue[0.1, 0.23618090452261298`, 0.525], 
      Hue[0.1, 0.24120603015075368`, 0.525], 
      Hue[0.1, 0.24623115577889435`, 0.525], 
      Hue[0.1, 0.25125628140703504`, 0.525], 
      Hue[0.1, 0.2562814070351757, 0.525], 
      Hue[0.1, 0.26130653266331644`, 0.525], 
      Hue[0.1, 0.2663316582914571, 0.525], 
      Hue[0.1, 0.27135678391959783`, 0.525], 
      Hue[0.1, 0.2763819095477385, 0.525], 
      Hue[0.1, 0.28140703517587917`, 0.525], 
      Hue[0.1, 0.2864321608040199, 0.525], 
      Hue[0.1, 0.29145728643216057`, 0.525], 
      Hue[0.1, 0.29648241206030124`, 0.525], 
      Hue[0.1, 0.30150753768844196`, 0.525], 
      Hue[0.1, 0.30653266331658263`, 0.525], 
      Hue[0.1, 0.31155778894472336`, 0.525], 
      Hue[0.1, 0.316582914572864, 0.525], 
      Hue[0.1, 0.32160804020100475`, 0.525], 
      Hue[0.1, 0.3266331658291454, 0.525], 
      Hue[0.1, 0.33165829145728615`, 0.525], 
      Hue[0.1, 0.3366834170854268, 0.525], 
      Hue[0.1, 0.3417085427135675, 0.525], 
      Hue[0.1, 0.3467336683417082, 0.525], 
      Hue[0.1, 0.3517587939698489, 0.525], 
      Hue[0.1, 0.3567839195979896, 0.525], 
      Hue[0.1, 0.3618090452261303, 0.525], 
      Hue[0.1, 0.36683417085427095`, 0.525], 
      Hue[0.1, 0.37185929648241167`, 0.525], 
      Hue[0.1, 0.37688442211055234`, 0.525], 
      Hue[0.1, 0.381909547738693, 0.525], 
      Hue[0.1, 0.38693467336683374`, 0.525], 
      Hue[0.1, 0.3919597989949744, 0.525], 
      Hue[0.1, 0.39698492462311513`, 0.525], 
      Hue[0.1, 0.4020100502512558, 0.525], 
      Hue[0.1, 0.40703517587939647`, 0.525], 
      Hue[0.1, 0.4120603015075372, 0.525], 
      Hue[0.1, 0.41708542713567787`, 0.525], 
      Hue[0.1, 0.42211055276381854`, 0.525], 
      Hue[0.1, 0.42713567839195926`, 0.525], 
      Hue[0.1, 0.43216080402009993`, 0.525], 
      Hue[0.1, 0.4371859296482406, 0.525], 
      Hue[0.1, 0.4422110552763813, 0.525], 
      Hue[0.1, 0.447236180904522, 0.525], 
      Hue[0.1, 0.4522613065326627, 0.525], 
      Hue[0.1, 0.4572864321608034, 0.525], 
      Hue[0.1, 0.46231155778894406`, 0.525], 
      Hue[0.1, 0.4673366834170848, 0.525], 
      Hue[0.1, 0.47236180904522546`, 0.525], 
      Hue[0.1, 0.4773869346733661, 0.525], 
      Hue[0.1, 0.48241206030150685`, 0.525], 
      Hue[0.1, 0.4874371859296475, 0.525], 
      Hue[0.1, 0.49246231155778825`, 0.525], 
      Hue[0.1, 0.4974874371859289, 0.525], 
      Hue[0.1, 0.5025125628140696, 0.525], 
      Hue[0.1, 0.5075376884422103, 0.525], 
      Hue[0.1, 0.512562814070351, 0.525], 
      Hue[0.1, 0.5175879396984917, 0.525], 
      Hue[0.1, 0.5226130653266323, 0.525], 
      Hue[0.1, 0.527638190954773, 0.525], 
      Hue[0.1, 0.5326633165829138, 0.525], 
      Hue[0.1, 0.5376884422110544, 0.525], 
      Hue[0.1, 0.5427135678391951, 0.525], 
      Hue[0.1, 0.5477386934673358, 0.525], 
      Hue[0.1, 0.5527638190954766, 0.525], 
      Hue[0.1, 0.5577889447236172, 0.525], 
      Hue[0.1, 0.5628140703517579, 0.525], 
      Hue[0.1, 0.5678391959798986, 0.525], 
      Hue[0.1, 0.5728643216080392, 0.525], 
      Hue[0.1, 0.57788944723618, 0.525], 
      Hue[0.1, 0.5829145728643207, 0.525], 
      Hue[0.1, 0.5879396984924613, 0.525], 
      Hue[0.1, 0.592964824120602, 0.525], 
      Hue[0.1, 0.5979899497487428, 0.525], 
      Hue[0.1, 0.6030150753768834, 0.525], 
      Hue[0.1, 0.6080402010050241, 0.525], 
      Hue[0.1, 0.6130653266331648, 0.525], 
      Hue[0.1, 0.6180904522613054, 0.525], 
      Hue[0.1, 0.6231155778894462, 0.525], 
      Hue[0.1, 0.6281407035175869, 0.525], 
      Hue[0.1, 0.6331658291457275, 0.525], 
      Hue[0.1, 0.6381909547738683, 0.525], 
      Hue[0.1, 0.6432160804020091, 0.525], 
      Hue[0.1, 0.6482412060301498, 0.525], 
      Hue[0.1, 0.6532663316582906, 0.525], 
      Hue[0.1, 0.6582914572864313, 0.525], 
      Hue[0.1, 0.6633165829145721, 0.525], 
      Hue[0.1, 0.6683417085427129, 0.525], 
      Hue[0.1, 0.6733668341708536, 0.525], 
      Hue[0.1, 0.6783919597989944, 0.525], 
      Hue[0.1, 0.6834170854271352, 0.525], 
      Hue[0.1, 0.6884422110552759, 0.525], 
      Hue[0.1, 0.6934673366834166, 0.525], 
      Hue[0.1, 0.6984924623115575, 0.525], 
      Hue[0.1, 0.7035175879396982, 0.525], 
      Hue[0.1, 0.7085427135678389, 0.525], 
      Hue[0.1, 0.7135678391959798, 0.525], 
      Hue[0.1, 0.7185929648241205, 0.525], 
      Hue[0.1, 0.7236180904522612, 0.525], 
      Hue[0.1, 0.7286432160804021, 0.525], 
      Hue[0.1, 0.7336683417085428, 0.525], 
      Hue[0.1, 0.7386934673366835, 0.525], 
      Hue[0.1, 0.7437185929648243, 0.525], 
      Hue[0.1, 0.7487437185929651, 0.525], 
      Hue[0.1, 0.7537688442211058, 0.525], 
      Hue[0.1, 0.7587939698492466, 0.525], 
      Hue[0.1, 0.7638190954773874, 0.525], 
      Hue[0.1, 0.7688442211055281, 0.525], 
      Hue[0.1, 0.7738693467336689, 0.525], 
      Hue[0.1, 0.7788944723618096, 0.525], 
      Hue[0.1, 0.7839195979899504, 0.525], 
      Hue[0.1, 0.7889447236180911, 0.525], 
      Hue[0.1, 0.7939698492462319, 0.525], 
      Hue[0.1, 0.7989949748743727, 0.525], 
      Hue[0.1, 0.8040201005025134, 0.525], 
      Hue[0.1, 0.8090452261306542, 0.525], 
      Hue[0.1, 0.8140703517587949, 0.525], 
      Hue[0.1, 0.8190954773869357, 0.525], 
      Hue[0.1, 0.8241206030150765, 0.525], 
      Hue[0.1, 0.8291457286432172, 0.525], 
      Hue[0.1, 0.834170854271358, 0.525], 
      Hue[0.1, 0.8391959798994988, 0.525], 
      Hue[0.1, 0.8442211055276395, 0.525], 
      Hue[0.1, 0.8492462311557802, 0.525], 
      Hue[0.1, 0.8542713567839211, 0.525], 
      Hue[0.1, 0.8592964824120618, 0.525], 
      Hue[0.1, 0.8643216080402025, 0.525], 
      Hue[0.1, 0.8693467336683434, 0.525], 
      Hue[0.1, 0.8743718592964841, 0.525], 
      Hue[0.1, 0.8793969849246248, 0.525], 
      Hue[0.1, 0.8844221105527657, 0.525], 
      Hue[0.1, 0.8894472361809064, 0.525], 
      Hue[0.1, 0.8944723618090471, 0.525], 
      Hue[0.1, 0.8994974874371879, 0.525], 
      Hue[0.1, 0.9045226130653287, 0.525], 
      Hue[0.1, 0.9095477386934694, 0.525], 
      Hue[0.1, 0.9145728643216102, 0.525], 
      Hue[0.1, 0.919597989949751, 0.525], 
      Hue[0.1, 0.9246231155778917, 0.525], 
      Hue[0.1, 0.9296482412060324, 0.525], 
      Hue[0.1, 0.9346733668341732, 0.525], 
      Hue[0.1, 0.939698492462314, 0.525], 
      Hue[0.1, 0.9447236180904547, 0.525], 
      Hue[0.1, 0.9497487437185955, 0.525], 
      Hue[0.1, 0.9547738693467362, 0.525], 
      Hue[0.1, 0.959798994974877, 0.525], 
      Hue[0.1, 0.9648241206030178, 0.525], 
      Hue[0.1, 0.9698492462311585, 0.525], 
      Hue[0.1, 0.9748743718592993, 0.525], 
      Hue[0.1, 0.9798994974874401, 0.525], 
      Hue[0.1, 0.9849246231155808, 0.525], 
      Hue[0.1, 0.9899497487437215, 0.525], 
      Hue[0.1, 0.9949748743718624, 0.525], 
      Hue[0.1, 1., 0.525], 
      Hue[0.1, 0.005025125628140704, 0.65], 
      Hue[0.1, 0., 0.65], 
      Hue[0.1, 0.010050251256281407`, 0.65], 
      Hue[0.1, 0.015075376884422112`, 0.65], 
      Hue[0.1, 0.020100502512562814`, 0.65], 
      Hue[0.1, 0.02512562814070352, 0.65], 
      Hue[0.1, 0.030150753768844223`, 0.65], 
      Hue[0.1, 0.035175879396984924`, 0.65], 
      Hue[0.1, 0.04020100502512563, 0.65], 
      Hue[0.1, 0.04522613065326634, 0.65], 
      Hue[0.1, 0.050251256281407045`, 0.65], 
      Hue[0.1, 0.055276381909547756`, 0.65], 
      Hue[0.1, 0.06030150753768846, 0.65], 
      Hue[0.1, 0.06532663316582916, 0.65], 
      Hue[0.1, 0.07035175879396988, 0.65], 
      Hue[0.1, 0.07537688442211059, 0.65], 
      Hue[0.1, 0.0804020100502513, 0.65], 
      Hue[0.1, 0.085427135678392, 0.65], 
      Hue[0.1, 0.09045226130653271, 0.65], 
      Hue[0.1, 0.09547738693467342, 0.65], 
      Hue[0.1, 0.10050251256281413`, 0.65], 
      Hue[0.1, 0.10552763819095483`, 0.65], 
      Hue[0.1, 0.11055276381909554`, 0.65], 
      Hue[0.1, 0.11557788944723625`, 0.65], 
      Hue[0.1, 0.12060301507537696`, 0.65], 
      Hue[0.1, 0.12562814070351766`, 0.65], 
      Hue[0.1, 0.13065326633165839`, 0.65], 
      Hue[0.1, 0.13567839195979908`, 0.65], 
      Hue[0.1, 0.14070351758793978`, 0.65], 
      Hue[0.1, 0.1457286432160805, 0.65], 
      Hue[0.1, 0.1507537688442212, 0.65], 
      Hue[0.1, 0.1557788944723619, 0.65], 
      Hue[0.1, 0.16080402010050263`, 0.65], 
      Hue[0.1, 0.16582914572864332`, 0.65], 
      Hue[0.1, 0.170854271356784, 0.65], 
      Hue[0.1, 0.1758793969849247, 0.65], 
      Hue[0.1, 0.1809045226130654, 0.65], 
      Hue[0.1, 0.18592964824120609`, 0.65], 
      Hue[0.1, 0.19095477386934676`, 0.65], 
      Hue[0.1, 0.19597989949748745`, 0.65], 
      Hue[0.1, 0.20100502512562815`, 0.65], 
      Hue[0.1, 0.20603015075376885`, 0.65], 
      Hue[0.1, 0.21105527638190952`, 0.65], 
      Hue[0.1, 0.21608040201005022`, 0.65], 
      Hue[0.1, 0.2211055276381909, 0.65], 
      Hue[0.1, 0.2261306532663316, 0.65], 
      Hue[0.1, 0.23115577889447228`, 0.65], 
      Hue[0.1, 0.23618090452261298`, 0.65], 
      Hue[0.1, 0.24120603015075368`, 0.65], 
      Hue[0.1, 0.24623115577889435`, 0.65], 
      Hue[0.1, 0.25125628140703504`, 0.65], 
      Hue[0.1, 0.2562814070351757, 0.65], 
      Hue[0.1, 0.26130653266331644`, 0.65], 
      Hue[0.1, 0.2663316582914571, 0.65], 
      Hue[0.1, 0.27135678391959783`, 0.65], 
      Hue[0.1, 0.2763819095477385, 0.65], 
      Hue[0.1, 0.28140703517587917`, 0.65], 
      Hue[0.1, 0.2864321608040199, 0.65], 
      Hue[0.1, 0.29145728643216057`, 0.65], 
      Hue[0.1, 0.29648241206030124`, 0.65], 
      Hue[0.1, 0.30150753768844196`, 0.65], 
      Hue[0.1, 0.30653266331658263`, 0.65], 
      Hue[0.1, 0.31155778894472336`, 0.65], 
      Hue[0.1, 0.316582914572864, 0.65], 
      Hue[0.1, 0.32160804020100475`, 0.65], 
      Hue[0.1, 0.3266331658291454, 0.65], 
      Hue[0.1, 0.33165829145728615`, 0.65], 
      Hue[0.1, 0.3366834170854268, 0.65], 
      Hue[0.1, 0.3417085427135675, 0.65], 
      Hue[0.1, 0.3467336683417082, 0.65], 
      Hue[0.1, 0.3517587939698489, 0.65], 
      Hue[0.1, 0.3567839195979896, 0.65], 
      Hue[0.1, 0.3618090452261303, 0.65], 
      Hue[0.1, 0.36683417085427095`, 0.65], 
      Hue[0.1, 0.37185929648241167`, 0.65], 
      Hue[0.1, 0.37688442211055234`, 0.65], 
      Hue[0.1, 0.381909547738693, 0.65], 
      Hue[0.1, 0.38693467336683374`, 0.65], 
      Hue[0.1, 0.3919597989949744, 0.65], 
      Hue[0.1, 0.39698492462311513`, 0.65], 
      Hue[0.1, 0.4020100502512558, 0.65], 
      Hue[0.1, 0.40703517587939647`, 0.65], 
      Hue[0.1, 0.4120603015075372, 0.65], 
      Hue[0.1, 0.41708542713567787`, 0.65], 
      Hue[0.1, 0.42211055276381854`, 0.65], 
      Hue[0.1, 0.42713567839195926`, 0.65], 
      Hue[0.1, 0.43216080402009993`, 0.65], 
      Hue[0.1, 0.4371859296482406, 0.65], 
      Hue[0.1, 0.4422110552763813, 0.65], 
      Hue[0.1, 0.447236180904522, 0.65], 
      Hue[0.1, 0.4522613065326627, 0.65], 
      Hue[0.1, 0.4572864321608034, 0.65], 
      Hue[0.1, 0.46231155778894406`, 0.65], 
      Hue[0.1, 0.4673366834170848, 0.65], 
      Hue[0.1, 0.47236180904522546`, 0.65], 
      Hue[0.1, 0.4773869346733661, 0.65], 
      Hue[0.1, 0.48241206030150685`, 0.65], 
      Hue[0.1, 0.4874371859296475, 0.65], 
      Hue[0.1, 0.49246231155778825`, 0.65], 
      Hue[0.1, 0.4974874371859289, 0.65], 
      Hue[0.1, 0.5025125628140696, 0.65], 
      Hue[0.1, 0.5075376884422103, 0.65], 
      Hue[0.1, 0.512562814070351, 0.65], 
      Hue[0.1, 0.5175879396984917, 0.65], 
      Hue[0.1, 0.5226130653266323, 0.65], 
      Hue[0.1, 0.527638190954773, 0.65], 
      Hue[0.1, 0.5326633165829138, 0.65], 
      Hue[0.1, 0.5376884422110544, 0.65], 
      Hue[0.1, 0.5427135678391951, 0.65], 
      Hue[0.1, 0.5477386934673358, 0.65], 
      Hue[0.1, 0.5527638190954766, 0.65], 
      Hue[0.1, 0.5577889447236172, 0.65], 
      Hue[0.1, 0.5628140703517579, 0.65], 
      Hue[0.1, 0.5678391959798986, 0.65], 
      Hue[0.1, 0.5728643216080392, 0.65], 
      Hue[0.1, 0.57788944723618, 0.65], 
      Hue[0.1, 0.5829145728643207, 0.65], 
      Hue[0.1, 0.5879396984924613, 0.65], 
      Hue[0.1, 0.592964824120602, 0.65], 
      Hue[0.1, 0.5979899497487428, 0.65], 
      Hue[0.1, 0.6030150753768834, 0.65], 
      Hue[0.1, 0.6080402010050241, 0.65], 
      Hue[0.1, 0.6130653266331648, 0.65], 
      Hue[0.1, 0.6180904522613054, 0.65], 
      Hue[0.1, 0.6231155778894462, 0.65], 
      Hue[0.1, 0.6281407035175869, 0.65], 
      Hue[0.1, 0.6331658291457275, 0.65], 
      Hue[0.1, 0.6381909547738683, 0.65], 
      Hue[0.1, 0.6432160804020091, 0.65], 
      Hue[0.1, 0.6482412060301498, 0.65], 
      Hue[0.1, 0.6532663316582906, 0.65], 
      Hue[0.1, 0.6582914572864313, 0.65], 
      Hue[0.1, 0.6633165829145721, 0.65], 
      Hue[0.1, 0.6683417085427129, 0.65], 
      Hue[0.1, 0.6733668341708536, 0.65], 
      Hue[0.1, 0.6783919597989944, 0.65], 
      Hue[0.1, 0.6834170854271352, 0.65], 
      Hue[0.1, 0.6884422110552759, 0.65], 
      Hue[0.1, 0.6934673366834166, 0.65], 
      Hue[0.1, 0.6984924623115575, 0.65], 
      Hue[0.1, 0.7035175879396982, 0.65], 
      Hue[0.1, 0.7085427135678389, 0.65], 
      Hue[0.1, 0.7135678391959798, 0.65], 
      Hue[0.1, 0.7185929648241205, 0.65], 
      Hue[0.1, 0.7236180904522612, 0.65], 
      Hue[0.1, 0.7286432160804021, 0.65], 
      Hue[0.1, 0.7336683417085428, 0.65], 
      Hue[0.1, 0.7386934673366835, 0.65], 
      Hue[0.1, 0.7437185929648243, 0.65], 
      Hue[0.1, 0.7487437185929651, 0.65], 
      Hue[0.1, 0.7537688442211058, 0.65], 
      Hue[0.1, 0.7587939698492466, 0.65], 
      Hue[0.1, 0.7638190954773874, 0.65], 
      Hue[0.1, 0.7688442211055281, 0.65], 
      Hue[0.1, 0.7738693467336689, 0.65], 
      Hue[0.1, 0.7788944723618096, 0.65], 
      Hue[0.1, 0.7839195979899504, 0.65], 
      Hue[0.1, 0.7889447236180911, 0.65], 
      Hue[0.1, 0.7939698492462319, 0.65], 
      Hue[0.1, 0.7989949748743727, 0.65], 
      Hue[0.1, 0.8040201005025134, 0.65], 
      Hue[0.1, 0.8090452261306542, 0.65], 
      Hue[0.1, 0.8140703517587949, 0.65], 
      Hue[0.1, 0.8190954773869357, 0.65], 
      Hue[0.1, 0.8241206030150765, 0.65], 
      Hue[0.1, 0.8291457286432172, 0.65], 
      Hue[0.1, 0.834170854271358, 0.65], 
      Hue[0.1, 0.8391959798994988, 0.65], 
      Hue[0.1, 0.8442211055276395, 0.65], 
      Hue[0.1, 0.8492462311557802, 0.65], 
      Hue[0.1, 0.8542713567839211, 0.65], 
      Hue[0.1, 0.8592964824120618, 0.65], 
      Hue[0.1, 0.8643216080402025, 0.65], 
      Hue[0.1, 0.8693467336683434, 0.65], 
      Hue[0.1, 0.8743718592964841, 0.65], 
      Hue[0.1, 0.8793969849246248, 0.65], 
      Hue[0.1, 0.8844221105527657, 0.65], 
      Hue[0.1, 0.8894472361809064, 0.65], 
      Hue[0.1, 0.8944723618090471, 0.65], 
      Hue[0.1, 0.8994974874371879, 0.65], 
      Hue[0.1, 0.9045226130653287, 0.65], 
      Hue[0.1, 0.9095477386934694, 0.65], 
      Hue[0.1, 0.9145728643216102, 0.65], 
      Hue[0.1, 0.919597989949751, 0.65], 
      Hue[0.1, 0.9246231155778917, 0.65], 
      Hue[0.1, 0.9296482412060324, 0.65], 
      Hue[0.1, 0.9346733668341732, 0.65], 
      Hue[0.1, 0.939698492462314, 0.65], 
      Hue[0.1, 0.9447236180904547, 0.65], 
      Hue[0.1, 0.9497487437185955, 0.65], 
      Hue[0.1, 0.9547738693467362, 0.65], 
      Hue[0.1, 0.959798994974877, 0.65], 
      Hue[0.1, 0.9648241206030178, 0.65], 
      Hue[0.1, 0.9698492462311585, 0.65], 
      Hue[0.1, 0.9748743718592993, 0.65], 
      Hue[0.1, 0.9798994974874401, 0.65], 
      Hue[0.1, 0.9849246231155808, 0.65], 
      Hue[0.1, 0.9899497487437215, 0.65], 
      Hue[0.1, 0.9949748743718624, 0.65], 
      Hue[0.1, 1., 0.65], 
      Hue[0.1, 0.005025125628140704, 0.775], 
      Hue[0.1, 0., 0.775], 
      Hue[0.1, 0.010050251256281407`, 0.775], 
      Hue[0.1, 0.015075376884422112`, 0.775], 
      Hue[0.1, 0.020100502512562814`, 0.775], 
      Hue[0.1, 0.02512562814070352, 0.775], 
      Hue[0.1, 0.030150753768844223`, 0.775], 
      Hue[0.1, 0.035175879396984924`, 0.775], 
      Hue[0.1, 0.04020100502512563, 0.775], 
      Hue[0.1, 0.04522613065326634, 0.775], 
      Hue[0.1, 0.050251256281407045`, 0.775], 
      Hue[0.1, 0.055276381909547756`, 0.775], 
      Hue[0.1, 0.06030150753768846, 0.775], 
      Hue[0.1, 0.06532663316582916, 0.775], 
      Hue[0.1, 0.07035175879396988, 0.775], 
      Hue[0.1, 0.07537688442211059, 0.775], 
      Hue[0.1, 0.0804020100502513, 0.775], 
      Hue[0.1, 0.085427135678392, 0.775], 
      Hue[0.1, 0.09045226130653271, 0.775], 
      Hue[0.1, 0.09547738693467342, 0.775], 
      Hue[0.1, 0.10050251256281413`, 0.775], 
      Hue[0.1, 0.10552763819095483`, 0.775], 
      Hue[0.1, 0.11055276381909554`, 0.775], 
      Hue[0.1, 0.11557788944723625`, 0.775], 
      Hue[0.1, 0.12060301507537696`, 0.775], 
      Hue[0.1, 0.12562814070351766`, 0.775], 
      Hue[0.1, 0.13065326633165839`, 0.775], 
      Hue[0.1, 0.13567839195979908`, 0.775], 
      Hue[0.1, 0.14070351758793978`, 0.775], 
      Hue[0.1, 0.1457286432160805, 0.775], 
      Hue[0.1, 0.1507537688442212, 0.775], 
      Hue[0.1, 0.1557788944723619, 0.775], 
      Hue[0.1, 0.16080402010050263`, 0.775], 
      Hue[0.1, 0.16582914572864332`, 0.775], 
      Hue[0.1, 0.170854271356784, 0.775], 
      Hue[0.1, 0.1758793969849247, 0.775], 
      Hue[0.1, 0.1809045226130654, 0.775], 
      Hue[0.1, 0.18592964824120609`, 0.775], 
      Hue[0.1, 0.19095477386934676`, 0.775], 
      Hue[0.1, 0.19597989949748745`, 0.775], 
      Hue[0.1, 0.20100502512562815`, 0.775], 
      Hue[0.1, 0.20603015075376885`, 0.775], 
      Hue[0.1, 0.21105527638190952`, 0.775], 
      Hue[0.1, 0.21608040201005022`, 0.775], 
      Hue[0.1, 0.2211055276381909, 0.775], 
      Hue[0.1, 0.2261306532663316, 0.775], 
      Hue[0.1, 0.23115577889447228`, 0.775], 
      Hue[0.1, 0.23618090452261298`, 0.775], 
      Hue[0.1, 0.24120603015075368`, 0.775], 
      Hue[0.1, 0.24623115577889435`, 0.775], 
      Hue[0.1, 0.25125628140703504`, 0.775], 
      Hue[0.1, 0.2562814070351757, 0.775], 
      Hue[0.1, 0.26130653266331644`, 0.775], 
      Hue[0.1, 0.2663316582914571, 0.775], 
      Hue[0.1, 0.27135678391959783`, 0.775], 
      Hue[0.1, 0.2763819095477385, 0.775], 
      Hue[0.1, 0.28140703517587917`, 0.775], 
      Hue[0.1, 0.2864321608040199, 0.775], 
      Hue[0.1, 0.29145728643216057`, 0.775], 
      Hue[0.1, 0.29648241206030124`, 0.775], 
      Hue[0.1, 0.30150753768844196`, 0.775], 
      Hue[0.1, 0.30653266331658263`, 0.775], 
      Hue[0.1, 0.31155778894472336`, 0.775], 
      Hue[0.1, 0.316582914572864, 0.775], 
      Hue[0.1, 0.32160804020100475`, 0.775], 
      Hue[0.1, 0.3266331658291454, 0.775], 
      Hue[0.1, 0.33165829145728615`, 0.775], 
      Hue[0.1, 0.3366834170854268, 0.775], 
      Hue[0.1, 0.3417085427135675, 0.775], 
      Hue[0.1, 0.3467336683417082, 0.775], 
      Hue[0.1, 0.3517587939698489, 0.775], 
      Hue[0.1, 0.3567839195979896, 0.775], 
      Hue[0.1, 0.3618090452261303, 0.775], 
      Hue[0.1, 0.36683417085427095`, 0.775], 
      Hue[0.1, 0.37185929648241167`, 0.775], 
      Hue[0.1, 0.37688442211055234`, 0.775], 
      Hue[0.1, 0.381909547738693, 0.775], 
      Hue[0.1, 0.38693467336683374`, 0.775], 
      Hue[0.1, 0.3919597989949744, 0.775], 
      Hue[0.1, 0.39698492462311513`, 0.775], 
      Hue[0.1, 0.4020100502512558, 0.775], 
      Hue[0.1, 0.40703517587939647`, 0.775], 
      Hue[0.1, 0.4120603015075372, 0.775], 
      Hue[0.1, 0.41708542713567787`, 0.775], 
      Hue[0.1, 0.42211055276381854`, 0.775], 
      Hue[0.1, 0.42713567839195926`, 0.775], 
      Hue[0.1, 0.43216080402009993`, 0.775], 
      Hue[0.1, 0.4371859296482406, 0.775], 
      Hue[0.1, 0.4422110552763813, 0.775], 
      Hue[0.1, 0.447236180904522, 0.775], 
      Hue[0.1, 0.4522613065326627, 0.775], 
      Hue[0.1, 0.4572864321608034, 0.775], 
      Hue[0.1, 0.46231155778894406`, 0.775], 
      Hue[0.1, 0.4673366834170848, 0.775], 
      Hue[0.1, 0.47236180904522546`, 0.775], 
      Hue[0.1, 0.4773869346733661, 0.775], 
      Hue[0.1, 0.48241206030150685`, 0.775], 
      Hue[0.1, 0.4874371859296475, 0.775], 
      Hue[0.1, 0.49246231155778825`, 0.775], 
      Hue[0.1, 0.4974874371859289, 0.775], 
      Hue[0.1, 0.5025125628140696, 0.775], 
      Hue[0.1, 0.5075376884422103, 0.775], 
      Hue[0.1, 0.512562814070351, 0.775], 
      Hue[0.1, 0.5175879396984917, 0.775], 
      Hue[0.1, 0.5226130653266323, 0.775], 
      Hue[0.1, 0.527638190954773, 0.775], 
      Hue[0.1, 0.5326633165829138, 0.775], 
      Hue[0.1, 0.5376884422110544, 0.775], 
      Hue[0.1, 0.5427135678391951, 0.775], 
      Hue[0.1, 0.5477386934673358, 0.775], 
      Hue[0.1, 0.5527638190954766, 0.775], 
      Hue[0.1, 0.5577889447236172, 0.775], 
      Hue[0.1, 0.5628140703517579, 0.775], 
      Hue[0.1, 0.5678391959798986, 0.775], 
      Hue[0.1, 0.5728643216080392, 0.775], 
      Hue[0.1, 0.57788944723618, 0.775], 
      Hue[0.1, 0.5829145728643207, 0.775], 
      Hue[0.1, 0.5879396984924613, 0.775], 
      Hue[0.1, 0.592964824120602, 0.775], 
      Hue[0.1, 0.5979899497487428, 0.775], 
      Hue[0.1, 0.6030150753768834, 0.775], 
      Hue[0.1, 0.6080402010050241, 0.775], 
      Hue[0.1, 0.6130653266331648, 0.775], 
      Hue[0.1, 0.6180904522613054, 0.775], 
      Hue[0.1, 0.6231155778894462, 0.775], 
      Hue[0.1, 0.6281407035175869, 0.775], 
      Hue[0.1, 0.6331658291457275, 0.775], 
      Hue[0.1, 0.6381909547738683, 0.775], 
      Hue[0.1, 0.6432160804020091, 0.775], 
      Hue[0.1, 0.6482412060301498, 0.775], 
      Hue[0.1, 0.6532663316582906, 0.775], 
      Hue[0.1, 0.6582914572864313, 0.775], 
      Hue[0.1, 0.6633165829145721, 0.775], 
      Hue[0.1, 0.6683417085427129, 0.775], 
      Hue[0.1, 0.6733668341708536, 0.775], 
      Hue[0.1, 0.6783919597989944, 0.775], 
      Hue[0.1, 0.6834170854271352, 0.775], 
      Hue[0.1, 0.6884422110552759, 0.775], 
      Hue[0.1, 0.6934673366834166, 0.775], 
      Hue[0.1, 0.6984924623115575, 0.775], 
      Hue[0.1, 0.7035175879396982, 0.775], 
      Hue[0.1, 0.7085427135678389, 0.775], 
      Hue[0.1, 0.7135678391959798, 0.775], 
      Hue[0.1, 0.7185929648241205, 0.775], 
      Hue[0.1, 0.7236180904522612, 0.775], 
      Hue[0.1, 0.7286432160804021, 0.775], 
      Hue[0.1, 0.7336683417085428, 0.775], 
      Hue[0.1, 0.7386934673366835, 0.775], 
      Hue[0.1, 0.7437185929648243, 0.775], 
      Hue[0.1, 0.7487437185929651, 0.775], 
      Hue[0.1, 0.7537688442211058, 0.775], 
      Hue[0.1, 0.7587939698492466, 0.775], 
      Hue[0.1, 0.7638190954773874, 0.775], 
      Hue[0.1, 0.7688442211055281, 0.775], 
      Hue[0.1, 0.7738693467336689, 0.775], 
      Hue[0.1, 0.7788944723618096, 0.775], 
      Hue[0.1, 0.7839195979899504, 0.775], 
      Hue[0.1, 0.7889447236180911, 0.775], 
      Hue[0.1, 0.7939698492462319, 0.775], 
      Hue[0.1, 0.7989949748743727, 0.775], 
      Hue[0.1, 0.8040201005025134, 0.775], 
      Hue[0.1, 0.8090452261306542, 0.775], 
      Hue[0.1, 0.8140703517587949, 0.775], 
      Hue[0.1, 0.8190954773869357, 0.775], 
      Hue[0.1, 0.8241206030150765, 0.775], 
      Hue[0.1, 0.8291457286432172, 0.775], 
      Hue[0.1, 0.834170854271358, 0.775], 
      Hue[0.1, 0.8391959798994988, 0.775], 
      Hue[0.1, 0.8442211055276395, 0.775], 
      Hue[0.1, 0.8492462311557802, 0.775], 
      Hue[0.1, 0.8542713567839211, 0.775], 
      Hue[0.1, 0.8592964824120618, 0.775], 
      Hue[0.1, 0.8643216080402025, 0.775], 
      Hue[0.1, 0.8693467336683434, 0.775], 
      Hue[0.1, 0.8743718592964841, 0.775], 
      Hue[0.1, 0.8793969849246248, 0.775], 
      Hue[0.1, 0.8844221105527657, 0.775], 
      Hue[0.1, 0.8894472361809064, 0.775], 
      Hue[0.1, 0.8944723618090471, 0.775], 
      Hue[0.1, 0.8994974874371879, 0.775], 
      Hue[0.1, 0.9045226130653287, 0.775], 
      Hue[0.1, 0.9095477386934694, 0.775], 
      Hue[0.1, 0.9145728643216102, 0.775], 
      Hue[0.1, 0.919597989949751, 0.775], 
      Hue[0.1, 0.9246231155778917, 0.775], 
      Hue[0.1, 0.9296482412060324, 0.775], 
      Hue[0.1, 0.9346733668341732, 0.775], 
      Hue[0.1, 0.939698492462314, 0.775], 
      Hue[0.1, 0.9447236180904547, 0.775], 
      Hue[0.1, 0.9497487437185955, 0.775], 
      Hue[0.1, 0.9547738693467362, 0.775], 
      Hue[0.1, 0.959798994974877, 0.775], 
      Hue[0.1, 0.9648241206030178, 0.775], 
      Hue[0.1, 0.9698492462311585, 0.775], 
      Hue[0.1, 0.9748743718592993, 0.775], 
      Hue[0.1, 0.9798994974874401, 0.775], 
      Hue[0.1, 0.9849246231155808, 0.775], 
      Hue[0.1, 0.9899497487437215, 0.775], 
      Hue[0.1, 0.9949748743718624, 0.775], 
      Hue[0.1, 1., 0.775], 
      Hue[0.1, 0.005025125628140704, 0.9], 
      Hue[0.1, 0., 0.9], 
      Hue[0.1, 0.010050251256281407`, 0.9], 
      Hue[0.1, 0.015075376884422112`, 0.9], 
      Hue[0.1, 0.020100502512562814`, 0.9], 
      Hue[0.1, 0.02512562814070352, 0.9], 
      Hue[0.1, 0.030150753768844223`, 0.9], 
      Hue[0.1, 0.035175879396984924`, 0.9], 
      Hue[0.1, 0.04020100502512563, 0.9], 
      Hue[0.1, 0.04522613065326634, 0.9], 
      Hue[0.1, 0.050251256281407045`, 0.9], 
      Hue[0.1, 0.055276381909547756`, 0.9], 
      Hue[0.1, 0.06030150753768846, 0.9], 
      Hue[0.1, 0.06532663316582916, 0.9], 
      Hue[0.1, 0.07035175879396988, 0.9], 
      Hue[0.1, 0.07537688442211059, 0.9], 
      Hue[0.1, 0.0804020100502513, 0.9], 
      Hue[0.1, 0.085427135678392, 0.9], 
      Hue[0.1, 0.09045226130653271, 0.9], 
      Hue[0.1, 0.09547738693467342, 0.9], 
      Hue[0.1, 0.10050251256281413`, 0.9], 
      Hue[0.1, 0.10552763819095483`, 0.9], 
      Hue[0.1, 0.11055276381909554`, 0.9], 
      Hue[0.1, 0.11557788944723625`, 0.9], 
      Hue[0.1, 0.12060301507537696`, 0.9], 
      Hue[0.1, 0.12562814070351766`, 0.9], 
      Hue[0.1, 0.13065326633165839`, 0.9], 
      Hue[0.1, 0.13567839195979908`, 0.9], 
      Hue[0.1, 0.14070351758793978`, 0.9], 
      Hue[0.1, 0.1457286432160805, 0.9], 
      Hue[0.1, 0.1507537688442212, 0.9], 
      Hue[0.1, 0.1557788944723619, 0.9], 
      Hue[0.1, 0.16080402010050263`, 0.9], 
      Hue[0.1, 0.16582914572864332`, 0.9], 
      Hue[0.1, 0.170854271356784, 0.9], 
      Hue[0.1, 0.1758793969849247, 0.9], 
      Hue[0.1, 0.1809045226130654, 0.9], 
      Hue[0.1, 0.18592964824120609`, 0.9], 
      Hue[0.1, 0.19095477386934676`, 0.9], 
      Hue[0.1, 0.19597989949748745`, 0.9], 
      Hue[0.1, 0.20100502512562815`, 0.9], 
      Hue[0.1, 0.20603015075376885`, 0.9], 
      Hue[0.1, 0.21105527638190952`, 0.9], 
      Hue[0.1, 0.21608040201005022`, 0.9], 
      Hue[0.1, 0.2211055276381909, 0.9], 
      Hue[0.1, 0.2261306532663316, 0.9], 
      Hue[0.1, 0.23115577889447228`, 0.9], 
      Hue[0.1, 0.23618090452261298`, 0.9], 
      Hue[0.1, 0.24120603015075368`, 0.9], 
      Hue[0.1, 0.24623115577889435`, 0.9], 
      Hue[0.1, 0.25125628140703504`, 0.9], 
      Hue[0.1, 0.2562814070351757, 0.9], 
      Hue[0.1, 0.26130653266331644`, 0.9], 
      Hue[0.1, 0.2663316582914571, 0.9], 
      Hue[0.1, 0.27135678391959783`, 0.9], 
      Hue[0.1, 0.2763819095477385, 0.9], 
      Hue[0.1, 0.28140703517587917`, 0.9], 
      Hue[0.1, 0.2864321608040199, 0.9], 
      Hue[0.1, 0.29145728643216057`, 0.9], 
      Hue[0.1, 0.29648241206030124`, 0.9], 
      Hue[0.1, 0.30150753768844196`, 0.9], 
      Hue[0.1, 0.30653266331658263`, 0.9], 
      Hue[0.1, 0.31155778894472336`, 0.9], 
      Hue[0.1, 0.316582914572864, 0.9], 
      Hue[0.1, 0.32160804020100475`, 0.9], 
      Hue[0.1, 0.3266331658291454, 0.9], 
      Hue[0.1, 0.33165829145728615`, 0.9], 
      Hue[0.1, 0.3366834170854268, 0.9], 
      Hue[0.1, 0.3417085427135675, 0.9], 
      Hue[0.1, 0.3467336683417082, 0.9], 
      Hue[0.1, 0.3517587939698489, 0.9], 
      Hue[0.1, 0.3567839195979896, 0.9], 
      Hue[0.1, 0.3618090452261303, 0.9], 
      Hue[0.1, 0.36683417085427095`, 0.9], 
      Hue[0.1, 0.37185929648241167`, 0.9], 
      Hue[0.1, 0.37688442211055234`, 0.9], 
      Hue[0.1, 0.381909547738693, 0.9], 
      Hue[0.1, 0.38693467336683374`, 0.9], 
      Hue[0.1, 0.3919597989949744, 0.9], 
      Hue[0.1, 0.39698492462311513`, 0.9], 
      Hue[0.1, 0.4020100502512558, 0.9], 
      Hue[0.1, 0.40703517587939647`, 0.9], 
      Hue[0.1, 0.4120603015075372, 0.9], 
      Hue[0.1, 0.41708542713567787`, 0.9], 
      Hue[0.1, 0.42211055276381854`, 0.9], 
      Hue[0.1, 0.42713567839195926`, 0.9], 
      Hue[0.1, 0.43216080402009993`, 0.9], 
      Hue[0.1, 0.4371859296482406, 0.9], 
      Hue[0.1, 0.4422110552763813, 0.9], 
      Hue[0.1, 0.447236180904522, 0.9], 
      Hue[0.1, 0.4522613065326627, 0.9], 
      Hue[0.1, 0.4572864321608034, 0.9], 
      Hue[0.1, 0.46231155778894406`, 0.9], 
      Hue[0.1, 0.4673366834170848, 0.9], 
      Hue[0.1, 0.47236180904522546`, 0.9], 
      Hue[0.1, 0.4773869346733661, 0.9], 
      Hue[0.1, 0.48241206030150685`, 0.9], 
      Hue[0.1, 0.4874371859296475, 0.9], 
      Hue[0.1, 0.49246231155778825`, 0.9], 
      Hue[0.1, 0.4974874371859289, 0.9], 
      Hue[0.1, 0.5025125628140696, 0.9], 
      Hue[0.1, 0.5075376884422103, 0.9], 
      Hue[0.1, 0.512562814070351, 0.9], 
      Hue[0.1, 0.5175879396984917, 0.9], 
      Hue[0.1, 0.5226130653266323, 0.9], 
      Hue[0.1, 0.527638190954773, 0.9], 
      Hue[0.1, 0.5326633165829138, 0.9], 
      Hue[0.1, 0.5376884422110544, 0.9], 
      Hue[0.1, 0.5427135678391951, 0.9], 
      Hue[0.1, 0.5477386934673358, 0.9], 
      Hue[0.1, 0.5527638190954766, 0.9], 
      Hue[0.1, 0.5577889447236172, 0.9], 
      Hue[0.1, 0.5628140703517579, 0.9], 
      Hue[0.1, 0.5678391959798986, 0.9], 
      Hue[0.1, 0.5728643216080392, 0.9], 
      Hue[0.1, 0.57788944723618, 0.9], 
      Hue[0.1, 0.5829145728643207, 0.9], 
      Hue[0.1, 0.5879396984924613, 0.9], 
      Hue[0.1, 0.592964824120602, 0.9], 
      Hue[0.1, 0.5979899497487428, 0.9], 
      Hue[0.1, 0.6030150753768834, 0.9], 
      Hue[0.1, 0.6080402010050241, 0.9], 
      Hue[0.1, 0.6130653266331648, 0.9], 
      Hue[0.1, 0.6180904522613054, 0.9], 
      Hue[0.1, 0.6231155778894462, 0.9], 
      Hue[0.1, 0.6281407035175869, 0.9], 
      Hue[0.1, 0.6331658291457275, 0.9], 
      Hue[0.1, 0.6381909547738683, 0.9], 
      Hue[0.1, 0.6432160804020091, 0.9], 
      Hue[0.1, 0.6482412060301498, 0.9], 
      Hue[0.1, 0.6532663316582906, 0.9], 
      Hue[0.1, 0.6582914572864313, 0.9], 
      Hue[0.1, 0.6633165829145721, 0.9], 
      Hue[0.1, 0.6683417085427129, 0.9], 
      Hue[0.1, 0.6733668341708536, 0.9], 
      Hue[0.1, 0.6783919597989944, 0.9], 
      Hue[0.1, 0.6834170854271352, 0.9], 
      Hue[0.1, 0.6884422110552759, 0.9], 
      Hue[0.1, 0.6934673366834166, 0.9], 
      Hue[0.1, 0.6984924623115575, 0.9], 
      Hue[0.1, 0.7035175879396982, 0.9], 
      Hue[0.1, 0.7085427135678389, 0.9], 
      Hue[0.1, 0.7135678391959798, 0.9], 
      Hue[0.1, 0.7185929648241205, 0.9], 
      Hue[0.1, 0.7236180904522612, 0.9], 
      Hue[0.1, 0.7286432160804021, 0.9], 
      Hue[0.1, 0.7336683417085428, 0.9], 
      Hue[0.1, 0.7386934673366835, 0.9], 
      Hue[0.1, 0.7437185929648243, 0.9], 
      Hue[0.1, 0.7487437185929651, 0.9], 
      Hue[0.1, 0.7537688442211058, 0.9], 
      Hue[0.1, 0.7587939698492466, 0.9], 
      Hue[0.1, 0.7638190954773874, 0.9], 
      Hue[0.1, 0.7688442211055281, 0.9], 
      Hue[0.1, 0.7738693467336689, 0.9], 
      Hue[0.1, 0.7788944723618096, 0.9], 
      Hue[0.1, 0.7839195979899504, 0.9], 
      Hue[0.1, 0.7889447236180911, 0.9], 
      Hue[0.1, 0.7939698492462319, 0.9], 
      Hue[0.1, 0.7989949748743727, 0.9], 
      Hue[0.1, 0.8040201005025134, 0.9], 
      Hue[0.1, 0.8090452261306542, 0.9], 
      Hue[0.1, 0.8140703517587949, 0.9], 
      Hue[0.1, 0.8190954773869357, 0.9], 
      Hue[0.1, 0.8241206030150765, 0.9], 
      Hue[0.1, 0.8291457286432172, 0.9], 
      Hue[0.1, 0.834170854271358, 0.9], 
      Hue[0.1, 0.8391959798994988, 0.9], 
      Hue[0.1, 0.8442211055276395, 0.9], 
      Hue[0.1, 0.8492462311557802, 0.9], 
      Hue[0.1, 0.8542713567839211, 0.9], 
      Hue[0.1, 0.8592964824120618, 0.9], 
      Hue[0.1, 0.8643216080402025, 0.9], 
      Hue[0.1, 0.8693467336683434, 0.9], 
      Hue[0.1, 0.8743718592964841, 0.9], 
      Hue[0.1, 0.8793969849246248, 0.9], 
      Hue[0.1, 0.8844221105527657, 0.9], 
      Hue[0.1, 0.8894472361809064, 0.9], 
      Hue[0.1, 0.8944723618090471, 0.9], 
      Hue[0.1, 0.8994974874371879, 0.9], 
      Hue[0.1, 0.9045226130653287, 0.9], 
      Hue[0.1, 0.9095477386934694, 0.9], 
      Hue[0.1, 0.9145728643216102, 0.9], 
      Hue[0.1, 0.919597989949751, 0.9], 
      Hue[0.1, 0.9246231155778917, 0.9], 
      Hue[0.1, 0.9296482412060324, 0.9], 
      Hue[0.1, 0.9346733668341732, 0.9], 
      Hue[0.1, 0.939698492462314, 0.9], 
      Hue[0.1, 0.9447236180904547, 0.9], 
      Hue[0.1, 0.9497487437185955, 0.9], 
      Hue[0.1, 0.9547738693467362, 0.9], 
      Hue[0.1, 0.959798994974877, 0.9], 
      Hue[0.1, 0.9648241206030178, 0.9], 
      Hue[0.1, 0.9698492462311585, 0.9], 
      Hue[0.1, 0.9748743718592993, 0.9], 
      Hue[0.1, 0.9798994974874401, 0.9], 
      Hue[0.1, 0.9849246231155808, 0.9], 
      Hue[0.1, 0.9899497487437215, 0.9], 
      Hue[0.1, 0.9949748743718624, 0.9], 
      Hue[0.1, 1., 0.9], 
      Hue[0.1, 0.005025125628140704, 1.025], 
      Hue[0.1, 0., 1.025], 
      Hue[0.1, 0.010050251256281407`, 1.025], 
      Hue[0.1, 0.015075376884422112`, 1.025], 
      Hue[0.1, 0.020100502512562814`, 1.025], 
      Hue[0.1, 0.02512562814070352, 1.025], 
      Hue[0.1, 0.030150753768844223`, 1.025], 
      Hue[0.1, 0.035175879396984924`, 1.025], 
      Hue[0.1, 0.04020100502512563, 1.025], 
      Hue[0.1, 0.04522613065326634, 1.025], 
      Hue[0.1, 0.050251256281407045`, 1.025], 
      Hue[0.1, 0.055276381909547756`, 1.025], 
      Hue[0.1, 0.06030150753768846, 1.025], 
      Hue[0.1, 0.06532663316582916, 1.025], 
      Hue[0.1, 0.07035175879396988, 1.025], 
      Hue[0.1, 0.07537688442211059, 1.025], 
      Hue[0.1, 0.0804020100502513, 1.025], 
      Hue[0.1, 0.085427135678392, 1.025], 
      Hue[0.1, 0.09045226130653271, 1.025], 
      Hue[0.1, 0.09547738693467342, 1.025], 
      Hue[0.1, 0.10050251256281413`, 1.025], 
      Hue[0.1, 0.10552763819095483`, 1.025], 
      Hue[0.1, 0.11055276381909554`, 1.025], 
      Hue[0.1, 0.11557788944723625`, 1.025], 
      Hue[0.1, 0.12060301507537696`, 1.025], 
      Hue[0.1, 0.12562814070351766`, 1.025], 
      Hue[0.1, 0.13065326633165839`, 1.025], 
      Hue[0.1, 0.13567839195979908`, 1.025], 
      Hue[0.1, 0.14070351758793978`, 1.025], 
      Hue[0.1, 0.1457286432160805, 1.025], 
      Hue[0.1, 0.1507537688442212, 1.025], 
      Hue[0.1, 0.1557788944723619, 1.025], 
      Hue[0.1, 0.16080402010050263`, 1.025], 
      Hue[0.1, 0.16582914572864332`, 1.025], 
      Hue[0.1, 0.170854271356784, 1.025], 
      Hue[0.1, 0.1758793969849247, 1.025], 
      Hue[0.1, 0.1809045226130654, 1.025], 
      Hue[0.1, 0.18592964824120609`, 1.025], 
      Hue[0.1, 0.19095477386934676`, 1.025], 
      Hue[0.1, 0.19597989949748745`, 1.025], 
      Hue[0.1, 0.20100502512562815`, 1.025], 
      Hue[0.1, 0.20603015075376885`, 1.025], 
      Hue[0.1, 0.21105527638190952`, 1.025], 
      Hue[0.1, 0.21608040201005022`, 1.025], 
      Hue[0.1, 0.2211055276381909, 1.025], 
      Hue[0.1, 0.2261306532663316, 1.025], 
      Hue[0.1, 0.23115577889447228`, 1.025], 
      Hue[0.1, 0.23618090452261298`, 1.025], 
      Hue[0.1, 0.24120603015075368`, 1.025], 
      Hue[0.1, 0.24623115577889435`, 1.025], 
      Hue[0.1, 0.25125628140703504`, 1.025], 
      Hue[0.1, 0.2562814070351757, 1.025], 
      Hue[0.1, 0.26130653266331644`, 1.025], 
      Hue[0.1, 0.2663316582914571, 1.025], 
      Hue[0.1, 0.27135678391959783`, 1.025], 
      Hue[0.1, 0.2763819095477385, 1.025], 
      Hue[0.1, 0.28140703517587917`, 1.025], 
      Hue[0.1, 0.2864321608040199, 1.025], 
      Hue[0.1, 0.29145728643216057`, 1.025], 
      Hue[0.1, 0.29648241206030124`, 1.025], 
      Hue[0.1, 0.30150753768844196`, 1.025], 
      Hue[0.1, 0.30653266331658263`, 1.025], 
      Hue[0.1, 0.31155778894472336`, 1.025], 
      Hue[0.1, 0.316582914572864, 1.025], 
      Hue[0.1, 0.32160804020100475`, 1.025], 
      Hue[0.1, 0.3266331658291454, 1.025], 
      Hue[0.1, 0.33165829145728615`, 1.025], 
      Hue[0.1, 0.3366834170854268, 1.025], 
      Hue[0.1, 0.3417085427135675, 1.025], 
      Hue[0.1, 0.3467336683417082, 1.025], 
      Hue[0.1, 0.3517587939698489, 1.025], 
      Hue[0.1, 0.3567839195979896, 1.025], 
      Hue[0.1, 0.3618090452261303, 1.025], 
      Hue[0.1, 0.36683417085427095`, 1.025], 
      Hue[0.1, 0.37185929648241167`, 1.025], 
      Hue[0.1, 0.37688442211055234`, 1.025], 
      Hue[0.1, 0.381909547738693, 1.025], 
      Hue[0.1, 0.38693467336683374`, 1.025], 
      Hue[0.1, 0.3919597989949744, 1.025], 
      Hue[0.1, 0.39698492462311513`, 1.025], 
      Hue[0.1, 0.4020100502512558, 1.025], 
      Hue[0.1, 0.40703517587939647`, 1.025], 
      Hue[0.1, 0.4120603015075372, 1.025], 
      Hue[0.1, 0.41708542713567787`, 1.025], 
      Hue[0.1, 0.42211055276381854`, 1.025], 
      Hue[0.1, 0.42713567839195926`, 1.025], 
      Hue[0.1, 0.43216080402009993`, 1.025], 
      Hue[0.1, 0.4371859296482406, 1.025], 
      Hue[0.1, 0.4422110552763813, 1.025], 
      Hue[0.1, 0.447236180904522, 1.025], 
      Hue[0.1, 0.4522613065326627, 1.025], 
      Hue[0.1, 0.4572864321608034, 1.025], 
      Hue[0.1, 0.46231155778894406`, 1.025], 
      Hue[0.1, 0.4673366834170848, 1.025], 
      Hue[0.1, 0.47236180904522546`, 1.025], 
      Hue[0.1, 0.4773869346733661, 1.025], 
      Hue[0.1, 0.48241206030150685`, 1.025], 
      Hue[0.1, 0.4874371859296475, 1.025], 
      Hue[0.1, 0.49246231155778825`, 1.025], 
      Hue[0.1, 0.4974874371859289, 1.025], 
      Hue[0.1, 0.5025125628140696, 1.025], 
      Hue[0.1, 0.5075376884422103, 1.025], 
      Hue[0.1, 0.512562814070351, 1.025], 
      Hue[0.1, 0.5175879396984917, 1.025], 
      Hue[0.1, 0.5226130653266323, 1.025], 
      Hue[0.1, 0.527638190954773, 1.025], 
      Hue[0.1, 0.5326633165829138, 1.025], 
      Hue[0.1, 0.5376884422110544, 1.025], 
      Hue[0.1, 0.5427135678391951, 1.025], 
      Hue[0.1, 0.5477386934673358, 1.025], 
      Hue[0.1, 0.5527638190954766, 1.025], 
      Hue[0.1, 0.5577889447236172, 1.025], 
      Hue[0.1, 0.5628140703517579, 1.025], 
      Hue[0.1, 0.5678391959798986, 1.025], 
      Hue[0.1, 0.5728643216080392, 1.025], 
      Hue[0.1, 0.57788944723618, 1.025], 
      Hue[0.1, 0.5829145728643207, 1.025], 
      Hue[0.1, 0.5879396984924613, 1.025], 
      Hue[0.1, 0.592964824120602, 1.025], 
      Hue[0.1, 0.5979899497487428, 1.025], 
      Hue[0.1, 0.6030150753768834, 1.025], 
      Hue[0.1, 0.6080402010050241, 1.025], 
      Hue[0.1, 0.6130653266331648, 1.025], 
      Hue[0.1, 0.6180904522613054, 1.025], 
      Hue[0.1, 0.6231155778894462, 1.025], 
      Hue[0.1, 0.6281407035175869, 1.025], 
      Hue[0.1, 0.6331658291457275, 1.025], 
      Hue[0.1, 0.6381909547738683, 1.025], 
      Hue[0.1, 0.6432160804020091, 1.025], 
      Hue[0.1, 0.6482412060301498, 1.025], 
      Hue[0.1, 0.6532663316582906, 1.025], 
      Hue[0.1, 0.6582914572864313, 1.025], 
      Hue[0.1, 0.6633165829145721, 1.025], 
      Hue[0.1, 0.6683417085427129, 1.025], 
      Hue[0.1, 0.6733668341708536, 1.025], 
      Hue[0.1, 0.6783919597989944, 1.025], 
      Hue[0.1, 0.6834170854271352, 1.025], 
      Hue[0.1, 0.6884422110552759, 1.025], 
      Hue[0.1, 0.6934673366834166, 1.025], 
      Hue[0.1, 0.6984924623115575, 1.025], 
      Hue[0.1, 0.7035175879396982, 1.025], 
      Hue[0.1, 0.7085427135678389, 1.025], 
      Hue[0.1, 0.7135678391959798, 1.025], 
      Hue[0.1, 0.7185929648241205, 1.025], 
      Hue[0.1, 0.7236180904522612, 1.025], 
      Hue[0.1, 0.7286432160804021, 1.025], 
      Hue[0.1, 0.7336683417085428, 1.025], 
      Hue[0.1, 0.7386934673366835, 1.025], 
      Hue[0.1, 0.7437185929648243, 1.025], 
      Hue[0.1, 0.7487437185929651, 1.025], 
      Hue[0.1, 0.7537688442211058, 1.025], 
      Hue[0.1, 0.7587939698492466, 1.025], 
      Hue[0.1, 0.7638190954773874, 1.025], 
      Hue[0.1, 0.7688442211055281, 1.025], 
      Hue[0.1, 0.7738693467336689, 1.025], 
      Hue[0.1, 0.7788944723618096, 1.025], 
      Hue[0.1, 0.7839195979899504, 1.025], 
      Hue[0.1, 0.7889447236180911, 1.025], 
      Hue[0.1, 0.7939698492462319, 1.025], 
      Hue[0.1, 0.7989949748743727, 1.025], 
      Hue[0.1, 0.8040201005025134, 1.025], 
      Hue[0.1, 0.8090452261306542, 1.025], 
      Hue[0.1, 0.8140703517587949, 1.025], 
      Hue[0.1, 0.8190954773869357, 1.025], 
      Hue[0.1, 0.8241206030150765, 1.025], 
      Hue[0.1, 0.8291457286432172, 1.025], 
      Hue[0.1, 0.834170854271358, 1.025], 
      Hue[0.1, 0.8391959798994988, 1.025], 
      Hue[0.1, 0.8442211055276395, 1.025], 
      Hue[0.1, 0.8492462311557802, 1.025], 
      Hue[0.1, 0.8542713567839211, 1.025], 
      Hue[0.1, 0.8592964824120618, 1.025], 
      Hue[0.1, 0.8643216080402025, 1.025], 
      Hue[0.1, 0.8693467336683434, 1.025], 
      Hue[0.1, 0.8743718592964841, 1.025], 
      Hue[0.1, 0.8793969849246248, 1.025], 
      Hue[0.1, 0.8844221105527657, 1.025], 
      Hue[0.1, 0.8894472361809064, 1.025], 
      Hue[0.1, 0.8944723618090471, 1.025], 
      Hue[0.1, 0.8994974874371879, 1.025], 
      Hue[0.1, 0.9045226130653287, 1.025], 
      Hue[0.1, 0.9095477386934694, 1.025], 
      Hue[0.1, 0.9145728643216102, 1.025], 
      Hue[0.1, 0.919597989949751, 1.025], 
      Hue[0.1, 0.9246231155778917, 1.025], 
      Hue[0.1, 0.9296482412060324, 1.025], 
      Hue[0.1, 0.9346733668341732, 1.025], 
      Hue[0.1, 0.939698492462314, 1.025], 
      Hue[0.1, 0.9447236180904547, 1.025], 
      Hue[0.1, 0.9497487437185955, 1.025], 
      Hue[0.1, 0.9547738693467362, 1.025], 
      Hue[0.1, 0.959798994974877, 1.025], 
      Hue[0.1, 0.9648241206030178, 1.025], 
      Hue[0.1, 0.9698492462311585, 1.025], 
      Hue[0.1, 0.9748743718592993, 1.025], 
      Hue[0.1, 0.9798994974874401, 1.025], 
      Hue[0.1, 0.9849246231155808, 1.025], 
      Hue[0.1, 0.9899497487437215, 1.025], 
      Hue[0.1, 0.9949748743718624, 1.025], 
      Hue[0.1, 1., 1.025], 
      Hue[0.1, 0.005025125628140704, 1.15], 
      Hue[0.1, 0., 1.15], 
      Hue[0.1, 0.010050251256281407`, 1.15], 
      Hue[0.1, 0.015075376884422112`, 1.15], 
      Hue[0.1, 0.020100502512562814`, 1.15], 
      Hue[0.1, 0.02512562814070352, 1.15], 
      Hue[0.1, 0.030150753768844223`, 1.15], 
      Hue[0.1, 0.035175879396984924`, 1.15], 
      Hue[0.1, 0.04020100502512563, 1.15], 
      Hue[0.1, 0.04522613065326634, 1.15], 
      Hue[0.1, 0.050251256281407045`, 1.15], 
      Hue[0.1, 0.055276381909547756`, 1.15], 
      Hue[0.1, 0.06030150753768846, 1.15], 
      Hue[0.1, 0.06532663316582916, 1.15], 
      Hue[0.1, 0.07035175879396988, 1.15], 
      Hue[0.1, 0.07537688442211059, 1.15], 
      Hue[0.1, 0.0804020100502513, 1.15], 
      Hue[0.1, 0.085427135678392, 1.15], 
      Hue[0.1, 0.09045226130653271, 1.15], 
      Hue[0.1, 0.09547738693467342, 1.15], 
      Hue[0.1, 0.10050251256281413`, 1.15], 
      Hue[0.1, 0.10552763819095483`, 1.15], 
      Hue[0.1, 0.11055276381909554`, 1.15], 
      Hue[0.1, 0.11557788944723625`, 1.15], 
      Hue[0.1, 0.12060301507537696`, 1.15], 
      Hue[0.1, 0.12562814070351766`, 1.15], 
      Hue[0.1, 0.13065326633165839`, 1.15], 
      Hue[0.1, 0.13567839195979908`, 1.15], 
      Hue[0.1, 0.14070351758793978`, 1.15], 
      Hue[0.1, 0.1457286432160805, 1.15], 
      Hue[0.1, 0.1507537688442212, 1.15], 
      Hue[0.1, 0.1557788944723619, 1.15], 
      Hue[0.1, 0.16080402010050263`, 1.15], 
      Hue[0.1, 0.16582914572864332`, 1.15], 
      Hue[0.1, 0.170854271356784, 1.15], 
      Hue[0.1, 0.1758793969849247, 1.15], 
      Hue[0.1, 0.1809045226130654, 1.15], 
      Hue[0.1, 0.18592964824120609`, 1.15], 
      Hue[0.1, 0.19095477386934676`, 1.15], 
      Hue[0.1, 0.19597989949748745`, 1.15], 
      Hue[0.1, 0.20100502512562815`, 1.15], 
      Hue[0.1, 0.20603015075376885`, 1.15], 
      Hue[0.1, 0.21105527638190952`, 1.15], 
      Hue[0.1, 0.21608040201005022`, 1.15], 
      Hue[0.1, 0.2211055276381909, 1.15], 
      Hue[0.1, 0.2261306532663316, 1.15], 
      Hue[0.1, 0.23115577889447228`, 1.15], 
      Hue[0.1, 0.23618090452261298`, 1.15], 
      Hue[0.1, 0.24120603015075368`, 1.15], 
      Hue[0.1, 0.24623115577889435`, 1.15], 
      Hue[0.1, 0.25125628140703504`, 1.15], 
      Hue[0.1, 0.2562814070351757, 1.15], 
      Hue[0.1, 0.26130653266331644`, 1.15], 
      Hue[0.1, 0.2663316582914571, 1.15], 
      Hue[0.1, 0.27135678391959783`, 1.15], 
      Hue[0.1, 0.2763819095477385, 1.15], 
      Hue[0.1, 0.28140703517587917`, 1.15], 
      Hue[0.1, 0.2864321608040199, 1.15], 
      Hue[0.1, 0.29145728643216057`, 1.15], 
      Hue[0.1, 0.29648241206030124`, 1.15], 
      Hue[0.1, 0.30150753768844196`, 1.15], 
      Hue[0.1, 0.30653266331658263`, 1.15], 
      Hue[0.1, 0.31155778894472336`, 1.15], 
      Hue[0.1, 0.316582914572864, 1.15], 
      Hue[0.1, 0.32160804020100475`, 1.15], 
      Hue[0.1, 0.3266331658291454, 1.15], 
      Hue[0.1, 0.33165829145728615`, 1.15], 
      Hue[0.1, 0.3366834170854268, 1.15], 
      Hue[0.1, 0.3417085427135675, 1.15], 
      Hue[0.1, 0.3467336683417082, 1.15], 
      Hue[0.1, 0.3517587939698489, 1.15], 
      Hue[0.1, 0.3567839195979896, 1.15], 
      Hue[0.1, 0.3618090452261303, 1.15], 
      Hue[0.1, 0.36683417085427095`, 1.15], 
      Hue[0.1, 0.37185929648241167`, 1.15], 
      Hue[0.1, 0.37688442211055234`, 1.15], 
      Hue[0.1, 0.381909547738693, 1.15], 
      Hue[0.1, 0.38693467336683374`, 1.15], 
      Hue[0.1, 0.3919597989949744, 1.15], 
      Hue[0.1, 0.39698492462311513`, 1.15], 
      Hue[0.1, 0.4020100502512558, 1.15], 
      Hue[0.1, 0.40703517587939647`, 1.15], 
      Hue[0.1, 0.4120603015075372, 1.15], 
      Hue[0.1, 0.41708542713567787`, 1.15], 
      Hue[0.1, 0.42211055276381854`, 1.15], 
      Hue[0.1, 0.42713567839195926`, 1.15], 
      Hue[0.1, 0.43216080402009993`, 1.15], 
      Hue[0.1, 0.4371859296482406, 1.15], 
      Hue[0.1, 0.4422110552763813, 1.15], 
      Hue[0.1, 0.447236180904522, 1.15], 
      Hue[0.1, 0.4522613065326627, 1.15], 
      Hue[0.1, 0.4572864321608034, 1.15], 
      Hue[0.1, 0.46231155778894406`, 1.15], 
      Hue[0.1, 0.4673366834170848, 1.15], 
      Hue[0.1, 0.47236180904522546`, 1.15], 
      Hue[0.1, 0.4773869346733661, 1.15], 
      Hue[0.1, 0.48241206030150685`, 1.15], 
      Hue[0.1, 0.4874371859296475, 1.15], 
      Hue[0.1, 0.49246231155778825`, 1.15], 
      Hue[0.1, 0.4974874371859289, 1.15], 
      Hue[0.1, 0.5025125628140696, 1.15], 
      Hue[0.1, 0.5075376884422103, 1.15], 
      Hue[0.1, 0.512562814070351, 1.15], 
      Hue[0.1, 0.5175879396984917, 1.15], 
      Hue[0.1, 0.5226130653266323, 1.15], 
      Hue[0.1, 0.527638190954773, 1.15], 
      Hue[0.1, 0.5326633165829138, 1.15], 
      Hue[0.1, 0.5376884422110544, 1.15], 
      Hue[0.1, 0.5427135678391951, 1.15], 
      Hue[0.1, 0.5477386934673358, 1.15], 
      Hue[0.1, 0.5527638190954766, 1.15], 
      Hue[0.1, 0.5577889447236172, 1.15], 
      Hue[0.1, 0.5628140703517579, 1.15], 
      Hue[0.1, 0.5678391959798986, 1.15], 
      Hue[0.1, 0.5728643216080392, 1.15], 
      Hue[0.1, 0.57788944723618, 1.15], 
      Hue[0.1, 0.5829145728643207, 1.15], 
      Hue[0.1, 0.5879396984924613, 1.15], 
      Hue[0.1, 0.592964824120602, 1.15], 
      Hue[0.1, 0.5979899497487428, 1.15], 
      Hue[0.1, 0.6030150753768834, 1.15], 
      Hue[0.1, 0.6080402010050241, 1.15], 
      Hue[0.1, 0.6130653266331648, 1.15], 
      Hue[0.1, 0.6180904522613054, 1.15], 
      Hue[0.1, 0.6231155778894462, 1.15], 
      Hue[0.1, 0.6281407035175869, 1.15], 
      Hue[0.1, 0.6331658291457275, 1.15], 
      Hue[0.1, 0.6381909547738683, 1.15], 
      Hue[0.1, 0.6432160804020091, 1.15], 
      Hue[0.1, 0.6482412060301498, 1.15], 
      Hue[0.1, 0.6532663316582906, 1.15], 
      Hue[0.1, 0.6582914572864313, 1.15], 
      Hue[0.1, 0.6633165829145721, 1.15], 
      Hue[0.1, 0.6683417085427129, 1.15], 
      Hue[0.1, 0.6733668341708536, 1.15], 
      Hue[0.1, 0.6783919597989944, 1.15], 
      Hue[0.1, 0.6834170854271352, 1.15], 
      Hue[0.1, 0.6884422110552759, 1.15], 
      Hue[0.1, 0.6934673366834166, 1.15], 
      Hue[0.1, 0.6984924623115575, 1.15], 
      Hue[0.1, 0.7035175879396982, 1.15], 
      Hue[0.1, 0.7085427135678389, 1.15], 
      Hue[0.1, 0.7135678391959798, 1.15], 
      Hue[0.1, 0.7185929648241205, 1.15], 
      Hue[0.1, 0.7236180904522612, 1.15], 
      Hue[0.1, 0.7286432160804021, 1.15], 
      Hue[0.1, 0.7336683417085428, 1.15], 
      Hue[0.1, 0.7386934673366835, 1.15], 
      Hue[0.1, 0.7437185929648243, 1.15], 
      Hue[0.1, 0.7487437185929651, 1.15], 
      Hue[0.1, 0.7537688442211058, 1.15], 
      Hue[0.1, 0.7587939698492466, 1.15], 
      Hue[0.1, 0.7638190954773874, 1.15], 
      Hue[0.1, 0.7688442211055281, 1.15], 
      Hue[0.1, 0.7738693467336689, 1.15], 
      Hue[0.1, 0.7788944723618096, 1.15], 
      Hue[0.1, 0.7839195979899504, 1.15], 
      Hue[0.1, 0.7889447236180911, 1.15], 
      Hue[0.1, 0.7939698492462319, 1.15], 
      Hue[0.1, 0.7989949748743727, 1.15], 
      Hue[0.1, 0.8040201005025134, 1.15], 
      Hue[0.1, 0.8090452261306542, 1.15], 
      Hue[0.1, 0.8140703517587949, 1.15], 
      Hue[0.1, 0.8190954773869357, 1.15], 
      Hue[0.1, 0.8241206030150765, 1.15], 
      Hue[0.1, 0.8291457286432172, 1.15], 
      Hue[0.1, 0.834170854271358, 1.15], 
      Hue[0.1, 0.8391959798994988, 1.15], 
      Hue[0.1, 0.8442211055276395, 1.15], 
      Hue[0.1, 0.8492462311557802, 1.15], 
      Hue[0.1, 0.8542713567839211, 1.15], 
      Hue[0.1, 0.8592964824120618, 1.15], 
      Hue[0.1, 0.8643216080402025, 1.15], 
      Hue[0.1, 0.8693467336683434, 1.15], 
      Hue[0.1, 0.8743718592964841, 1.15], 
      Hue[0.1, 0.8793969849246248, 1.15], 
      Hue[0.1, 0.8844221105527657, 1.15], 
      Hue[0.1, 0.8894472361809064, 1.15], 
      Hue[0.1, 0.8944723618090471, 1.15], 
      Hue[0.1, 0.8994974874371879, 1.15], 
      Hue[0.1, 0.9045226130653287, 1.15], 
      Hue[0.1, 0.9095477386934694, 1.15], 
      Hue[0.1, 0.9145728643216102, 1.15], 
      Hue[0.1, 0.919597989949751, 1.15], 
      Hue[0.1, 0.9246231155778917, 1.15], 
      Hue[0.1, 0.9296482412060324, 1.15], 
      Hue[0.1, 0.9346733668341732, 1.15], 
      Hue[0.1, 0.939698492462314, 1.15], 
      Hue[0.1, 0.9447236180904547, 1.15], 
      Hue[0.1, 0.9497487437185955, 1.15], 
      Hue[0.1, 0.9547738693467362, 1.15], 
      Hue[0.1, 0.959798994974877, 1.15], 
      Hue[0.1, 0.9648241206030178, 1.15], 
      Hue[0.1, 0.9698492462311585, 1.15], 
      Hue[0.1, 0.9748743718592993, 1.15], 
      Hue[0.1, 0.9798994974874401, 1.15], 
      Hue[0.1, 0.9849246231155808, 1.15], 
      Hue[0.1, 0.9899497487437215, 1.15], 
      Hue[0.1, 0.9949748743718624, 1.15], 
      Hue[0.1, 1., 1.15], 
      Hue[0.1, 0.005025125628140704, 1.2750000000000001`], 
      Hue[0.1, 0., 1.2750000000000001`], 
      Hue[0.1, 0.010050251256281407`, 1.2750000000000001`], 
      Hue[0.1, 0.015075376884422112`, 1.2750000000000001`], 
      Hue[0.1, 0.020100502512562814`, 1.2750000000000001`], 
      Hue[0.1, 0.02512562814070352, 1.2750000000000001`], 
      Hue[0.1, 0.030150753768844223`, 1.2750000000000001`], 
      Hue[0.1, 0.035175879396984924`, 1.2750000000000001`], 
      Hue[0.1, 0.04020100502512563, 1.2750000000000001`], 
      Hue[0.1, 0.04522613065326634, 1.2750000000000001`], 
      Hue[0.1, 0.050251256281407045`, 1.2750000000000001`], 
      Hue[0.1, 0.055276381909547756`, 1.2750000000000001`], 
      Hue[0.1, 0.06030150753768846, 1.2750000000000001`], 
      Hue[0.1, 0.06532663316582916, 1.2750000000000001`], 
      Hue[0.1, 0.07035175879396988, 1.2750000000000001`], 
      Hue[0.1, 0.07537688442211059, 1.2750000000000001`], 
      Hue[0.1, 0.0804020100502513, 1.2750000000000001`], 
      Hue[0.1, 0.085427135678392, 1.2750000000000001`], 
      Hue[0.1, 0.09045226130653271, 1.2750000000000001`], 
      Hue[0.1, 0.09547738693467342, 1.2750000000000001`], 
      Hue[0.1, 0.10050251256281413`, 1.2750000000000001`], 
      Hue[0.1, 0.10552763819095483`, 1.2750000000000001`], 
      Hue[0.1, 0.11055276381909554`, 1.2750000000000001`], 
      Hue[0.1, 0.11557788944723625`, 1.2750000000000001`], 
      Hue[0.1, 0.12060301507537696`, 1.2750000000000001`], 
      Hue[0.1, 0.12562814070351766`, 1.2750000000000001`], 
      Hue[0.1, 0.13065326633165839`, 1.2750000000000001`], 
      Hue[0.1, 0.13567839195979908`, 1.2750000000000001`], 
      Hue[0.1, 0.14070351758793978`, 1.2750000000000001`], 
      Hue[0.1, 0.1457286432160805, 1.2750000000000001`], 
      Hue[0.1, 0.1507537688442212, 1.2750000000000001`], 
      Hue[0.1, 0.1557788944723619, 1.2750000000000001`], 
      Hue[0.1, 0.16080402010050263`, 1.2750000000000001`], 
      Hue[0.1, 0.16582914572864332`, 1.2750000000000001`], 
      Hue[0.1, 0.170854271356784, 1.2750000000000001`], 
      Hue[0.1, 0.1758793969849247, 1.2750000000000001`], 
      Hue[0.1, 0.1809045226130654, 1.2750000000000001`], 
      Hue[0.1, 0.18592964824120609`, 1.2750000000000001`], 
      Hue[0.1, 0.19095477386934676`, 1.2750000000000001`], 
      Hue[0.1, 0.19597989949748745`, 1.2750000000000001`], 
      Hue[0.1, 0.20100502512562815`, 1.2750000000000001`], 
      Hue[0.1, 0.20603015075376885`, 1.2750000000000001`], 
      Hue[0.1, 0.21105527638190952`, 1.2750000000000001`], 
      Hue[0.1, 0.21608040201005022`, 1.2750000000000001`], 
      Hue[0.1, 0.2211055276381909, 1.2750000000000001`], 
      Hue[0.1, 0.2261306532663316, 1.2750000000000001`], 
      Hue[0.1, 0.23115577889447228`, 1.2750000000000001`], 
      Hue[0.1, 0.23618090452261298`, 1.2750000000000001`], 
      Hue[0.1, 0.24120603015075368`, 1.2750000000000001`], 
      Hue[0.1, 0.24623115577889435`, 1.2750000000000001`], 
      Hue[0.1, 0.25125628140703504`, 1.2750000000000001`], 
      Hue[0.1, 0.2562814070351757, 1.2750000000000001`], 
      Hue[0.1, 0.26130653266331644`, 1.2750000000000001`], 
      Hue[0.1, 0.2663316582914571, 1.2750000000000001`], 
      Hue[0.1, 0.27135678391959783`, 1.2750000000000001`], 
      Hue[0.1, 0.2763819095477385, 1.2750000000000001`], 
      Hue[0.1, 0.28140703517587917`, 1.2750000000000001`], 
      Hue[0.1, 0.2864321608040199, 1.2750000000000001`], 
      Hue[0.1, 0.29145728643216057`, 1.2750000000000001`], 
      Hue[0.1, 0.29648241206030124`, 1.2750000000000001`], 
      Hue[0.1, 0.30150753768844196`, 1.2750000000000001`], 
      Hue[0.1, 0.30653266331658263`, 1.2750000000000001`], 
      Hue[0.1, 0.31155778894472336`, 1.2750000000000001`], 
      Hue[0.1, 0.316582914572864, 1.2750000000000001`], 
      Hue[0.1, 0.32160804020100475`, 1.2750000000000001`], 
      Hue[0.1, 0.3266331658291454, 1.2750000000000001`], 
      Hue[0.1, 0.33165829145728615`, 1.2750000000000001`], 
      Hue[0.1, 0.3366834170854268, 1.2750000000000001`], 
      Hue[0.1, 0.3417085427135675, 1.2750000000000001`], 
      Hue[0.1, 0.3467336683417082, 1.2750000000000001`], 
      Hue[0.1, 0.3517587939698489, 1.2750000000000001`], 
      Hue[0.1, 0.3567839195979896, 1.2750000000000001`], 
      Hue[0.1, 0.3618090452261303, 1.2750000000000001`], 
      Hue[0.1, 0.36683417085427095`, 1.2750000000000001`], 
      Hue[0.1, 0.37185929648241167`, 1.2750000000000001`], 
      Hue[0.1, 0.37688442211055234`, 1.2750000000000001`], 
      Hue[0.1, 0.381909547738693, 1.2750000000000001`], 
      Hue[0.1, 0.38693467336683374`, 1.2750000000000001`], 
      Hue[0.1, 0.3919597989949744, 1.2750000000000001`], 
      Hue[0.1, 0.39698492462311513`, 1.2750000000000001`], 
      Hue[0.1, 0.4020100502512558, 1.2750000000000001`], 
      Hue[0.1, 0.40703517587939647`, 1.2750000000000001`], 
      Hue[0.1, 0.4120603015075372, 1.2750000000000001`], 
      Hue[0.1, 0.41708542713567787`, 1.2750000000000001`], 
      Hue[0.1, 0.42211055276381854`, 1.2750000000000001`], 
      Hue[0.1, 0.42713567839195926`, 1.2750000000000001`], 
      Hue[0.1, 0.43216080402009993`, 1.2750000000000001`], 
      Hue[0.1, 0.4371859296482406, 1.2750000000000001`], 
      Hue[0.1, 0.4422110552763813, 1.2750000000000001`], 
      Hue[0.1, 0.447236180904522, 1.2750000000000001`], 
      Hue[0.1, 0.4522613065326627, 1.2750000000000001`], 
      Hue[0.1, 0.4572864321608034, 1.2750000000000001`], 
      Hue[0.1, 0.46231155778894406`, 1.2750000000000001`], 
      Hue[0.1, 0.4673366834170848, 1.2750000000000001`], 
      Hue[0.1, 0.47236180904522546`, 1.2750000000000001`], 
      Hue[0.1, 0.4773869346733661, 1.2750000000000001`], 
      Hue[0.1, 0.48241206030150685`, 1.2750000000000001`], 
      Hue[0.1, 0.4874371859296475, 1.2750000000000001`], 
      Hue[0.1, 0.49246231155778825`, 1.2750000000000001`], 
      Hue[0.1, 0.4974874371859289, 1.2750000000000001`], 
      Hue[0.1, 0.5025125628140696, 1.2750000000000001`], 
      Hue[0.1, 0.5075376884422103, 1.2750000000000001`], 
      Hue[0.1, 0.512562814070351, 1.2750000000000001`], 
      Hue[0.1, 0.5175879396984917, 1.2750000000000001`], 
      Hue[0.1, 0.5226130653266323, 1.2750000000000001`], 
      Hue[0.1, 0.527638190954773, 1.2750000000000001`], 
      Hue[0.1, 0.5326633165829138, 1.2750000000000001`], 
      Hue[0.1, 0.5376884422110544, 1.2750000000000001`], 
      Hue[0.1, 0.5427135678391951, 1.2750000000000001`], 
      Hue[0.1, 0.5477386934673358, 1.2750000000000001`], 
      Hue[0.1, 0.5527638190954766, 1.2750000000000001`], 
      Hue[0.1, 0.5577889447236172, 1.2750000000000001`], 
      Hue[0.1, 0.5628140703517579, 1.2750000000000001`], 
      Hue[0.1, 0.5678391959798986, 1.2750000000000001`], 
      Hue[0.1, 0.5728643216080392, 1.2750000000000001`], 
      Hue[0.1, 0.57788944723618, 1.2750000000000001`], 
      Hue[0.1, 0.5829145728643207, 1.2750000000000001`], 
      Hue[0.1, 0.5879396984924613, 1.2750000000000001`], 
      Hue[0.1, 0.592964824120602, 1.2750000000000001`], 
      Hue[0.1, 0.5979899497487428, 1.2750000000000001`], 
      Hue[0.1, 0.6030150753768834, 1.2750000000000001`], 
      Hue[0.1, 0.6080402010050241, 1.2750000000000001`], 
      Hue[0.1, 0.6130653266331648, 1.2750000000000001`], 
      Hue[0.1, 0.6180904522613054, 1.2750000000000001`], 
      Hue[0.1, 0.6231155778894462, 1.2750000000000001`], 
      Hue[0.1, 0.6281407035175869, 1.2750000000000001`], 
      Hue[0.1, 0.6331658291457275, 1.2750000000000001`], 
      Hue[0.1, 0.6381909547738683, 1.2750000000000001`], 
      Hue[0.1, 0.6432160804020091, 1.2750000000000001`], 
      Hue[0.1, 0.6482412060301498, 1.2750000000000001`], 
      Hue[0.1, 0.6532663316582906, 1.2750000000000001`], 
      Hue[0.1, 0.6582914572864313, 1.2750000000000001`], 
      Hue[0.1, 0.6633165829145721, 1.2750000000000001`], 
      Hue[0.1, 0.6683417085427129, 1.2750000000000001`], 
      Hue[0.1, 0.6733668341708536, 1.2750000000000001`], 
      Hue[0.1, 0.6783919597989944, 1.2750000000000001`], 
      Hue[0.1, 0.6834170854271352, 1.2750000000000001`], 
      Hue[0.1, 0.6884422110552759, 1.2750000000000001`], 
      Hue[0.1, 0.6934673366834166, 1.2750000000000001`], 
      Hue[0.1, 0.6984924623115575, 1.2750000000000001`], 
      Hue[0.1, 0.7035175879396982, 1.2750000000000001`], 
      Hue[0.1, 0.7085427135678389, 1.2750000000000001`], 
      Hue[0.1, 0.7135678391959798, 1.2750000000000001`], 
      Hue[0.1, 0.7185929648241205, 1.2750000000000001`], 
      Hue[0.1, 0.7236180904522612, 1.2750000000000001`], 
      Hue[0.1, 0.7286432160804021, 1.2750000000000001`], 
      Hue[0.1, 0.7336683417085428, 1.2750000000000001`], 
      Hue[0.1, 0.7386934673366835, 1.2750000000000001`], 
      Hue[0.1, 0.7437185929648243, 1.2750000000000001`], 
      Hue[0.1, 0.7487437185929651, 1.2750000000000001`], 
      Hue[0.1, 0.7537688442211058, 1.2750000000000001`], 
      Hue[0.1, 0.7587939698492466, 1.2750000000000001`], 
      Hue[0.1, 0.7638190954773874, 1.2750000000000001`], 
      Hue[0.1, 0.7688442211055281, 1.2750000000000001`], 
      Hue[0.1, 0.7738693467336689, 1.2750000000000001`], 
      Hue[0.1, 0.7788944723618096, 1.2750000000000001`], 
      Hue[0.1, 0.7839195979899504, 1.2750000000000001`], 
      Hue[0.1, 0.7889447236180911, 1.2750000000000001`], 
      Hue[0.1, 0.7939698492462319, 1.2750000000000001`], 
      Hue[0.1, 0.7989949748743727, 1.2750000000000001`], 
      Hue[0.1, 0.8040201005025134, 1.2750000000000001`], 
      Hue[0.1, 0.8090452261306542, 1.2750000000000001`], 
      Hue[0.1, 0.8140703517587949, 1.2750000000000001`], 
      Hue[0.1, 0.8190954773869357, 1.2750000000000001`], 
      Hue[0.1, 0.8241206030150765, 1.2750000000000001`], 
      Hue[0.1, 0.8291457286432172, 1.2750000000000001`], 
      Hue[0.1, 0.834170854271358, 1.2750000000000001`], 
      Hue[0.1, 0.8391959798994988, 1.2750000000000001`], 
      Hue[0.1, 0.8442211055276395, 1.2750000000000001`], 
      Hue[0.1, 0.8492462311557802, 1.2750000000000001`], 
      Hue[0.1, 0.8542713567839211, 1.2750000000000001`], 
      Hue[0.1, 0.8592964824120618, 1.2750000000000001`], 
      Hue[0.1, 0.8643216080402025, 1.2750000000000001`], 
      Hue[0.1, 0.8693467336683434, 1.2750000000000001`], 
      Hue[0.1, 0.8743718592964841, 1.2750000000000001`], 
      Hue[0.1, 0.8793969849246248, 1.2750000000000001`], 
      Hue[0.1, 0.8844221105527657, 1.2750000000000001`], 
      Hue[0.1, 0.8894472361809064, 1.2750000000000001`], 
      Hue[0.1, 0.8944723618090471, 1.2750000000000001`], 
      Hue[0.1, 0.8994974874371879, 1.2750000000000001`], 
      Hue[0.1, 0.9045226130653287, 1.2750000000000001`], 
      Hue[0.1, 0.9095477386934694, 1.2750000000000001`], 
      Hue[0.1, 0.9145728643216102, 1.2750000000000001`], 
      Hue[0.1, 0.919597989949751, 1.2750000000000001`], 
      Hue[0.1, 0.9246231155778917, 1.2750000000000001`], 
      Hue[0.1, 0.9296482412060324, 1.2750000000000001`], 
      Hue[0.1, 0.9346733668341732, 1.2750000000000001`], 
      Hue[0.1, 0.939698492462314, 1.2750000000000001`], 
      Hue[0.1, 0.9447236180904547, 1.2750000000000001`], 
      Hue[0.1, 0.9497487437185955, 1.2750000000000001`], 
      Hue[0.1, 0.9547738693467362, 1.2750000000000001`], 
      Hue[0.1, 0.959798994974877, 1.2750000000000001`], 
      Hue[0.1, 0.9648241206030178, 1.2750000000000001`], 
      Hue[0.1, 0.9698492462311585, 1.2750000000000001`], 
      Hue[0.1, 0.9748743718592993, 1.2750000000000001`], 
      Hue[0.1, 0.9798994974874401, 1.2750000000000001`], 
      Hue[0.1, 0.9849246231155808, 1.2750000000000001`], 
      Hue[0.1, 0.9899497487437215, 1.2750000000000001`], 
      Hue[0.1, 0.9949748743718624, 1.2750000000000001`], 
      Hue[0.1, 1., 1.2750000000000001`], 
      Hue[0.1, 0.005025125628140704, 0.525], 
      Hue[0.1, 0., 0.525], 
      Hue[0.1, 0.010050251256281407`, 0.525], 
      Hue[0.1, 0.015075376884422112`, 0.525], 
      Hue[0.1, 0.020100502512562814`, 0.525], 
      Hue[0.1, 0.02512562814070352, 0.525], 
      Hue[0.1, 0.030150753768844223`, 0.525], 
      Hue[0.1, 0.035175879396984924`, 0.525], 
      Hue[0.1, 0.04020100502512563, 0.525], 
      Hue[0.1, 0.04522613065326634, 0.525], 
      Hue[0.1, 0.050251256281407045`, 0.525], 
      Hue[0.1, 0.055276381909547756`, 0.525], 
      Hue[0.1, 0.06030150753768846, 0.525], 
      Hue[0.1, 0.06532663316582916, 0.525], 
      Hue[0.1, 0.07035175879396988, 0.525], 
      Hue[0.1, 0.07537688442211059, 0.525], 
      Hue[0.1, 0.0804020100502513, 0.525], 
      Hue[0.1, 0.085427135678392, 0.525], 
      Hue[0.1, 0.09045226130653271, 0.525], 
      Hue[0.1, 0.09547738693467342, 0.525], 
      Hue[0.1, 0.10050251256281413`, 0.525], 
      Hue[0.1, 0.10552763819095483`, 0.525], 
      Hue[0.1, 0.11055276381909554`, 0.525], 
      Hue[0.1, 0.11557788944723625`, 0.525], 
      Hue[0.1, 0.12060301507537696`, 0.525], 
      Hue[0.1, 0.12562814070351766`, 0.525], 
      Hue[0.1, 0.13065326633165839`, 0.525], 
      Hue[0.1, 0.13567839195979908`, 0.525], 
      Hue[0.1, 0.14070351758793978`, 0.525], 
      Hue[0.1, 0.1457286432160805, 0.525], 
      Hue[0.1, 0.1507537688442212, 0.525], 
      Hue[0.1, 0.1557788944723619, 0.525], 
      Hue[0.1, 0.16080402010050263`, 0.525], 
      Hue[0.1, 0.16582914572864332`, 0.525], 
      Hue[0.1, 0.170854271356784, 0.525], 
      Hue[0.1, 0.1758793969849247, 0.525], 
      Hue[0.1, 0.1809045226130654, 0.525], 
      Hue[0.1, 0.18592964824120609`, 0.525], 
      Hue[0.1, 0.19095477386934676`, 0.525], 
      Hue[0.1, 0.19597989949748745`, 0.525], 
      Hue[0.1, 0.20100502512562815`, 0.525], 
      Hue[0.1, 0.20603015075376885`, 0.525], 
      Hue[0.1, 0.21105527638190952`, 0.525], 
      Hue[0.1, 0.21608040201005022`, 0.525], 
      Hue[0.1, 0.2211055276381909, 0.525], 
      Hue[0.1, 0.2261306532663316, 0.525], 
      Hue[0.1, 0.23115577889447228`, 0.525], 
      Hue[0.1, 0.23618090452261298`, 0.525], 
      Hue[0.1, 0.24120603015075368`, 0.525], 
      Hue[0.1, 0.24623115577889435`, 0.525], 
      Hue[0.1, 0.25125628140703504`, 0.525], 
      Hue[0.1, 0.2562814070351757, 0.525], 
      Hue[0.1, 0.26130653266331644`, 0.525], 
      Hue[0.1, 0.2663316582914571, 0.525], 
      Hue[0.1, 0.27135678391959783`, 0.525], 
      Hue[0.1, 0.2763819095477385, 0.525], 
      Hue[0.1, 0.28140703517587917`, 0.525], 
      Hue[0.1, 0.2864321608040199, 0.525], 
      Hue[0.1, 0.29145728643216057`, 0.525], 
      Hue[0.1, 0.29648241206030124`, 0.525], 
      Hue[0.1, 0.30150753768844196`, 0.525], 
      Hue[0.1, 0.30653266331658263`, 0.525], 
      Hue[0.1, 0.31155778894472336`, 0.525], 
      Hue[0.1, 0.316582914572864, 0.525], 
      Hue[0.1, 0.32160804020100475`, 0.525], 
      Hue[0.1, 0.3266331658291454, 0.525], 
      Hue[0.1, 0.33165829145728615`, 0.525], 
      Hue[0.1, 0.3366834170854268, 0.525], 
      Hue[0.1, 0.3417085427135675, 0.525], 
      Hue[0.1, 0.3467336683417082, 0.525], 
      Hue[0.1, 0.3517587939698489, 0.525], 
      Hue[0.1, 0.3567839195979896, 0.525], 
      Hue[0.1, 0.3618090452261303, 0.525], 
      Hue[0.1, 0.36683417085427095`, 0.525], 
      Hue[0.1, 0.37185929648241167`, 0.525], 
      Hue[0.1, 0.37688442211055234`, 0.525], 
      Hue[0.1, 0.381909547738693, 0.525], 
      Hue[0.1, 0.38693467336683374`, 0.525], 
      Hue[0.1, 0.3919597989949744, 0.525], 
      Hue[0.1, 0.39698492462311513`, 0.525], 
      Hue[0.1, 0.4020100502512558, 0.525], 
      Hue[0.1, 0.40703517587939647`, 0.525], 
      Hue[0.1, 0.4120603015075372, 0.525], 
      Hue[0.1, 0.41708542713567787`, 0.525], 
      Hue[0.1, 0.42211055276381854`, 0.525], 
      Hue[0.1, 0.42713567839195926`, 0.525], 
      Hue[0.1, 0.43216080402009993`, 0.525], 
      Hue[0.1, 0.4371859296482406, 0.525], 
      Hue[0.1, 0.4422110552763813, 0.525], 
      Hue[0.1, 0.447236180904522, 0.525], 
      Hue[0.1, 0.4522613065326627, 0.525], 
      Hue[0.1, 0.4572864321608034, 0.525], 
      Hue[0.1, 0.46231155778894406`, 0.525], 
      Hue[0.1, 0.4673366834170848, 0.525], 
      Hue[0.1, 0.47236180904522546`, 0.525], 
      Hue[0.1, 0.4773869346733661, 0.525], 
      Hue[0.1, 0.48241206030150685`, 0.525], 
      Hue[0.1, 0.4874371859296475, 0.525], 
      Hue[0.1, 0.49246231155778825`, 0.525], 
      Hue[0.1, 0.4974874371859289, 0.525], 
      Hue[0.1, 0.5025125628140696, 0.525], 
      Hue[0.1, 0.5075376884422103, 0.525], 
      Hue[0.1, 0.512562814070351, 0.525], 
      Hue[0.1, 0.5175879396984917, 0.525], 
      Hue[0.1, 0.5226130653266323, 0.525], 
      Hue[0.1, 0.527638190954773, 0.525], 
      Hue[0.1, 0.5326633165829138, 0.525], 
      Hue[0.1, 0.5376884422110544, 0.525], 
      Hue[0.1, 0.5427135678391951, 0.525], 
      Hue[0.1, 0.5477386934673358, 0.525], 
      Hue[0.1, 0.5527638190954766, 0.525], 
      Hue[0.1, 0.5577889447236172, 0.525], 
      Hue[0.1, 0.5628140703517579, 0.525], 
      Hue[0.1, 0.5678391959798986, 0.525], 
      Hue[0.1, 0.5728643216080392, 0.525], 
      Hue[0.1, 0.57788944723618, 0.525], 
      Hue[0.1, 0.5829145728643207, 0.525], 
      Hue[0.1, 0.5879396984924613, 0.525], 
      Hue[0.1, 0.592964824120602, 0.525], 
      Hue[0.1, 0.5979899497487428, 0.525], 
      Hue[0.1, 0.6030150753768834, 0.525], 
      Hue[0.1, 0.6080402010050241, 0.525], 
      Hue[0.1, 0.6130653266331648, 0.525], 
      Hue[0.1, 0.6180904522613054, 0.525], 
      Hue[0.1, 0.6231155778894462, 0.525], 
      Hue[0.1, 0.6281407035175869, 0.525], 
      Hue[0.1, 0.6331658291457275, 0.525], 
      Hue[0.1, 0.6381909547738683, 0.525], 
      Hue[0.1, 0.6432160804020091, 0.525], 
      Hue[0.1, 0.6482412060301498, 0.525], 
      Hue[0.1, 0.6532663316582906, 0.525], 
      Hue[0.1, 0.6582914572864313, 0.525], 
      Hue[0.1, 0.6633165829145721, 0.525], 
      Hue[0.1, 0.6683417085427129, 0.525], 
      Hue[0.1, 0.6733668341708536, 0.525], 
      Hue[0.1, 0.6783919597989944, 0.525], 
      Hue[0.1, 0.6834170854271352, 0.525], 
      Hue[0.1, 0.6884422110552759, 0.525], 
      Hue[0.1, 0.6934673366834166, 0.525], 
      Hue[0.1, 0.6984924623115575, 0.525], 
      Hue[0.1, 0.7035175879396982, 0.525], 
      Hue[0.1, 0.7085427135678389, 0.525], 
      Hue[0.1, 0.7135678391959798, 0.525], 
      Hue[0.1, 0.7185929648241205, 0.525], 
      Hue[0.1, 0.7236180904522612, 0.525], 
      Hue[0.1, 0.7286432160804021, 0.525], 
      Hue[0.1, 0.7336683417085428, 0.525], 
      Hue[0.1, 0.7386934673366835, 0.525], 
      Hue[0.1, 0.7437185929648243, 0.525], 
      Hue[0.1, 0.7487437185929651, 0.525], 
      Hue[0.1, 0.7537688442211058, 0.525], 
      Hue[0.1, 0.7587939698492466, 0.525], 
      Hue[0.1, 0.7638190954773874, 0.525], 
      Hue[0.1, 0.7688442211055281, 0.525], 
      Hue[0.1, 0.7738693467336689, 0.525], 
      Hue[0.1, 0.7788944723618096, 0.525], 
      Hue[0.1, 0.7839195979899504, 0.525], 
      Hue[0.1, 0.7889447236180911, 0.525], 
      Hue[0.1, 0.7939698492462319, 0.525], 
      Hue[0.1, 0.7989949748743727, 0.525], 
      Hue[0.1, 0.8040201005025134, 0.525], 
      Hue[0.1, 0.8090452261306542, 0.525], 
      Hue[0.1, 0.8140703517587949, 0.525], 
      Hue[0.1, 0.8190954773869357, 0.525], 
      Hue[0.1, 0.8241206030150765, 0.525], 
      Hue[0.1, 0.8291457286432172, 0.525], 
      Hue[0.1, 0.834170854271358, 0.525], 
      Hue[0.1, 0.8391959798994988, 0.525], 
      Hue[0.1, 0.8442211055276395, 0.525], 
      Hue[0.1, 0.8492462311557802, 0.525], 
      Hue[0.1, 0.8542713567839211, 0.525], 
      Hue[0.1, 0.8592964824120618, 0.525], 
      Hue[0.1, 0.8643216080402025, 0.525], 
      Hue[0.1, 0.8693467336683434, 0.525], 
      Hue[0.1, 0.8743718592964841, 0.525], 
      Hue[0.1, 0.8793969849246248, 0.525], 
      Hue[0.1, 0.8844221105527657, 0.525], 
      Hue[0.1, 0.8894472361809064, 0.525], 
      Hue[0.1, 0.8944723618090471, 0.525], 
      Hue[0.1, 0.8994974874371879, 0.525], 
      Hue[0.1, 0.9045226130653287, 0.525], 
      Hue[0.1, 0.9095477386934694, 0.525], 
      Hue[0.1, 0.9145728643216102, 0.525], 
      Hue[0.1, 0.919597989949751, 0.525], 
      Hue[0.1, 0.9246231155778917, 0.525], 
      Hue[0.1, 0.9296482412060324, 0.525], 
      Hue[0.1, 0.9346733668341732, 0.525], 
      Hue[0.1, 0.939698492462314, 0.525], 
      Hue[0.1, 0.9447236180904547, 0.525], 
      Hue[0.1, 0.9497487437185955, 0.525], 
      Hue[0.1, 0.9547738693467362, 0.525], 
      Hue[0.1, 0.959798994974877, 0.525], 
      Hue[0.1, 0.9648241206030178, 0.525], 
      Hue[0.1, 0.9698492462311585, 0.525], 
      Hue[0.1, 0.9748743718592993, 0.525], 
      Hue[0.1, 0.9798994974874401, 0.525], 
      Hue[0.1, 0.9849246231155808, 0.525], 
      Hue[0.1, 0.9899497487437215, 0.525], 
      Hue[0.1, 0.9949748743718624, 0.525], 
      Hue[0.1, 1., 0.525], 
      Hue[0.1, 0.005025125628140704, 0.65], 
      Hue[0.1, 0., 0.65], 
      Hue[0.1, 0.010050251256281407`, 0.65], 
      Hue[0.1, 0.015075376884422112`, 0.65], 
      Hue[0.1, 0.020100502512562814`, 0.65], 
      Hue[0.1, 0.02512562814070352, 0.65], 
      Hue[0.1, 0.030150753768844223`, 0.65], 
      Hue[0.1, 0.035175879396984924`, 0.65], 
      Hue[0.1, 0.04020100502512563, 0.65], 
      Hue[0.1, 0.04522613065326634, 0.65], 
      Hue[0.1, 0.050251256281407045`, 0.65], 
      Hue[0.1, 0.055276381909547756`, 0.65], 
      Hue[0.1, 0.06030150753768846, 0.65], 
      Hue[0.1, 0.06532663316582916, 0.65], 
      Hue[0.1, 0.07035175879396988, 0.65], 
      Hue[0.1, 0.07537688442211059, 0.65], 
      Hue[0.1, 0.0804020100502513, 0.65], 
      Hue[0.1, 0.085427135678392, 0.65], 
      Hue[0.1, 0.09045226130653271, 0.65], 
      Hue[0.1, 0.09547738693467342, 0.65], 
      Hue[0.1, 0.10050251256281413`, 0.65], 
      Hue[0.1, 0.10552763819095483`, 0.65], 
      Hue[0.1, 0.11055276381909554`, 0.65], 
      Hue[0.1, 0.11557788944723625`, 0.65], 
      Hue[0.1, 0.12060301507537696`, 0.65], 
      Hue[0.1, 0.12562814070351766`, 0.65], 
      Hue[0.1, 0.13065326633165839`, 0.65], 
      Hue[0.1, 0.13567839195979908`, 0.65], 
      Hue[0.1, 0.14070351758793978`, 0.65], 
      Hue[0.1, 0.1457286432160805, 0.65], 
      Hue[0.1, 0.1507537688442212, 0.65], 
      Hue[0.1, 0.1557788944723619, 0.65], 
      Hue[0.1, 0.16080402010050263`, 0.65], 
      Hue[0.1, 0.16582914572864332`, 0.65], 
      Hue[0.1, 0.170854271356784, 0.65], 
      Hue[0.1, 0.1758793969849247, 0.65], 
      Hue[0.1, 0.1809045226130654, 0.65], 
      Hue[0.1, 0.18592964824120609`, 0.65], 
      Hue[0.1, 0.19095477386934676`, 0.65], 
      Hue[0.1, 0.19597989949748745`, 0.65], 
      Hue[0.1, 0.20100502512562815`, 0.65], 
      Hue[0.1, 0.20603015075376885`, 0.65], 
      Hue[0.1, 0.21105527638190952`, 0.65], 
      Hue[0.1, 0.21608040201005022`, 0.65], 
      Hue[0.1, 0.2211055276381909, 0.65], 
      Hue[0.1, 0.2261306532663316, 0.65], 
      Hue[0.1, 0.23115577889447228`, 0.65], 
      Hue[0.1, 0.23618090452261298`, 0.65], 
      Hue[0.1, 0.24120603015075368`, 0.65], 
      Hue[0.1, 0.24623115577889435`, 0.65], 
      Hue[0.1, 0.25125628140703504`, 0.65], 
      Hue[0.1, 0.2562814070351757, 0.65], 
      Hue[0.1, 0.26130653266331644`, 0.65], 
      Hue[0.1, 0.2663316582914571, 0.65], 
      Hue[0.1, 0.27135678391959783`, 0.65], 
      Hue[0.1, 0.2763819095477385, 0.65], 
      Hue[0.1, 0.28140703517587917`, 0.65], 
      Hue[0.1, 0.2864321608040199, 0.65], 
      Hue[0.1, 0.29145728643216057`, 0.65], 
      Hue[0.1, 0.29648241206030124`, 0.65], 
      Hue[0.1, 0.30150753768844196`, 0.65], 
      Hue[0.1, 0.30653266331658263`, 0.65], 
      Hue[0.1, 0.31155778894472336`, 0.65], 
      Hue[0.1, 0.316582914572864, 0.65], 
      Hue[0.1, 0.32160804020100475`, 0.65], 
      Hue[0.1, 0.3266331658291454, 0.65], 
      Hue[0.1, 0.33165829145728615`, 0.65], 
      Hue[0.1, 0.3366834170854268, 0.65], 
      Hue[0.1, 0.3417085427135675, 0.65], 
      Hue[0.1, 0.3467336683417082, 0.65], 
      Hue[0.1, 0.3517587939698489, 0.65], 
      Hue[0.1, 0.3567839195979896, 0.65], 
      Hue[0.1, 0.3618090452261303, 0.65], 
      Hue[0.1, 0.36683417085427095`, 0.65], 
      Hue[0.1, 0.37185929648241167`, 0.65], 
      Hue[0.1, 0.37688442211055234`, 0.65], 
      Hue[0.1, 0.381909547738693, 0.65], 
      Hue[0.1, 0.38693467336683374`, 0.65], 
      Hue[0.1, 0.3919597989949744, 0.65], 
      Hue[0.1, 0.39698492462311513`, 0.65], 
      Hue[0.1, 0.4020100502512558, 0.65], 
      Hue[0.1, 0.40703517587939647`, 0.65], 
      Hue[0.1, 0.4120603015075372, 0.65], 
      Hue[0.1, 0.41708542713567787`, 0.65], 
      Hue[0.1, 0.42211055276381854`, 0.65], 
      Hue[0.1, 0.42713567839195926`, 0.65], 
      Hue[0.1, 0.43216080402009993`, 0.65], 
      Hue[0.1, 0.4371859296482406, 0.65], 
      Hue[0.1, 0.4422110552763813, 0.65], 
      Hue[0.1, 0.447236180904522, 0.65], 
      Hue[0.1, 0.4522613065326627, 0.65], 
      Hue[0.1, 0.4572864321608034, 0.65], 
      Hue[0.1, 0.46231155778894406`, 0.65], 
      Hue[0.1, 0.4673366834170848, 0.65], 
      Hue[0.1, 0.47236180904522546`, 0.65], 
      Hue[0.1, 0.4773869346733661, 0.65], 
      Hue[0.1, 0.48241206030150685`, 0.65], 
      Hue[0.1, 0.4874371859296475, 0.65], 
      Hue[0.1, 0.49246231155778825`, 0.65], 
      Hue[0.1, 0.4974874371859289, 0.65], 
      Hue[0.1, 0.5025125628140696, 0.65], 
      Hue[0.1, 0.5075376884422103, 0.65], 
      Hue[0.1, 0.512562814070351, 0.65], 
      Hue[0.1, 0.5175879396984917, 0.65], 
      Hue[0.1, 0.5226130653266323, 0.65], 
      Hue[0.1, 0.527638190954773, 0.65], 
      Hue[0.1, 0.5326633165829138, 0.65], 
      Hue[0.1, 0.5376884422110544, 0.65], 
      Hue[0.1, 0.5427135678391951, 0.65], 
      Hue[0.1, 0.5477386934673358, 0.65], 
      Hue[0.1, 0.5527638190954766, 0.65], 
      Hue[0.1, 0.5577889447236172, 0.65], 
      Hue[0.1, 0.5628140703517579, 0.65], 
      Hue[0.1, 0.5678391959798986, 0.65], 
      Hue[0.1, 0.5728643216080392, 0.65], 
      Hue[0.1, 0.57788944723618, 0.65], 
      Hue[0.1, 0.5829145728643207, 0.65], 
      Hue[0.1, 0.5879396984924613, 0.65], 
      Hue[0.1, 0.592964824120602, 0.65], 
      Hue[0.1, 0.5979899497487428, 0.65], 
      Hue[0.1, 0.6030150753768834, 0.65], 
      Hue[0.1, 0.6080402010050241, 0.65], 
      Hue[0.1, 0.6130653266331648, 0.65], 
      Hue[0.1, 0.6180904522613054, 0.65], 
      Hue[0.1, 0.6231155778894462, 0.65], 
      Hue[0.1, 0.6281407035175869, 0.65], 
      Hue[0.1, 0.6331658291457275, 0.65], 
      Hue[0.1, 0.6381909547738683, 0.65], 
      Hue[0.1, 0.6432160804020091, 0.65], 
      Hue[0.1, 0.6482412060301498, 0.65], 
      Hue[0.1, 0.6532663316582906, 0.65], 
      Hue[0.1, 0.6582914572864313, 0.65], 
      Hue[0.1, 0.6633165829145721, 0.65], 
      Hue[0.1, 0.6683417085427129, 0.65], 
      Hue[0.1, 0.6733668341708536, 0.65], 
      Hue[0.1, 0.6783919597989944, 0.65], 
      Hue[0.1, 0.6834170854271352, 0.65], 
      Hue[0.1, 0.6884422110552759, 0.65], 
      Hue[0.1, 0.6934673366834166, 0.65], 
      Hue[0.1, 0.6984924623115575, 0.65], 
      Hue[0.1, 0.7035175879396982, 0.65], 
      Hue[0.1, 0.7085427135678389, 0.65], 
      Hue[0.1, 0.7135678391959798, 0.65], 
      Hue[0.1, 0.7185929648241205, 0.65], 
      Hue[0.1, 0.7236180904522612, 0.65], 
      Hue[0.1, 0.7286432160804021, 0.65], 
      Hue[0.1, 0.7336683417085428, 0.65], 
      Hue[0.1, 0.7386934673366835, 0.65], 
      Hue[0.1, 0.7437185929648243, 0.65], 
      Hue[0.1, 0.7487437185929651, 0.65], 
      Hue[0.1, 0.7537688442211058, 0.65], 
      Hue[0.1, 0.7587939698492466, 0.65], 
      Hue[0.1, 0.7638190954773874, 0.65], 
      Hue[0.1, 0.7688442211055281, 0.65], 
      Hue[0.1, 0.7738693467336689, 0.65], 
      Hue[0.1, 0.7788944723618096, 0.65], 
      Hue[0.1, 0.7839195979899504, 0.65], 
      Hue[0.1, 0.7889447236180911, 0.65], 
      Hue[0.1, 0.7939698492462319, 0.65], 
      Hue[0.1, 0.7989949748743727, 0.65], 
      Hue[0.1, 0.8040201005025134, 0.65], 
      Hue[0.1, 0.8090452261306542, 0.65], 
      Hue[0.1, 0.8140703517587949, 0.65], 
      Hue[0.1, 0.8190954773869357, 0.65], 
      Hue[0.1, 0.8241206030150765, 0.65], 
      Hue[0.1, 0.8291457286432172, 0.65], 
      Hue[0.1, 0.834170854271358, 0.65], 
      Hue[0.1, 0.8391959798994988, 0.65], 
      Hue[0.1, 0.8442211055276395, 0.65], 
      Hue[0.1, 0.8492462311557802, 0.65], 
      Hue[0.1, 0.8542713567839211, 0.65], 
      Hue[0.1, 0.8592964824120618, 0.65], 
      Hue[0.1, 0.8643216080402025, 0.65], 
      Hue[0.1, 0.8693467336683434, 0.65], 
      Hue[0.1, 0.8743718592964841, 0.65], 
      Hue[0.1, 0.8793969849246248, 0.65], 
      Hue[0.1, 0.8844221105527657, 0.65], 
      Hue[0.1, 0.8894472361809064, 0.65], 
      Hue[0.1, 0.8944723618090471, 0.65], 
      Hue[0.1, 0.8994974874371879, 0.65], 
      Hue[0.1, 0.9045226130653287, 0.65], 
      Hue[0.1, 0.9095477386934694, 0.65], 
      Hue[0.1, 0.9145728643216102, 0.65], 
      Hue[0.1, 0.919597989949751, 0.65], 
      Hue[0.1, 0.9246231155778917, 0.65], 
      Hue[0.1, 0.9296482412060324, 0.65], 
      Hue[0.1, 0.9346733668341732, 0.65], 
      Hue[0.1, 0.939698492462314, 0.65], 
      Hue[0.1, 0.9447236180904547, 0.65], 
      Hue[0.1, 0.9497487437185955, 0.65], 
      Hue[0.1, 0.9547738693467362, 0.65], 
      Hue[0.1, 0.959798994974877, 0.65], 
      Hue[0.1, 0.9648241206030178, 0.65], 
      Hue[0.1, 0.9698492462311585, 0.65], 
      Hue[0.1, 0.9748743718592993, 0.65], 
      Hue[0.1, 0.9798994974874401, 0.65], 
      Hue[0.1, 0.9849246231155808, 0.65], 
      Hue[0.1, 0.9899497487437215, 0.65], 
      Hue[0.1, 0.9949748743718624, 0.65], 
      Hue[0.1, 1., 0.65], 
      Hue[0.1, 0.005025125628140704, 0.775], 
      Hue[0.1, 0., 0.775], 
      Hue[0.1, 0.010050251256281407`, 0.775], 
      Hue[0.1, 0.015075376884422112`, 0.775], 
      Hue[0.1, 0.020100502512562814`, 0.775], 
      Hue[0.1, 0.02512562814070352, 0.775], 
      Hue[0.1, 0.030150753768844223`, 0.775], 
      Hue[0.1, 0.035175879396984924`, 0.775], 
      Hue[0.1, 0.04020100502512563, 0.775], 
      Hue[0.1, 0.04522613065326634, 0.775], 
      Hue[0.1, 0.050251256281407045`, 0.775], 
      Hue[0.1, 0.055276381909547756`, 0.775], 
      Hue[0.1, 0.06030150753768846, 0.775], 
      Hue[0.1, 0.06532663316582916, 0.775], 
      Hue[0.1, 0.07035175879396988, 0.775], 
      Hue[0.1, 0.07537688442211059, 0.775], 
      Hue[0.1, 0.0804020100502513, 0.775], 
      Hue[0.1, 0.085427135678392, 0.775], 
      Hue[0.1, 0.09045226130653271, 0.775], 
      Hue[0.1, 0.09547738693467342, 0.775], 
      Hue[0.1, 0.10050251256281413`, 0.775], 
      Hue[0.1, 0.10552763819095483`, 0.775], 
      Hue[0.1, 0.11055276381909554`, 0.775], 
      Hue[0.1, 0.11557788944723625`, 0.775], 
      Hue[0.1, 0.12060301507537696`, 0.775], 
      Hue[0.1, 0.12562814070351766`, 0.775], 
      Hue[0.1, 0.13065326633165839`, 0.775], 
      Hue[0.1, 0.13567839195979908`, 0.775], 
      Hue[0.1, 0.14070351758793978`, 0.775], 
      Hue[0.1, 0.1457286432160805, 0.775], 
      Hue[0.1, 0.1507537688442212, 0.775], 
      Hue[0.1, 0.1557788944723619, 0.775], 
      Hue[0.1, 0.16080402010050263`, 0.775], 
      Hue[0.1, 0.16582914572864332`, 0.775], 
      Hue[0.1, 0.170854271356784, 0.775], 
      Hue[0.1, 0.1758793969849247, 0.775], 
      Hue[0.1, 0.1809045226130654, 0.775], 
      Hue[0.1, 0.18592964824120609`, 0.775], 
      Hue[0.1, 0.19095477386934676`, 0.775], 
      Hue[0.1, 0.19597989949748745`, 0.775], 
      Hue[0.1, 0.20100502512562815`, 0.775], 
      Hue[0.1, 0.20603015075376885`, 0.775], 
      Hue[0.1, 0.21105527638190952`, 0.775], 
      Hue[0.1, 0.21608040201005022`, 0.775], 
      Hue[0.1, 0.2211055276381909, 0.775], 
      Hue[0.1, 0.2261306532663316, 0.775], 
      Hue[0.1, 0.23115577889447228`, 0.775], 
      Hue[0.1, 0.23618090452261298`, 0.775], 
      Hue[0.1, 0.24120603015075368`, 0.775], 
      Hue[0.1, 0.24623115577889435`, 0.775], 
      Hue[0.1, 0.25125628140703504`, 0.775], 
      Hue[0.1, 0.2562814070351757, 0.775], 
      Hue[0.1, 0.26130653266331644`, 0.775], 
      Hue[0.1, 0.2663316582914571, 0.775], 
      Hue[0.1, 0.27135678391959783`, 0.775], 
      Hue[0.1, 0.2763819095477385, 0.775], 
      Hue[0.1, 0.28140703517587917`, 0.775], 
      Hue[0.1, 0.2864321608040199, 0.775], 
      Hue[0.1, 0.29145728643216057`, 0.775], 
      Hue[0.1, 0.29648241206030124`, 0.775], 
      Hue[0.1, 0.30150753768844196`, 0.775], 
      Hue[0.1, 0.30653266331658263`, 0.775], 
      Hue[0.1, 0.31155778894472336`, 0.775], 
      Hue[0.1, 0.316582914572864, 0.775], 
      Hue[0.1, 0.32160804020100475`, 0.775], 
      Hue[0.1, 0.3266331658291454, 0.775], 
      Hue[0.1, 0.33165829145728615`, 0.775], 
      Hue[0.1, 0.3366834170854268, 0.775], 
      Hue[0.1, 0.3417085427135675, 0.775], 
      Hue[0.1, 0.3467336683417082, 0.775], 
      Hue[0.1, 0.3517587939698489, 0.775], 
      Hue[0.1, 0.3567839195979896, 0.775], 
      Hue[0.1, 0.3618090452261303, 0.775], 
      Hue[0.1, 0.36683417085427095`, 0.775], 
      Hue[0.1, 0.37185929648241167`, 0.775], 
      Hue[0.1, 0.37688442211055234`, 0.775], 
      Hue[0.1, 0.381909547738693, 0.775], 
      Hue[0.1, 0.38693467336683374`, 0.775], 
      Hue[0.1, 0.3919597989949744, 0.775], 
      Hue[0.1, 0.39698492462311513`, 0.775], 
      Hue[0.1, 0.4020100502512558, 0.775], 
      Hue[0.1, 0.40703517587939647`, 0.775], 
      Hue[0.1, 0.4120603015075372, 0.775], 
      Hue[0.1, 0.41708542713567787`, 0.775], 
      Hue[0.1, 0.42211055276381854`, 0.775], 
      Hue[0.1, 0.42713567839195926`, 0.775], 
      Hue[0.1, 0.43216080402009993`, 0.775], 
      Hue[0.1, 0.4371859296482406, 0.775], 
      Hue[0.1, 0.4422110552763813, 0.775], 
      Hue[0.1, 0.447236180904522, 0.775], 
      Hue[0.1, 0.4522613065326627, 0.775], 
      Hue[0.1, 0.4572864321608034, 0.775], 
      Hue[0.1, 0.46231155778894406`, 0.775], 
      Hue[0.1, 0.4673366834170848, 0.775], 
      Hue[0.1, 0.47236180904522546`, 0.775], 
      Hue[0.1, 0.4773869346733661, 0.775], 
      Hue[0.1, 0.48241206030150685`, 0.775], 
      Hue[0.1, 0.4874371859296475, 0.775], 
      Hue[0.1, 0.49246231155778825`, 0.775], 
      Hue[0.1, 0.4974874371859289, 0.775], 
      Hue[0.1, 0.5025125628140696, 0.775], 
      Hue[0.1, 0.5075376884422103, 0.775], 
      Hue[0.1, 0.512562814070351, 0.775], 
      Hue[0.1, 0.5175879396984917, 0.775], 
      Hue[0.1, 0.5226130653266323, 0.775], 
      Hue[0.1, 0.527638190954773, 0.775], 
      Hue[0.1, 0.5326633165829138, 0.775], 
      Hue[0.1, 0.5376884422110544, 0.775], 
      Hue[0.1, 0.5427135678391951, 0.775], 
      Hue[0.1, 0.5477386934673358, 0.775], 
      Hue[0.1, 0.5527638190954766, 0.775], 
      Hue[0.1, 0.5577889447236172, 0.775], 
      Hue[0.1, 0.5628140703517579, 0.775], 
      Hue[0.1, 0.5678391959798986, 0.775], 
      Hue[0.1, 0.5728643216080392, 0.775], 
      Hue[0.1, 0.57788944723618, 0.775], 
      Hue[0.1, 0.5829145728643207, 0.775], 
      Hue[0.1, 0.5879396984924613, 0.775], 
      Hue[0.1, 0.592964824120602, 0.775], 
      Hue[0.1, 0.5979899497487428, 0.775], 
      Hue[0.1, 0.6030150753768834, 0.775], 
      Hue[0.1, 0.6080402010050241, 0.775], 
      Hue[0.1, 0.6130653266331648, 0.775], 
      Hue[0.1, 0.6180904522613054, 0.775], 
      Hue[0.1, 0.6231155778894462, 0.775], 
      Hue[0.1, 0.6281407035175869, 0.775], 
      Hue[0.1, 0.6331658291457275, 0.775], 
      Hue[0.1, 0.6381909547738683, 0.775], 
      Hue[0.1, 0.6432160804020091, 0.775], 
      Hue[0.1, 0.6482412060301498, 0.775], 
      Hue[0.1, 0.6532663316582906, 0.775], 
      Hue[0.1, 0.6582914572864313, 0.775], 
      Hue[0.1, 0.6633165829145721, 0.775], 
      Hue[0.1, 0.6683417085427129, 0.775], 
      Hue[0.1, 0.6733668341708536, 0.775], 
      Hue[0.1, 0.6783919597989944, 0.775], 
      Hue[0.1, 0.6834170854271352, 0.775], 
      Hue[0.1, 0.6884422110552759, 0.775], 
      Hue[0.1, 0.6934673366834166, 0.775], 
      Hue[0.1, 0.6984924623115575, 0.775], 
      Hue[0.1, 0.7035175879396982, 0.775], 
      Hue[0.1, 0.7085427135678389, 0.775], 
      Hue[0.1, 0.7135678391959798, 0.775], 
      Hue[0.1, 0.7185929648241205, 0.775], 
      Hue[0.1, 0.7236180904522612, 0.775], 
      Hue[0.1, 0.7286432160804021, 0.775], 
      Hue[0.1, 0.7336683417085428, 0.775], 
      Hue[0.1, 0.7386934673366835, 0.775], 
      Hue[0.1, 0.7437185929648243, 0.775], 
      Hue[0.1, 0.7487437185929651, 0.775], 
      Hue[0.1, 0.7537688442211058, 0.775], 
      Hue[0.1, 0.7587939698492466, 0.775], 
      Hue[0.1, 0.7638190954773874, 0.775], 
      Hue[0.1, 0.7688442211055281, 0.775], 
      Hue[0.1, 0.7738693467336689, 0.775], 
      Hue[0.1, 0.7788944723618096, 0.775], 
      Hue[0.1, 0.7839195979899504, 0.775], 
      Hue[0.1, 0.7889447236180911, 0.775], 
      Hue[0.1, 0.7939698492462319, 0.775], 
      Hue[0.1, 0.7989949748743727, 0.775], 
      Hue[0.1, 0.8040201005025134, 0.775], 
      Hue[0.1, 0.8090452261306542, 0.775], 
      Hue[0.1, 0.8140703517587949, 0.775], 
      Hue[0.1, 0.8190954773869357, 0.775], 
      Hue[0.1, 0.8241206030150765, 0.775], 
      Hue[0.1, 0.8291457286432172, 0.775], 
      Hue[0.1, 0.834170854271358, 0.775], 
      Hue[0.1, 0.8391959798994988, 0.775], 
      Hue[0.1, 0.8442211055276395, 0.775], 
      Hue[0.1, 0.8492462311557802, 0.775], 
      Hue[0.1, 0.8542713567839211, 0.775], 
      Hue[0.1, 0.8592964824120618, 0.775], 
      Hue[0.1, 0.8643216080402025, 0.775], 
      Hue[0.1, 0.8693467336683434, 0.775], 
      Hue[0.1, 0.8743718592964841, 0.775], 
      Hue[0.1, 0.8793969849246248, 0.775], 
      Hue[0.1, 0.8844221105527657, 0.775], 
      Hue[0.1, 0.8894472361809064, 0.775], 
      Hue[0.1, 0.8944723618090471, 0.775], 
      Hue[0.1, 0.8994974874371879, 0.775], 
      Hue[0.1, 0.9045226130653287, 0.775], 
      Hue[0.1, 0.9095477386934694, 0.775], 
      Hue[0.1, 0.9145728643216102, 0.775], 
      Hue[0.1, 0.919597989949751, 0.775], 
      Hue[0.1, 0.9246231155778917, 0.775], 
      Hue[0.1, 0.9296482412060324, 0.775], 
      Hue[0.1, 0.9346733668341732, 0.775], 
      Hue[0.1, 0.939698492462314, 0.775], 
      Hue[0.1, 0.9447236180904547, 0.775], 
      Hue[0.1, 0.9497487437185955, 0.775], 
      Hue[0.1, 0.9547738693467362, 0.775], 
      Hue[0.1, 0.959798994974877, 0.775], 
      Hue[0.1, 0.9648241206030178, 0.775], 
      Hue[0.1, 0.9698492462311585, 0.775], 
      Hue[0.1, 0.9748743718592993, 0.775], 
      Hue[0.1, 0.9798994974874401, 0.775], 
      Hue[0.1, 0.9849246231155808, 0.775], 
      Hue[0.1, 0.9899497487437215, 0.775], 
      Hue[0.1, 0.9949748743718624, 0.775], 
      Hue[0.1, 1., 0.775], 
      Hue[0.1, 0.005025125628140704, 0.9], 
      Hue[0.1, 0., 0.9], 
      Hue[0.1, 0.010050251256281407`, 0.9], 
      Hue[0.1, 0.015075376884422112`, 0.9], 
      Hue[0.1, 0.020100502512562814`, 0.9], 
      Hue[0.1, 0.02512562814070352, 0.9], 
      Hue[0.1, 0.030150753768844223`, 0.9], 
      Hue[0.1, 0.035175879396984924`, 0.9], 
      Hue[0.1, 0.04020100502512563, 0.9], 
      Hue[0.1, 0.04522613065326634, 0.9], 
      Hue[0.1, 0.050251256281407045`, 0.9], 
      Hue[0.1, 0.055276381909547756`, 0.9], 
      Hue[0.1, 0.06030150753768846, 0.9], 
      Hue[0.1, 0.06532663316582916, 0.9], 
      Hue[0.1, 0.07035175879396988, 0.9], 
      Hue[0.1, 0.07537688442211059, 0.9], 
      Hue[0.1, 0.0804020100502513, 0.9], 
      Hue[0.1, 0.085427135678392, 0.9], 
      Hue[0.1, 0.09045226130653271, 0.9], 
      Hue[0.1, 0.09547738693467342, 0.9], 
      Hue[0.1, 0.10050251256281413`, 0.9], 
      Hue[0.1, 0.10552763819095483`, 0.9], 
      Hue[0.1, 0.11055276381909554`, 0.9], 
      Hue[0.1, 0.11557788944723625`, 0.9], 
      Hue[0.1, 0.12060301507537696`, 0.9], 
      Hue[0.1, 0.12562814070351766`, 0.9], 
      Hue[0.1, 0.13065326633165839`, 0.9], 
      Hue[0.1, 0.13567839195979908`, 0.9], 
      Hue[0.1, 0.14070351758793978`, 0.9], 
      Hue[0.1, 0.1457286432160805, 0.9], 
      Hue[0.1, 0.1507537688442212, 0.9], 
      Hue[0.1, 0.1557788944723619, 0.9], 
      Hue[0.1, 0.16080402010050263`, 0.9], 
      Hue[0.1, 0.16582914572864332`, 0.9], 
      Hue[0.1, 0.170854271356784, 0.9], 
      Hue[0.1, 0.1758793969849247, 0.9], 
      Hue[0.1, 0.1809045226130654, 0.9], 
      Hue[0.1, 0.18592964824120609`, 0.9], 
      Hue[0.1, 0.19095477386934676`, 0.9], 
      Hue[0.1, 0.19597989949748745`, 0.9], 
      Hue[0.1, 0.20100502512562815`, 0.9], 
      Hue[0.1, 0.20603015075376885`, 0.9], 
      Hue[0.1, 0.21105527638190952`, 0.9], 
      Hue[0.1, 0.21608040201005022`, 0.9], 
      Hue[0.1, 0.2211055276381909, 0.9], 
      Hue[0.1, 0.2261306532663316, 0.9], 
      Hue[0.1, 0.23115577889447228`, 0.9], 
      Hue[0.1, 0.23618090452261298`, 0.9], 
      Hue[0.1, 0.24120603015075368`, 0.9], 
      Hue[0.1, 0.24623115577889435`, 0.9], 
      Hue[0.1, 0.25125628140703504`, 0.9], 
      Hue[0.1, 0.2562814070351757, 0.9], 
      Hue[0.1, 0.26130653266331644`, 0.9], 
      Hue[0.1, 0.2663316582914571, 0.9], 
      Hue[0.1, 0.27135678391959783`, 0.9], 
      Hue[0.1, 0.2763819095477385, 0.9], 
      Hue[0.1, 0.28140703517587917`, 0.9], 
      Hue[0.1, 0.2864321608040199, 0.9], 
      Hue[0.1, 0.29145728643216057`, 0.9], 
      Hue[0.1, 0.29648241206030124`, 0.9], 
      Hue[0.1, 0.30150753768844196`, 0.9], 
      Hue[0.1, 0.30653266331658263`, 0.9], 
      Hue[0.1, 0.31155778894472336`, 0.9], 
      Hue[0.1, 0.316582914572864, 0.9], 
      Hue[0.1, 0.32160804020100475`, 0.9], 
      Hue[0.1, 0.3266331658291454, 0.9], 
      Hue[0.1, 0.33165829145728615`, 0.9], 
      Hue[0.1, 0.3366834170854268, 0.9], 
      Hue[0.1, 0.3417085427135675, 0.9], 
      Hue[0.1, 0.3467336683417082, 0.9], 
      Hue[0.1, 0.3517587939698489, 0.9], 
      Hue[0.1, 0.3567839195979896, 0.9], 
      Hue[0.1, 0.3618090452261303, 0.9], 
      Hue[0.1, 0.36683417085427095`, 0.9], 
      Hue[0.1, 0.37185929648241167`, 0.9], 
      Hue[0.1, 0.37688442211055234`, 0.9], 
      Hue[0.1, 0.381909547738693, 0.9], 
      Hue[0.1, 0.38693467336683374`, 0.9], 
      Hue[0.1, 0.3919597989949744, 0.9], 
      Hue[0.1, 0.39698492462311513`, 0.9], 
      Hue[0.1, 0.4020100502512558, 0.9], 
      Hue[0.1, 0.40703517587939647`, 0.9], 
      Hue[0.1, 0.4120603015075372, 0.9], 
      Hue[0.1, 0.41708542713567787`, 0.9], 
      Hue[0.1, 0.42211055276381854`, 0.9], 
      Hue[0.1, 0.42713567839195926`, 0.9], 
      Hue[0.1, 0.43216080402009993`, 0.9], 
      Hue[0.1, 0.4371859296482406, 0.9], 
      Hue[0.1, 0.4422110552763813, 0.9], 
      Hue[0.1, 0.447236180904522, 0.9], 
      Hue[0.1, 0.4522613065326627, 0.9], 
      Hue[0.1, 0.4572864321608034, 0.9], 
      Hue[0.1, 0.46231155778894406`, 0.9], 
      Hue[0.1, 0.4673366834170848, 0.9], 
      Hue[0.1, 0.47236180904522546`, 0.9], 
      Hue[0.1, 0.4773869346733661, 0.9], 
      Hue[0.1, 0.48241206030150685`, 0.9], 
      Hue[0.1, 0.4874371859296475, 0.9], 
      Hue[0.1, 0.49246231155778825`, 0.9], 
      Hue[0.1, 0.4974874371859289, 0.9], 
      Hue[0.1, 0.5025125628140696, 0.9], 
      Hue[0.1, 0.5075376884422103, 0.9], 
      Hue[0.1, 0.512562814070351, 0.9], 
      Hue[0.1, 0.5175879396984917, 0.9], 
      Hue[0.1, 0.5226130653266323, 0.9], 
      Hue[0.1, 0.527638190954773, 0.9], 
      Hue[0.1, 0.5326633165829138, 0.9], 
      Hue[0.1, 0.5376884422110544, 0.9], 
      Hue[0.1, 0.5427135678391951, 0.9], 
      Hue[0.1, 0.5477386934673358, 0.9], 
      Hue[0.1, 0.5527638190954766, 0.9], 
      Hue[0.1, 0.5577889447236172, 0.9], 
      Hue[0.1, 0.5628140703517579, 0.9], 
      Hue[0.1, 0.5678391959798986, 0.9], 
      Hue[0.1, 0.5728643216080392, 0.9], 
      Hue[0.1, 0.57788944723618, 0.9], 
      Hue[0.1, 0.5829145728643207, 0.9], 
      Hue[0.1, 0.5879396984924613, 0.9], 
      Hue[0.1, 0.592964824120602, 0.9], 
      Hue[0.1, 0.5979899497487428, 0.9], 
      Hue[0.1, 0.6030150753768834, 0.9], 
      Hue[0.1, 0.6080402010050241, 0.9], 
      Hue[0.1, 0.6130653266331648, 0.9], 
      Hue[0.1, 0.6180904522613054, 0.9], 
      Hue[0.1, 0.6231155778894462, 0.9], 
      Hue[0.1, 0.6281407035175869, 0.9], 
      Hue[0.1, 0.6331658291457275, 0.9], 
      Hue[0.1, 0.6381909547738683, 0.9], 
      Hue[0.1, 0.6432160804020091, 0.9], 
      Hue[0.1, 0.6482412060301498, 0.9], 
      Hue[0.1, 0.6532663316582906, 0.9], 
      Hue[0.1, 0.6582914572864313, 0.9], 
      Hue[0.1, 0.6633165829145721, 0.9], 
      Hue[0.1, 0.6683417085427129, 0.9], 
      Hue[0.1, 0.6733668341708536, 0.9], 
      Hue[0.1, 0.6783919597989944, 0.9], 
      Hue[0.1, 0.6834170854271352, 0.9], 
      Hue[0.1, 0.6884422110552759, 0.9], 
      Hue[0.1, 0.6934673366834166, 0.9], 
      Hue[0.1, 0.6984924623115575, 0.9], 
      Hue[0.1, 0.7035175879396982, 0.9], 
      Hue[0.1, 0.7085427135678389, 0.9], 
      Hue[0.1, 0.7135678391959798, 0.9], 
      Hue[0.1, 0.7185929648241205, 0.9], 
      Hue[0.1, 0.7236180904522612, 0.9], 
      Hue[0.1, 0.7286432160804021, 0.9], 
      Hue[0.1, 0.7336683417085428, 0.9], 
      Hue[0.1, 0.7386934673366835, 0.9], 
      Hue[0.1, 0.7437185929648243, 0.9], 
      Hue[0.1, 0.7487437185929651, 0.9], 
      Hue[0.1, 0.7537688442211058, 0.9], 
      Hue[0.1, 0.7587939698492466, 0.9], 
      Hue[0.1, 0.7638190954773874, 0.9], 
      Hue[0.1, 0.7688442211055281, 0.9], 
      Hue[0.1, 0.7738693467336689, 0.9], 
      Hue[0.1, 0.7788944723618096, 0.9], 
      Hue[0.1, 0.7839195979899504, 0.9], 
      Hue[0.1, 0.7889447236180911, 0.9], 
      Hue[0.1, 0.7939698492462319, 0.9], 
      Hue[0.1, 0.7989949748743727, 0.9], 
      Hue[0.1, 0.8040201005025134, 0.9], 
      Hue[0.1, 0.8090452261306542, 0.9], 
      Hue[0.1, 0.8140703517587949, 0.9], 
      Hue[0.1, 0.8190954773869357, 0.9], 
      Hue[0.1, 0.8241206030150765, 0.9], 
      Hue[0.1, 0.8291457286432172, 0.9], 
      Hue[0.1, 0.834170854271358, 0.9], 
      Hue[0.1, 0.8391959798994988, 0.9], 
      Hue[0.1, 0.8442211055276395, 0.9], 
      Hue[0.1, 0.8492462311557802, 0.9], 
      Hue[0.1, 0.8542713567839211, 0.9], 
      Hue[0.1, 0.8592964824120618, 0.9], 
      Hue[0.1, 0.8643216080402025, 0.9], 
      Hue[0.1, 0.8693467336683434, 0.9], 
      Hue[0.1, 0.8743718592964841, 0.9], 
      Hue[0.1, 0.8793969849246248, 0.9], 
      Hue[0.1, 0.8844221105527657, 0.9], 
      Hue[0.1, 0.8894472361809064, 0.9], 
      Hue[0.1, 0.8944723618090471, 0.9], 
      Hue[0.1, 0.8994974874371879, 0.9], 
      Hue[0.1, 0.9045226130653287, 0.9], 
      Hue[0.1, 0.9095477386934694, 0.9], 
      Hue[0.1, 0.9145728643216102, 0.9], 
      Hue[0.1, 0.919597989949751, 0.9], 
      Hue[0.1, 0.9246231155778917, 0.9], 
      Hue[0.1, 0.9296482412060324, 0.9], 
      Hue[0.1, 0.9346733668341732, 0.9], 
      Hue[0.1, 0.939698492462314, 0.9], 
      Hue[0.1, 0.9447236180904547, 0.9], 
      Hue[0.1, 0.9497487437185955, 0.9], 
      Hue[0.1, 0.9547738693467362, 0.9], 
      Hue[0.1, 0.959798994974877, 0.9], 
      Hue[0.1, 0.9648241206030178, 0.9], 
      Hue[0.1, 0.9698492462311585, 0.9], 
      Hue[0.1, 0.9748743718592993, 0.9], 
      Hue[0.1, 0.9798994974874401, 0.9], 
      Hue[0.1, 0.9849246231155808, 0.9], 
      Hue[0.1, 0.9899497487437215, 0.9], 
      Hue[0.1, 0.9949748743718624, 0.9], 
      Hue[0.1, 1., 0.9], 
      Hue[0.1, 0.005025125628140704, 1.025], 
      Hue[0.1, 0., 1.025], 
      Hue[0.1, 0.010050251256281407`, 1.025], 
      Hue[0.1, 0.015075376884422112`, 1.025], 
      Hue[0.1, 0.020100502512562814`, 1.025], 
      Hue[0.1, 0.02512562814070352, 1.025], 
      Hue[0.1, 0.030150753768844223`, 1.025], 
      Hue[0.1, 0.035175879396984924`, 1.025], 
      Hue[0.1, 0.04020100502512563, 1.025], 
      Hue[0.1, 0.04522613065326634, 1.025], 
      Hue[0.1, 0.050251256281407045`, 1.025], 
      Hue[0.1, 0.055276381909547756`, 1.025], 
      Hue[0.1, 0.06030150753768846, 1.025], 
      Hue[0.1, 0.06532663316582916, 1.025], 
      Hue[0.1, 0.07035175879396988, 1.025], 
      Hue[0.1, 0.07537688442211059, 1.025], 
      Hue[0.1, 0.0804020100502513, 1.025], 
      Hue[0.1, 0.085427135678392, 1.025], 
      Hue[0.1, 0.09045226130653271, 1.025], 
      Hue[0.1, 0.09547738693467342, 1.025], 
      Hue[0.1, 0.10050251256281413`, 1.025], 
      Hue[0.1, 0.10552763819095483`, 1.025], 
      Hue[0.1, 0.11055276381909554`, 1.025], 
      Hue[0.1, 0.11557788944723625`, 1.025], 
      Hue[0.1, 0.12060301507537696`, 1.025], 
      Hue[0.1, 0.12562814070351766`, 1.025], 
      Hue[0.1, 0.13065326633165839`, 1.025], 
      Hue[0.1, 0.13567839195979908`, 1.025], 
      Hue[0.1, 0.14070351758793978`, 1.025], 
      Hue[0.1, 0.1457286432160805, 1.025], 
      Hue[0.1, 0.1507537688442212, 1.025], 
      Hue[0.1, 0.1557788944723619, 1.025], 
      Hue[0.1, 0.16080402010050263`, 1.025], 
      Hue[0.1, 0.16582914572864332`, 1.025], 
      Hue[0.1, 0.170854271356784, 1.025], 
      Hue[0.1, 0.1758793969849247, 1.025], 
      Hue[0.1, 0.1809045226130654, 1.025], 
      Hue[0.1, 0.18592964824120609`, 1.025], 
      Hue[0.1, 0.19095477386934676`, 1.025], 
      Hue[0.1, 0.19597989949748745`, 1.025], 
      Hue[0.1, 0.20100502512562815`, 1.025], 
      Hue[0.1, 0.20603015075376885`, 1.025], 
      Hue[0.1, 0.21105527638190952`, 1.025], 
      Hue[0.1, 0.21608040201005022`, 1.025], 
      Hue[0.1, 0.2211055276381909, 1.025], 
      Hue[0.1, 0.2261306532663316, 1.025], 
      Hue[0.1, 0.23115577889447228`, 1.025], 
      Hue[0.1, 0.23618090452261298`, 1.025], 
      Hue[0.1, 0.24120603015075368`, 1.025], 
      Hue[0.1, 0.24623115577889435`, 1.025], 
      Hue[0.1, 0.25125628140703504`, 1.025], 
      Hue[0.1, 0.2562814070351757, 1.025], 
      Hue[0.1, 0.26130653266331644`, 1.025], 
      Hue[0.1, 0.2663316582914571, 1.025], 
      Hue[0.1, 0.27135678391959783`, 1.025], 
      Hue[0.1, 0.2763819095477385, 1.025], 
      Hue[0.1, 0.28140703517587917`, 1.025], 
      Hue[0.1, 0.2864321608040199, 1.025], 
      Hue[0.1, 0.29145728643216057`, 1.025], 
      Hue[0.1, 0.29648241206030124`, 1.025], 
      Hue[0.1, 0.30150753768844196`, 1.025], 
      Hue[0.1, 0.30653266331658263`, 1.025], 
      Hue[0.1, 0.31155778894472336`, 1.025], 
      Hue[0.1, 0.316582914572864, 1.025], 
      Hue[0.1, 0.32160804020100475`, 1.025], 
      Hue[0.1, 0.3266331658291454, 1.025], 
      Hue[0.1, 0.33165829145728615`, 1.025], 
      Hue[0.1, 0.3366834170854268, 1.025], 
      Hue[0.1, 0.3417085427135675, 1.025], 
      Hue[0.1, 0.3467336683417082, 1.025], 
      Hue[0.1, 0.3517587939698489, 1.025], 
      Hue[0.1, 0.3567839195979896, 1.025], 
      Hue[0.1, 0.3618090452261303, 1.025], 
      Hue[0.1, 0.36683417085427095`, 1.025], 
      Hue[0.1, 0.37185929648241167`, 1.025], 
      Hue[0.1, 0.37688442211055234`, 1.025], 
      Hue[0.1, 0.381909547738693, 1.025], 
      Hue[0.1, 0.38693467336683374`, 1.025], 
      Hue[0.1, 0.3919597989949744, 1.025], 
      Hue[0.1, 0.39698492462311513`, 1.025], 
      Hue[0.1, 0.4020100502512558, 1.025], 
      Hue[0.1, 0.40703517587939647`, 1.025], 
      Hue[0.1, 0.4120603015075372, 1.025], 
      Hue[0.1, 0.41708542713567787`, 1.025], 
      Hue[0.1, 0.42211055276381854`, 1.025], 
      Hue[0.1, 0.42713567839195926`, 1.025], 
      Hue[0.1, 0.43216080402009993`, 1.025], 
      Hue[0.1, 0.4371859296482406, 1.025], 
      Hue[0.1, 0.4422110552763813, 1.025], 
      Hue[0.1, 0.447236180904522, 1.025], 
      Hue[0.1, 0.4522613065326627, 1.025], 
      Hue[0.1, 0.4572864321608034, 1.025], 
      Hue[0.1, 0.46231155778894406`, 1.025], 
      Hue[0.1, 0.4673366834170848, 1.025], 
      Hue[0.1, 0.47236180904522546`, 1.025], 
      Hue[0.1, 0.4773869346733661, 1.025], 
      Hue[0.1, 0.48241206030150685`, 1.025], 
      Hue[0.1, 0.4874371859296475, 1.025], 
      Hue[0.1, 0.49246231155778825`, 1.025], 
      Hue[0.1, 0.4974874371859289, 1.025], 
      Hue[0.1, 0.5025125628140696, 1.025], 
      Hue[0.1, 0.5075376884422103, 1.025], 
      Hue[0.1, 0.512562814070351, 1.025], 
      Hue[0.1, 0.5175879396984917, 1.025], 
      Hue[0.1, 0.5226130653266323, 1.025], 
      Hue[0.1, 0.527638190954773, 1.025], 
      Hue[0.1, 0.5326633165829138, 1.025], 
      Hue[0.1, 0.5376884422110544, 1.025], 
      Hue[0.1, 0.5427135678391951, 1.025], 
      Hue[0.1, 0.5477386934673358, 1.025], 
      Hue[0.1, 0.5527638190954766, 1.025], 
      Hue[0.1, 0.5577889447236172, 1.025], 
      Hue[0.1, 0.5628140703517579, 1.025], 
      Hue[0.1, 0.5678391959798986, 1.025], 
      Hue[0.1, 0.5728643216080392, 1.025], 
      Hue[0.1, 0.57788944723618, 1.025], 
      Hue[0.1, 0.5829145728643207, 1.025], 
      Hue[0.1, 0.5879396984924613, 1.025], 
      Hue[0.1, 0.592964824120602, 1.025], 
      Hue[0.1, 0.5979899497487428, 1.025], 
      Hue[0.1, 0.6030150753768834, 1.025], 
      Hue[0.1, 0.6080402010050241, 1.025], 
      Hue[0.1, 0.6130653266331648, 1.025], 
      Hue[0.1, 0.6180904522613054, 1.025], 
      Hue[0.1, 0.6231155778894462, 1.025], 
      Hue[0.1, 0.6281407035175869, 1.025], 
      Hue[0.1, 0.6331658291457275, 1.025], 
      Hue[0.1, 0.6381909547738683, 1.025], 
      Hue[0.1, 0.6432160804020091, 1.025], 
      Hue[0.1, 0.6482412060301498, 1.025], 
      Hue[0.1, 0.6532663316582906, 1.025], 
      Hue[0.1, 0.6582914572864313, 1.025], 
      Hue[0.1, 0.6633165829145721, 1.025], 
      Hue[0.1, 0.6683417085427129, 1.025], 
      Hue[0.1, 0.6733668341708536, 1.025], 
      Hue[0.1, 0.6783919597989944, 1.025], 
      Hue[0.1, 0.6834170854271352, 1.025], 
      Hue[0.1, 0.6884422110552759, 1.025], 
      Hue[0.1, 0.6934673366834166, 1.025], 
      Hue[0.1, 0.6984924623115575, 1.025], 
      Hue[0.1, 0.7035175879396982, 1.025], 
      Hue[0.1, 0.7085427135678389, 1.025], 
      Hue[0.1, 0.7135678391959798, 1.025], 
      Hue[0.1, 0.7185929648241205, 1.025], 
      Hue[0.1, 0.7236180904522612, 1.025], 
      Hue[0.1, 0.7286432160804021, 1.025], 
      Hue[0.1, 0.7336683417085428, 1.025], 
      Hue[0.1, 0.7386934673366835, 1.025], 
      Hue[0.1, 0.7437185929648243, 1.025], 
      Hue[0.1, 0.7487437185929651, 1.025], 
      Hue[0.1, 0.7537688442211058, 1.025], 
      Hue[0.1, 0.7587939698492466, 1.025], 
      Hue[0.1, 0.7638190954773874, 1.025], 
      Hue[0.1, 0.7688442211055281, 1.025], 
      Hue[0.1, 0.7738693467336689, 1.025], 
      Hue[0.1, 0.7788944723618096, 1.025], 
      Hue[0.1, 0.7839195979899504, 1.025], 
      Hue[0.1, 0.7889447236180911, 1.025], 
      Hue[0.1, 0.7939698492462319, 1.025], 
      Hue[0.1, 0.7989949748743727, 1.025], 
      Hue[0.1, 0.8040201005025134, 1.025], 
      Hue[0.1, 0.8090452261306542, 1.025], 
      Hue[0.1, 0.8140703517587949, 1.025], 
      Hue[0.1, 0.8190954773869357, 1.025], 
      Hue[0.1, 0.8241206030150765, 1.025], 
      Hue[0.1, 0.8291457286432172, 1.025], 
      Hue[0.1, 0.834170854271358, 1.025], 
      Hue[0.1, 0.8391959798994988, 1.025], 
      Hue[0.1, 0.8442211055276395, 1.025], 
      Hue[0.1, 0.8492462311557802, 1.025], 
      Hue[0.1, 0.8542713567839211, 1.025], 
      Hue[0.1, 0.8592964824120618, 1.025], 
      Hue[0.1, 0.8643216080402025, 1.025], 
      Hue[0.1, 0.8693467336683434, 1.025], 
      Hue[0.1, 0.8743718592964841, 1.025], 
      Hue[0.1, 0.8793969849246248, 1.025], 
      Hue[0.1, 0.8844221105527657, 1.025], 
      Hue[0.1, 0.8894472361809064, 1.025], 
      Hue[0.1, 0.8944723618090471, 1.025], 
      Hue[0.1, 0.8994974874371879, 1.025], 
      Hue[0.1, 0.9045226130653287, 1.025], 
      Hue[0.1, 0.9095477386934694, 1.025], 
      Hue[0.1, 0.9145728643216102, 1.025], 
      Hue[0.1, 0.919597989949751, 1.025], 
      Hue[0.1, 0.9246231155778917, 1.025], 
      Hue[0.1, 0.9296482412060324, 1.025], 
      Hue[0.1, 0.9346733668341732, 1.025], 
      Hue[0.1, 0.939698492462314, 1.025], 
      Hue[0.1, 0.9447236180904547, 1.025], 
      Hue[0.1, 0.9497487437185955, 1.025], 
      Hue[0.1, 0.9547738693467362, 1.025], 
      Hue[0.1, 0.959798994974877, 1.025], 
      Hue[0.1, 0.9648241206030178, 1.025], 
      Hue[0.1, 0.9698492462311585, 1.025], 
      Hue[0.1, 0.9748743718592993, 1.025], 
      Hue[0.1, 0.9798994974874401, 1.025], 
      Hue[0.1, 0.9849246231155808, 1.025], 
      Hue[0.1, 0.9899497487437215, 1.025], 
      Hue[0.1, 0.9949748743718624, 1.025], 
      Hue[0.1, 1., 1.025], 
      Hue[0.1, 0.005025125628140704, 1.15], 
      Hue[0.1, 0., 1.15], 
      Hue[0.1, 0.010050251256281407`, 1.15], 
      Hue[0.1, 0.015075376884422112`, 1.15], 
      Hue[0.1, 0.020100502512562814`, 1.15], 
      Hue[0.1, 0.02512562814070352, 1.15], 
      Hue[0.1, 0.030150753768844223`, 1.15], 
      Hue[0.1, 0.035175879396984924`, 1.15], 
      Hue[0.1, 0.04020100502512563, 1.15], 
      Hue[0.1, 0.04522613065326634, 1.15], 
      Hue[0.1, 0.050251256281407045`, 1.15], 
      Hue[0.1, 0.055276381909547756`, 1.15], 
      Hue[0.1, 0.06030150753768846, 1.15], 
      Hue[0.1, 0.06532663316582916, 1.15], 
      Hue[0.1, 0.07035175879396988, 1.15], 
      Hue[0.1, 0.07537688442211059, 1.15], 
      Hue[0.1, 0.0804020100502513, 1.15], 
      Hue[0.1, 0.085427135678392, 1.15], 
      Hue[0.1, 0.09045226130653271, 1.15], 
      Hue[0.1, 0.09547738693467342, 1.15], 
      Hue[0.1, 0.10050251256281413`, 1.15], 
      Hue[0.1, 0.10552763819095483`, 1.15], 
      Hue[0.1, 0.11055276381909554`, 1.15], 
      Hue[0.1, 0.11557788944723625`, 1.15], 
      Hue[0.1, 0.12060301507537696`, 1.15], 
      Hue[0.1, 0.12562814070351766`, 1.15], 
      Hue[0.1, 0.13065326633165839`, 1.15], 
      Hue[0.1, 0.13567839195979908`, 1.15], 
      Hue[0.1, 0.14070351758793978`, 1.15], 
      Hue[0.1, 0.1457286432160805, 1.15], 
      Hue[0.1, 0.1507537688442212, 1.15], 
      Hue[0.1, 0.1557788944723619, 1.15], 
      Hue[0.1, 0.16080402010050263`, 1.15], 
      Hue[0.1, 0.16582914572864332`, 1.15], 
      Hue[0.1, 0.170854271356784, 1.15], 
      Hue[0.1, 0.1758793969849247, 1.15], 
      Hue[0.1, 0.1809045226130654, 1.15], 
      Hue[0.1, 0.18592964824120609`, 1.15], 
      Hue[0.1, 0.19095477386934676`, 1.15], 
      Hue[0.1, 0.19597989949748745`, 1.15], 
      Hue[0.1, 0.20100502512562815`, 1.15], 
      Hue[0.1, 0.20603015075376885`, 1.15], 
      Hue[0.1, 0.21105527638190952`, 1.15], 
      Hue[0.1, 0.21608040201005022`, 1.15], 
      Hue[0.1, 0.2211055276381909, 1.15], 
      Hue[0.1, 0.2261306532663316, 1.15], 
      Hue[0.1, 0.23115577889447228`, 1.15], 
      Hue[0.1, 0.23618090452261298`, 1.15], 
      Hue[0.1, 0.24120603015075368`, 1.15], 
      Hue[0.1, 0.24623115577889435`, 1.15], 
      Hue[0.1, 0.25125628140703504`, 1.15], 
      Hue[0.1, 0.2562814070351757, 1.15], 
      Hue[0.1, 0.26130653266331644`, 1.15], 
      Hue[0.1, 0.2663316582914571, 1.15], 
      Hue[0.1, 0.27135678391959783`, 1.15], 
      Hue[0.1, 0.2763819095477385, 1.15], 
      Hue[0.1, 0.28140703517587917`, 1.15], 
      Hue[0.1, 0.2864321608040199, 1.15], 
      Hue[0.1, 0.29145728643216057`, 1.15], 
      Hue[0.1, 0.29648241206030124`, 1.15], 
      Hue[0.1, 0.30150753768844196`, 1.15], 
      Hue[0.1, 0.30653266331658263`, 1.15], 
      Hue[0.1, 0.31155778894472336`, 1.15], 
      Hue[0.1, 0.316582914572864, 1.15], 
      Hue[0.1, 0.32160804020100475`, 1.15], 
      Hue[0.1, 0.3266331658291454, 1.15], 
      Hue[0.1, 0.33165829145728615`, 1.15], 
      Hue[0.1, 0.3366834170854268, 1.15], 
      Hue[0.1, 0.3417085427135675, 1.15], 
      Hue[0.1, 0.3467336683417082, 1.15], 
      Hue[0.1, 0.3517587939698489, 1.15], 
      Hue[0.1, 0.3567839195979896, 1.15], 
      Hue[0.1, 0.3618090452261303, 1.15], 
      Hue[0.1, 0.36683417085427095`, 1.15], 
      Hue[0.1, 0.37185929648241167`, 1.15], 
      Hue[0.1, 0.37688442211055234`, 1.15], 
      Hue[0.1, 0.381909547738693, 1.15], 
      Hue[0.1, 0.38693467336683374`, 1.15], 
      Hue[0.1, 0.3919597989949744, 1.15], 
      Hue[0.1, 0.39698492462311513`, 1.15], 
      Hue[0.1, 0.4020100502512558, 1.15], 
      Hue[0.1, 0.40703517587939647`, 1.15], 
      Hue[0.1, 0.4120603015075372, 1.15], 
      Hue[0.1, 0.41708542713567787`, 1.15], 
      Hue[0.1, 0.42211055276381854`, 1.15], 
      Hue[0.1, 0.42713567839195926`, 1.15], 
      Hue[0.1, 0.43216080402009993`, 1.15], 
      Hue[0.1, 0.4371859296482406, 1.15], 
      Hue[0.1, 0.4422110552763813, 1.15], 
      Hue[0.1, 0.447236180904522, 1.15], 
      Hue[0.1, 0.4522613065326627, 1.15], 
      Hue[0.1, 0.4572864321608034, 1.15], 
      Hue[0.1, 0.46231155778894406`, 1.15], 
      Hue[0.1, 0.4673366834170848, 1.15], 
      Hue[0.1, 0.47236180904522546`, 1.15], 
      Hue[0.1, 0.4773869346733661, 1.15], 
      Hue[0.1, 0.48241206030150685`, 1.15], 
      Hue[0.1, 0.4874371859296475, 1.15], 
      Hue[0.1, 0.49246231155778825`, 1.15], 
      Hue[0.1, 0.4974874371859289, 1.15], 
      Hue[0.1, 0.5025125628140696, 1.15], 
      Hue[0.1, 0.5075376884422103, 1.15], 
      Hue[0.1, 0.512562814070351, 1.15], 
      Hue[0.1, 0.5175879396984917, 1.15], 
      Hue[0.1, 0.5226130653266323, 1.15], 
      Hue[0.1, 0.527638190954773, 1.15], 
      Hue[0.1, 0.5326633165829138, 1.15], 
      Hue[0.1, 0.5376884422110544, 1.15], 
      Hue[0.1, 0.5427135678391951, 1.15], 
      Hue[0.1, 0.5477386934673358, 1.15], 
      Hue[0.1, 0.5527638190954766, 1.15], 
      Hue[0.1, 0.5577889447236172, 1.15], 
      Hue[0.1, 0.5628140703517579, 1.15], 
      Hue[0.1, 0.5678391959798986, 1.15], 
      Hue[0.1, 0.5728643216080392, 1.15], 
      Hue[0.1, 0.57788944723618, 1.15], 
      Hue[0.1, 0.5829145728643207, 1.15], 
      Hue[0.1, 0.5879396984924613, 1.15], 
      Hue[0.1, 0.592964824120602, 1.15], 
      Hue[0.1, 0.5979899497487428, 1.15], 
      Hue[0.1, 0.6030150753768834, 1.15], 
      Hue[0.1, 0.6080402010050241, 1.15], 
      Hue[0.1, 0.6130653266331648, 1.15], 
      Hue[0.1, 0.6180904522613054, 1.15], 
      Hue[0.1, 0.6231155778894462, 1.15], 
      Hue[0.1, 0.6281407035175869, 1.15], 
      Hue[0.1, 0.6331658291457275, 1.15], 
      Hue[0.1, 0.6381909547738683, 1.15], 
      Hue[0.1, 0.6432160804020091, 1.15], 
      Hue[0.1, 0.6482412060301498, 1.15], 
      Hue[0.1, 0.6532663316582906, 1.15], 
      Hue[0.1, 0.6582914572864313, 1.15], 
      Hue[0.1, 0.6633165829145721, 1.15], 
      Hue[0.1, 0.6683417085427129, 1.15], 
      Hue[0.1, 0.6733668341708536, 1.15], 
      Hue[0.1, 0.6783919597989944, 1.15], 
      Hue[0.1, 0.6834170854271352, 1.15], 
      Hue[0.1, 0.6884422110552759, 1.15], 
      Hue[0.1, 0.6934673366834166, 1.15], 
      Hue[0.1, 0.6984924623115575, 1.15], 
      Hue[0.1, 0.7035175879396982, 1.15], 
      Hue[0.1, 0.7085427135678389, 1.15], 
      Hue[0.1, 0.7135678391959798, 1.15], 
      Hue[0.1, 0.7185929648241205, 1.15], 
      Hue[0.1, 0.7236180904522612, 1.15], 
      Hue[0.1, 0.7286432160804021, 1.15], 
      Hue[0.1, 0.7336683417085428, 1.15], 
      Hue[0.1, 0.7386934673366835, 1.15], 
      Hue[0.1, 0.7437185929648243, 1.15], 
      Hue[0.1, 0.7487437185929651, 1.15], 
      Hue[0.1, 0.7537688442211058, 1.15], 
      Hue[0.1, 0.7587939698492466, 1.15], 
      Hue[0.1, 0.7638190954773874, 1.15], 
      Hue[0.1, 0.7688442211055281, 1.15], 
      Hue[0.1, 0.7738693467336689, 1.15], 
      Hue[0.1, 0.7788944723618096, 1.15], 
      Hue[0.1, 0.7839195979899504, 1.15], 
      Hue[0.1, 0.7889447236180911, 1.15], 
      Hue[0.1, 0.7939698492462319, 1.15], 
      Hue[0.1, 0.7989949748743727, 1.15], 
      Hue[0.1, 0.8040201005025134, 1.15], 
      Hue[0.1, 0.8090452261306542, 1.15], 
      Hue[0.1, 0.8140703517587949, 1.15], 
      Hue[0.1, 0.8190954773869357, 1.15], 
      Hue[0.1, 0.8241206030150765, 1.15], 
      Hue[0.1, 0.8291457286432172, 1.15], 
      Hue[0.1, 0.834170854271358, 1.15], 
      Hue[0.1, 0.8391959798994988, 1.15], 
      Hue[0.1, 0.8442211055276395, 1.15], 
      Hue[0.1, 0.8492462311557802, 1.15], 
      Hue[0.1, 0.8542713567839211, 1.15], 
      Hue[0.1, 0.8592964824120618, 1.15], 
      Hue[0.1, 0.8643216080402025, 1.15], 
      Hue[0.1, 0.8693467336683434, 1.15], 
      Hue[0.1, 0.8743718592964841, 1.15], 
      Hue[0.1, 0.8793969849246248, 1.15], 
      Hue[0.1, 0.8844221105527657, 1.15], 
      Hue[0.1, 0.8894472361809064, 1.15], 
      Hue[0.1, 0.8944723618090471, 1.15], 
      Hue[0.1, 0.8994974874371879, 1.15], 
      Hue[0.1, 0.9045226130653287, 1.15], 
      Hue[0.1, 0.9095477386934694, 1.15], 
      Hue[0.1, 0.9145728643216102, 1.15], 
      Hue[0.1, 0.919597989949751, 1.15], 
      Hue[0.1, 0.9246231155778917, 1.15], 
      Hue[0.1, 0.9296482412060324, 1.15], 
      Hue[0.1, 0.9346733668341732, 1.15], 
      Hue[0.1, 0.939698492462314, 1.15], 
      Hue[0.1, 0.9447236180904547, 1.15], 
      Hue[0.1, 0.9497487437185955, 1.15], 
      Hue[0.1, 0.9547738693467362, 1.15], 
      Hue[0.1, 0.959798994974877, 1.15], 
      Hue[0.1, 0.9648241206030178, 1.15], 
      Hue[0.1, 0.9698492462311585, 1.15], 
      Hue[0.1, 0.9748743718592993, 1.15], 
      Hue[0.1, 0.9798994974874401, 1.15], 
      Hue[0.1, 0.9849246231155808, 1.15], 
      Hue[0.1, 0.9899497487437215, 1.15], 
      Hue[0.1, 0.9949748743718624, 1.15], 
      Hue[0.1, 1., 1.15], 
      Hue[0.1, 0.005025125628140704, 1.2750000000000001`], 
      Hue[0.1, 0., 1.2750000000000001`], 
      Hue[0.1, 0.010050251256281407`, 1.2750000000000001`], 
      Hue[0.1, 0.015075376884422112`, 1.2750000000000001`], 
      Hue[0.1, 0.020100502512562814`, 1.2750000000000001`], 
      Hue[0.1, 0.02512562814070352, 1.2750000000000001`], 
      Hue[0.1, 0.030150753768844223`, 1.2750000000000001`], 
      Hue[0.1, 0.035175879396984924`, 1.2750000000000001`], 
      Hue[0.1, 0.04020100502512563, 1.2750000000000001`], 
      Hue[0.1, 0.04522613065326634, 1.2750000000000001`], 
      Hue[0.1, 0.050251256281407045`, 1.2750000000000001`], 
      Hue[0.1, 0.055276381909547756`, 1.2750000000000001`], 
      Hue[0.1, 0.06030150753768846, 1.2750000000000001`], 
      Hue[0.1, 0.06532663316582916, 1.2750000000000001`], 
      Hue[0.1, 0.07035175879396988, 1.2750000000000001`], 
      Hue[0.1, 0.07537688442211059, 1.2750000000000001`], 
      Hue[0.1, 0.0804020100502513, 1.2750000000000001`], 
      Hue[0.1, 0.085427135678392, 1.2750000000000001`], 
      Hue[0.1, 0.09045226130653271, 1.2750000000000001`], 
      Hue[0.1, 0.09547738693467342, 1.2750000000000001`], 
      Hue[0.1, 0.10050251256281413`, 1.2750000000000001`], 
      Hue[0.1, 0.10552763819095483`, 1.2750000000000001`], 
      Hue[0.1, 0.11055276381909554`, 1.2750000000000001`], 
      Hue[0.1, 0.11557788944723625`, 1.2750000000000001`], 
      Hue[0.1, 0.12060301507537696`, 1.2750000000000001`], 
      Hue[0.1, 0.12562814070351766`, 1.2750000000000001`], 
      Hue[0.1, 0.13065326633165839`, 1.2750000000000001`], 
      Hue[0.1, 0.13567839195979908`, 1.2750000000000001`], 
      Hue[0.1, 0.14070351758793978`, 1.2750000000000001`], 
      Hue[0.1, 0.1457286432160805, 1.2750000000000001`], 
      Hue[0.1, 0.1507537688442212, 1.2750000000000001`], 
      Hue[0.1, 0.1557788944723619, 1.2750000000000001`], 
      Hue[0.1, 0.16080402010050263`, 1.2750000000000001`], 
      Hue[0.1, 0.16582914572864332`, 1.2750000000000001`], 
      Hue[0.1, 0.170854271356784, 1.2750000000000001`], 
      Hue[0.1, 0.1758793969849247, 1.2750000000000001`], 
      Hue[0.1, 0.1809045226130654, 1.2750000000000001`], 
      Hue[0.1, 0.18592964824120609`, 1.2750000000000001`], 
      Hue[0.1, 0.19095477386934676`, 1.2750000000000001`], 
      Hue[0.1, 0.19597989949748745`, 1.2750000000000001`], 
      Hue[0.1, 0.20100502512562815`, 1.2750000000000001`], 
      Hue[0.1, 0.20603015075376885`, 1.2750000000000001`], 
      Hue[0.1, 0.21105527638190952`, 1.2750000000000001`], 
      Hue[0.1, 0.21608040201005022`, 1.2750000000000001`], 
      Hue[0.1, 0.2211055276381909, 1.2750000000000001`], 
      Hue[0.1, 0.2261306532663316, 1.2750000000000001`], 
      Hue[0.1, 0.23115577889447228`, 1.2750000000000001`], 
      Hue[0.1, 0.23618090452261298`, 1.2750000000000001`], 
      Hue[0.1, 0.24120603015075368`, 1.2750000000000001`], 
      Hue[0.1, 0.24623115577889435`, 1.2750000000000001`], 
      Hue[0.1, 0.25125628140703504`, 1.2750000000000001`], 
      Hue[0.1, 0.2562814070351757, 1.2750000000000001`], 
      Hue[0.1, 0.26130653266331644`, 1.2750000000000001`], 
      Hue[0.1, 0.2663316582914571, 1.2750000000000001`], 
      Hue[0.1, 0.27135678391959783`, 1.2750000000000001`], 
      Hue[0.1, 0.2763819095477385, 1.2750000000000001`], 
      Hue[0.1, 0.28140703517587917`, 1.2750000000000001`], 
      Hue[0.1, 0.2864321608040199, 1.2750000000000001`], 
      Hue[0.1, 0.29145728643216057`, 1.2750000000000001`], 
      Hue[0.1, 0.29648241206030124`, 1.2750000000000001`], 
      Hue[0.1, 0.30150753768844196`, 1.2750000000000001`], 
      Hue[0.1, 0.30653266331658263`, 1.2750000000000001`], 
      Hue[0.1, 0.31155778894472336`, 1.2750000000000001`], 
      Hue[0.1, 0.316582914572864, 1.2750000000000001`], 
      Hue[0.1, 0.32160804020100475`, 1.2750000000000001`], 
      Hue[0.1, 0.3266331658291454, 1.2750000000000001`], 
      Hue[0.1, 0.33165829145728615`, 1.2750000000000001`], 
      Hue[0.1, 0.3366834170854268, 1.2750000000000001`], 
      Hue[0.1, 0.3417085427135675, 1.2750000000000001`], 
      Hue[0.1, 0.3467336683417082, 1.2750000000000001`], 
      Hue[0.1, 0.3517587939698489, 1.2750000000000001`], 
      Hue[0.1, 0.3567839195979896, 1.2750000000000001`], 
      Hue[0.1, 0.3618090452261303, 1.2750000000000001`], 
      Hue[0.1, 0.36683417085427095`, 1.2750000000000001`], 
      Hue[0.1, 0.37185929648241167`, 1.2750000000000001`], 
      Hue[0.1, 0.37688442211055234`, 1.2750000000000001`], 
      Hue[0.1, 0.381909547738693, 1.2750000000000001`], 
      Hue[0.1, 0.38693467336683374`, 1.2750000000000001`], 
      Hue[0.1, 0.3919597989949744, 1.2750000000000001`], 
      Hue[0.1, 0.39698492462311513`, 1.2750000000000001`], 
      Hue[0.1, 0.4020100502512558, 1.2750000000000001`], 
      Hue[0.1, 0.40703517587939647`, 1.2750000000000001`], 
      Hue[0.1, 0.4120603015075372, 1.2750000000000001`], 
      Hue[0.1, 0.41708542713567787`, 1.2750000000000001`], 
      Hue[0.1, 0.42211055276381854`, 1.2750000000000001`], 
      Hue[0.1, 0.42713567839195926`, 1.2750000000000001`], 
      Hue[0.1, 0.43216080402009993`, 1.2750000000000001`], 
      Hue[0.1, 0.4371859296482406, 1.2750000000000001`], 
      Hue[0.1, 0.4422110552763813, 1.2750000000000001`], 
      Hue[0.1, 0.447236180904522, 1.2750000000000001`], 
      Hue[0.1, 0.4522613065326627, 1.2750000000000001`], 
      Hue[0.1, 0.4572864321608034, 1.2750000000000001`], 
      Hue[0.1, 0.46231155778894406`, 1.2750000000000001`], 
      Hue[0.1, 0.4673366834170848, 1.2750000000000001`], 
      Hue[0.1, 0.47236180904522546`, 1.2750000000000001`], 
      Hue[0.1, 0.4773869346733661, 1.2750000000000001`], 
      Hue[0.1, 0.48241206030150685`, 1.2750000000000001`], 
      Hue[0.1, 0.4874371859296475, 1.2750000000000001`], 
      Hue[0.1, 0.49246231155778825`, 1.2750000000000001`], 
      Hue[0.1, 0.4974874371859289, 1.2750000000000001`], 
      Hue[0.1, 0.5025125628140696, 1.2750000000000001`], 
      Hue[0.1, 0.5075376884422103, 1.2750000000000001`], 
      Hue[0.1, 0.512562814070351, 1.2750000000000001`], 
      Hue[0.1, 0.5175879396984917, 1.2750000000000001`], 
      Hue[0.1, 0.5226130653266323, 1.2750000000000001`], 
      Hue[0.1, 0.527638190954773, 1.2750000000000001`], 
      Hue[0.1, 0.5326633165829138, 1.2750000000000001`], 
      Hue[0.1, 0.5376884422110544, 1.2750000000000001`], 
      Hue[0.1, 0.5427135678391951, 1.2750000000000001`], 
      Hue[0.1, 0.5477386934673358, 1.2750000000000001`], 
      Hue[0.1, 0.5527638190954766, 1.2750000000000001`], 
      Hue[0.1, 0.5577889447236172, 1.2750000000000001`], 
      Hue[0.1, 0.5628140703517579, 1.2750000000000001`], 
      Hue[0.1, 0.5678391959798986, 1.2750000000000001`], 
      Hue[0.1, 0.5728643216080392, 1.2750000000000001`], 
      Hue[0.1, 0.57788944723618, 1.2750000000000001`], 
      Hue[0.1, 0.5829145728643207, 1.2750000000000001`], 
      Hue[0.1, 0.5879396984924613, 1.2750000000000001`], 
      Hue[0.1, 0.592964824120602, 1.2750000000000001`], 
      Hue[0.1, 0.5979899497487428, 1.2750000000000001`], 
      Hue[0.1, 0.6030150753768834, 1.2750000000000001`], 
      Hue[0.1, 0.6080402010050241, 1.2750000000000001`], 
      Hue[0.1, 0.6130653266331648, 1.2750000000000001`], 
      Hue[0.1, 0.6180904522613054, 1.2750000000000001`], 
      Hue[0.1, 0.6231155778894462, 1.2750000000000001`], 
      Hue[0.1, 0.6281407035175869, 1.2750000000000001`], 
      Hue[0.1, 0.6331658291457275, 1.2750000000000001`], 
      Hue[0.1, 0.6381909547738683, 1.2750000000000001`], 
      Hue[0.1, 0.6432160804020091, 1.2750000000000001`], 
      Hue[0.1, 0.6482412060301498, 1.2750000000000001`], 
      Hue[0.1, 0.6532663316582906, 1.2750000000000001`], 
      Hue[0.1, 0.6582914572864313, 1.2750000000000001`], 
      Hue[0.1, 0.6633165829145721, 1.2750000000000001`], 
      Hue[0.1, 0.6683417085427129, 1.2750000000000001`], 
      Hue[0.1, 0.6733668341708536, 1.2750000000000001`], 
      Hue[0.1, 0.6783919597989944, 1.2750000000000001`], 
      Hue[0.1, 0.6834170854271352, 1.2750000000000001`], 
      Hue[0.1, 0.6884422110552759, 1.2750000000000001`], 
      Hue[0.1, 0.6934673366834166, 1.2750000000000001`], 
      Hue[0.1, 0.6984924623115575, 1.2750000000000001`], 
      Hue[0.1, 0.7035175879396982, 1.2750000000000001`], 
      Hue[0.1, 0.7085427135678389, 1.2750000000000001`], 
      Hue[0.1, 0.7135678391959798, 1.2750000000000001`], 
      Hue[0.1, 0.7185929648241205, 1.2750000000000001`], 
      Hue[0.1, 0.7236180904522612, 1.2750000000000001`], 
      Hue[0.1, 0.7286432160804021, 1.2750000000000001`], 
      Hue[0.1, 0.7336683417085428, 1.2750000000000001`], 
      Hue[0.1, 0.7386934673366835, 1.2750000000000001`], 
      Hue[0.1, 0.7437185929648243, 1.2750000000000001`], 
      Hue[0.1, 0.7487437185929651, 1.2750000000000001`], 
      Hue[0.1, 0.7537688442211058, 1.2750000000000001`], 
      Hue[0.1, 0.7587939698492466, 1.2750000000000001`], 
      Hue[0.1, 0.7638190954773874, 1.2750000000000001`], 
      Hue[0.1, 0.7688442211055281, 1.2750000000000001`], 
      Hue[0.1, 0.7738693467336689, 1.2750000000000001`], 
      Hue[0.1, 0.7788944723618096, 1.2750000000000001`], 
      Hue[0.1, 0.7839195979899504, 1.2750000000000001`], 
      Hue[0.1, 0.7889447236180911, 1.2750000000000001`], 
      Hue[0.1, 0.7939698492462319, 1.2750000000000001`], 
      Hue[0.1, 0.7989949748743727, 1.2750000000000001`], 
      Hue[0.1, 0.8040201005025134, 1.2750000000000001`], 
      Hue[0.1, 0.8090452261306542, 1.2750000000000001`], 
      Hue[0.1, 0.8140703517587949, 1.2750000000000001`], 
      Hue[0.1, 0.8190954773869357, 1.2750000000000001`], 
      Hue[0.1, 0.8241206030150765, 1.2750000000000001`], 
      Hue[0.1, 0.8291457286432172, 1.2750000000000001`], 
      Hue[0.1, 0.834170854271358, 1.2750000000000001`], 
      Hue[0.1, 0.8391959798994988, 1.2750000000000001`], 
      Hue[0.1, 0.8442211055276395, 1.2750000000000001`], 
      Hue[0.1, 0.8492462311557802, 1.2750000000000001`], 
      Hue[0.1, 0.8542713567839211, 1.2750000000000001`], 
      Hue[0.1, 0.8592964824120618, 1.2750000000000001`], 
      Hue[0.1, 0.8643216080402025, 1.2750000000000001`], 
      Hue[0.1, 0.8693467336683434, 1.2750000000000001`], 
      Hue[0.1, 0.8743718592964841, 1.2750000000000001`], 
      Hue[0.1, 0.8793969849246248, 1.2750000000000001`], 
      Hue[0.1, 0.8844221105527657, 1.2750000000000001`], 
      Hue[0.1, 0.8894472361809064, 1.2750000000000001`], 
      Hue[0.1, 0.8944723618090471, 1.2750000000000001`], 
      Hue[0.1, 0.8994974874371879, 1.2750000000000001`], 
      Hue[0.1, 0.9045226130653287, 1.2750000000000001`], 
      Hue[0.1, 0.9095477386934694, 1.2750000000000001`], 
      Hue[0.1, 0.9145728643216102, 1.2750000000000001`], 
      Hue[0.1, 0.919597989949751, 1.2750000000000001`], 
      Hue[0.1, 0.9246231155778917, 1.2750000000000001`], 
      Hue[0.1, 0.9296482412060324, 1.2750000000000001`], 
      Hue[0.1, 0.9346733668341732, 1.2750000000000001`], 
      Hue[0.1, 0.939698492462314, 1.2750000000000001`], 
      Hue[0.1, 0.9447236180904547, 1.2750000000000001`], 
      Hue[0.1, 0.9497487437185955, 1.2750000000000001`], 
      Hue[0.1, 0.9547738693467362, 1.2750000000000001`], 
      Hue[0.1, 0.959798994974877, 1.2750000000000001`], 
      Hue[0.1, 0.9648241206030178, 1.2750000000000001`], 
      Hue[0.1, 0.9698492462311585, 1.2750000000000001`], 
      Hue[0.1, 0.9748743718592993, 1.2750000000000001`], 
      Hue[0.1, 0.9798994974874401, 1.2750000000000001`], 
      Hue[0.1, 0.9849246231155808, 1.2750000000000001`], 
      Hue[0.1, 0.9899497487437215, 1.2750000000000001`], 
      Hue[0.1, 0.9949748743718624, 1.2750000000000001`], 
      Hue[0.1, 1., 1.2750000000000001`], 
      Hue[0.1, 0.005025125628140704, 0.525], 
      Hue[0.1, 0., 0.525], 
      Hue[0.1, 0.010050251256281407`, 0.525], 
      Hue[0.1, 0.015075376884422112`, 0.525], 
      Hue[0.1, 0.020100502512562814`, 0.525], 
      Hue[0.1, 0.02512562814070352, 0.525], 
      Hue[0.1, 0.030150753768844223`, 0.525], 
      Hue[0.1, 0.035175879396984924`, 0.525], 
      Hue[0.1, 0.04020100502512563, 0.525], 
      Hue[0.1, 0.04522613065326634, 0.525], 
      Hue[0.1, 0.050251256281407045`, 0.525], 
      Hue[0.1, 0.055276381909547756`, 0.525], 
      Hue[0.1, 0.06030150753768846, 0.525], 
      Hue[0.1, 0.06532663316582916, 0.525], 
      Hue[0.1, 0.07035175879396988, 0.525], 
      Hue[0.1, 0.07537688442211059, 0.525], 
      Hue[0.1, 0.0804020100502513, 0.525], 
      Hue[0.1, 0.085427135678392, 0.525], 
      Hue[0.1, 0.09045226130653271, 0.525], 
      Hue[0.1, 0.09547738693467342, 0.525], 
      Hue[0.1, 0.10050251256281413`, 0.525], 
      Hue[0.1, 0.10552763819095483`, 0.525], 
      Hue[0.1, 0.11055276381909554`, 0.525], 
      Hue[0.1, 0.11557788944723625`, 0.525], 
      Hue[0.1, 0.12060301507537696`, 0.525], 
      Hue[0.1, 0.12562814070351766`, 0.525], 
      Hue[0.1, 0.13065326633165839`, 0.525], 
      Hue[0.1, 0.13567839195979908`, 0.525], 
      Hue[0.1, 0.14070351758793978`, 0.525], 
      Hue[0.1, 0.1457286432160805, 0.525], 
      Hue[0.1, 0.1507537688442212, 0.525], 
      Hue[0.1, 0.1557788944723619, 0.525], 
      Hue[0.1, 0.16080402010050263`, 0.525], 
      Hue[0.1, 0.16582914572864332`, 0.525], 
      Hue[0.1, 0.170854271356784, 0.525], 
      Hue[0.1, 0.1758793969849247, 0.525], 
      Hue[0.1, 0.1809045226130654, 0.525], 
      Hue[0.1, 0.18592964824120609`, 0.525], 
      Hue[0.1, 0.19095477386934676`, 0.525], 
      Hue[0.1, 0.19597989949748745`, 0.525], 
      Hue[0.1, 0.20100502512562815`, 0.525], 
      Hue[0.1, 0.20603015075376885`, 0.525], 
      Hue[0.1, 0.21105527638190952`, 0.525], 
      Hue[0.1, 0.21608040201005022`, 0.525], 
      Hue[0.1, 0.2211055276381909, 0.525], 
      Hue[0.1, 0.2261306532663316, 0.525], 
      Hue[0.1, 0.23115577889447228`, 0.525], 
      Hue[0.1, 0.23618090452261298`, 0.525], 
      Hue[0.1, 0.24120603015075368`, 0.525], 
      Hue[0.1, 0.24623115577889435`, 0.525], 
      Hue[0.1, 0.25125628140703504`, 0.525], 
      Hue[0.1, 0.2562814070351757, 0.525], 
      Hue[0.1, 0.26130653266331644`, 0.525], 
      Hue[0.1, 0.2663316582914571, 0.525], 
      Hue[0.1, 0.27135678391959783`, 0.525], 
      Hue[0.1, 0.2763819095477385, 0.525], 
      Hue[0.1, 0.28140703517587917`, 0.525], 
      Hue[0.1, 0.2864321608040199, 0.525], 
      Hue[0.1, 0.29145728643216057`, 0.525], 
      Hue[0.1, 0.29648241206030124`, 0.525], 
      Hue[0.1, 0.30150753768844196`, 0.525], 
      Hue[0.1, 0.30653266331658263`, 0.525], 
      Hue[0.1, 0.31155778894472336`, 0.525], 
      Hue[0.1, 0.316582914572864, 0.525], 
      Hue[0.1, 0.32160804020100475`, 0.525], 
      Hue[0.1, 0.3266331658291454, 0.525], 
      Hue[0.1, 0.33165829145728615`, 0.525], 
      Hue[0.1, 0.3366834170854268, 0.525], 
      Hue[0.1, 0.3417085427135675, 0.525], 
      Hue[0.1, 0.3467336683417082, 0.525], 
      Hue[0.1, 0.3517587939698489, 0.525], 
      Hue[0.1, 0.3567839195979896, 0.525], 
      Hue[0.1, 0.3618090452261303, 0.525], 
      Hue[0.1, 0.36683417085427095`, 0.525], 
      Hue[0.1, 0.37185929648241167`, 0.525], 
      Hue[0.1, 0.37688442211055234`, 0.525], 
      Hue[0.1, 0.381909547738693, 0.525], 
      Hue[0.1, 0.38693467336683374`, 0.525], 
      Hue[0.1, 0.3919597989949744, 0.525], 
      Hue[0.1, 0.39698492462311513`, 0.525], 
      Hue[0.1, 0.4020100502512558, 0.525], 
      Hue[0.1, 0.40703517587939647`, 0.525], 
      Hue[0.1, 0.4120603015075372, 0.525], 
      Hue[0.1, 0.41708542713567787`, 0.525], 
      Hue[0.1, 0.42211055276381854`, 0.525], 
      Hue[0.1, 0.42713567839195926`, 0.525], 
      Hue[0.1, 0.43216080402009993`, 0.525], 
      Hue[0.1, 0.4371859296482406, 0.525], 
      Hue[0.1, 0.4422110552763813, 0.525], 
      Hue[0.1, 0.447236180904522, 0.525], 
      Hue[0.1, 0.4522613065326627, 0.525], 
      Hue[0.1, 0.4572864321608034, 0.525], 
      Hue[0.1, 0.46231155778894406`, 0.525], 
      Hue[0.1, 0.4673366834170848, 0.525], 
      Hue[0.1, 0.47236180904522546`, 0.525], 
      Hue[0.1, 0.4773869346733661, 0.525], 
      Hue[0.1, 0.48241206030150685`, 0.525], 
      Hue[0.1, 0.4874371859296475, 0.525], 
      Hue[0.1, 0.49246231155778825`, 0.525], 
      Hue[0.1, 0.4974874371859289, 0.525], 
      Hue[0.1, 0.5025125628140696, 0.525], 
      Hue[0.1, 0.5075376884422103, 0.525], 
      Hue[0.1, 0.512562814070351, 0.525], 
      Hue[0.1, 0.5175879396984917, 0.525], 
      Hue[0.1, 0.5226130653266323, 0.525], 
      Hue[0.1, 0.527638190954773, 0.525], 
      Hue[0.1, 0.5326633165829138, 0.525], 
      Hue[0.1, 0.5376884422110544, 0.525], 
      Hue[0.1, 0.5427135678391951, 0.525], 
      Hue[0.1, 0.5477386934673358, 0.525], 
      Hue[0.1, 0.5527638190954766, 0.525], 
      Hue[0.1, 0.5577889447236172, 0.525], 
      Hue[0.1, 0.5628140703517579, 0.525], 
      Hue[0.1, 0.5678391959798986, 0.525], 
      Hue[0.1, 0.5728643216080392, 0.525], 
      Hue[0.1, 0.57788944723618, 0.525], 
      Hue[0.1, 0.5829145728643207, 0.525], 
      Hue[0.1, 0.5879396984924613, 0.525], 
      Hue[0.1, 0.592964824120602, 0.525], 
      Hue[0.1, 0.5979899497487428, 0.525], 
      Hue[0.1, 0.6030150753768834, 0.525], 
      Hue[0.1, 0.6080402010050241, 0.525], 
      Hue[0.1, 0.6130653266331648, 0.525], 
      Hue[0.1, 0.6180904522613054, 0.525], 
      Hue[0.1, 0.6231155778894462, 0.525], 
      Hue[0.1, 0.6281407035175869, 0.525], 
      Hue[0.1, 0.6331658291457275, 0.525], 
      Hue[0.1, 0.6381909547738683, 0.525], 
      Hue[0.1, 0.6432160804020091, 0.525], 
      Hue[0.1, 0.6482412060301498, 0.525], 
      Hue[0.1, 0.6532663316582906, 0.525], 
      Hue[0.1, 0.6582914572864313, 0.525], 
      Hue[0.1, 0.6633165829145721, 0.525], 
      Hue[0.1, 0.6683417085427129, 0.525], 
      Hue[0.1, 0.6733668341708536, 0.525], 
      Hue[0.1, 0.6783919597989944, 0.525], 
      Hue[0.1, 0.6834170854271352, 0.525], 
      Hue[0.1, 0.6884422110552759, 0.525], 
      Hue[0.1, 0.6934673366834166, 0.525], 
      Hue[0.1, 0.6984924623115575, 0.525], 
      Hue[0.1, 0.7035175879396982, 0.525], 
      Hue[0.1, 0.7085427135678389, 0.525], 
      Hue[0.1, 0.7135678391959798, 0.525], 
      Hue[0.1, 0.7185929648241205, 0.525], 
      Hue[0.1, 0.7236180904522612, 0.525], 
      Hue[0.1, 0.7286432160804021, 0.525], 
      Hue[0.1, 0.7336683417085428, 0.525], 
      Hue[0.1, 0.7386934673366835, 0.525], 
      Hue[0.1, 0.7437185929648243, 0.525], 
      Hue[0.1, 0.7487437185929651, 0.525], 
      Hue[0.1, 0.7537688442211058, 0.525], 
      Hue[0.1, 0.7587939698492466, 0.525], 
      Hue[0.1, 0.7638190954773874, 0.525], 
      Hue[0.1, 0.7688442211055281, 0.525], 
      Hue[0.1, 0.7738693467336689, 0.525], 
      Hue[0.1, 0.7788944723618096, 0.525], 
      Hue[0.1, 0.7839195979899504, 0.525], 
      Hue[0.1, 0.7889447236180911, 0.525], 
      Hue[0.1, 0.7939698492462319, 0.525], 
      Hue[0.1, 0.7989949748743727, 0.525], 
      Hue[0.1, 0.8040201005025134, 0.525], 
      Hue[0.1, 0.8090452261306542, 0.525], 
      Hue[0.1, 0.8140703517587949, 0.525], 
      Hue[0.1, 0.8190954773869357, 0.525], 
      Hue[0.1, 0.8241206030150765, 0.525], 
      Hue[0.1, 0.8291457286432172, 0.525], 
      Hue[0.1, 0.834170854271358, 0.525], 
      Hue[0.1, 0.8391959798994988, 0.525], 
      Hue[0.1, 0.8442211055276395, 0.525], 
      Hue[0.1, 0.8492462311557802, 0.525], 
      Hue[0.1, 0.8542713567839211, 0.525], 
      Hue[0.1, 0.8592964824120618, 0.525], 
      Hue[0.1, 0.8643216080402025, 0.525], 
      Hue[0.1, 0.8693467336683434, 0.525], 
      Hue[0.1, 0.8743718592964841, 0.525], 
      Hue[0.1, 0.8793969849246248, 0.525], 
      Hue[0.1, 0.8844221105527657, 0.525], 
      Hue[0.1, 0.8894472361809064, 0.525], 
      Hue[0.1, 0.8944723618090471, 0.525], 
      Hue[0.1, 0.8994974874371879, 0.525], 
      Hue[0.1, 0.9045226130653287, 0.525], 
      Hue[0.1, 0.9095477386934694, 0.525], 
      Hue[0.1, 0.9145728643216102, 0.525], 
      Hue[0.1, 0.919597989949751, 0.525], 
      Hue[0.1, 0.9246231155778917, 0.525], 
      Hue[0.1, 0.9296482412060324, 0.525], 
      Hue[0.1, 0.9346733668341732, 0.525], 
      Hue[0.1, 0.939698492462314, 0.525], 
      Hue[0.1, 0.9447236180904547, 0.525], 
      Hue[0.1, 0.9497487437185955, 0.525], 
      Hue[0.1, 0.9547738693467362, 0.525], 
      Hue[0.1, 0.959798994974877, 0.525], 
      Hue[0.1, 0.9648241206030178, 0.525], 
      Hue[0.1, 0.9698492462311585, 0.525], 
      Hue[0.1, 0.9748743718592993, 0.525], 
      Hue[0.1, 0.9798994974874401, 0.525], 
      Hue[0.1, 0.9849246231155808, 0.525], 
      Hue[0.1, 0.9899497487437215, 0.525], 
      Hue[0.1, 0.9949748743718624, 0.525], 
      Hue[0.1, 1., 0.525], 
      Hue[0.1, 0.005025125628140704, 0.65], 
      Hue[0.1, 0., 0.65], 
      Hue[0.1, 0.010050251256281407`, 0.65], 
      Hue[0.1, 0.015075376884422112`, 0.65], 
      Hue[0.1, 0.020100502512562814`, 0.65], 
      Hue[0.1, 0.02512562814070352, 0.65], 
      Hue[0.1, 0.030150753768844223`, 0.65], 
      Hue[0.1, 0.035175879396984924`, 0.65], 
      Hue[0.1, 0.04020100502512563, 0.65], 
      Hue[0.1, 0.04522613065326634, 0.65], 
      Hue[0.1, 0.050251256281407045`, 0.65], 
      Hue[0.1, 0.055276381909547756`, 0.65], 
      Hue[0.1, 0.06030150753768846, 0.65], 
      Hue[0.1, 0.06532663316582916, 0.65], 
      Hue[0.1, 0.07035175879396988, 0.65], 
      Hue[0.1, 0.07537688442211059, 0.65], 
      Hue[0.1, 0.0804020100502513, 0.65], 
      Hue[0.1, 0.085427135678392, 0.65], 
      Hue[0.1, 0.09045226130653271, 0.65], 
      Hue[0.1, 0.09547738693467342, 0.65], 
      Hue[0.1, 0.10050251256281413`, 0.65], 
      Hue[0.1, 0.10552763819095483`, 0.65], 
      Hue[0.1, 0.11055276381909554`, 0.65], 
      Hue[0.1, 0.11557788944723625`, 0.65], 
      Hue[0.1, 0.12060301507537696`, 0.65], 
      Hue[0.1, 0.12562814070351766`, 0.65], 
      Hue[0.1, 0.13065326633165839`, 0.65], 
      Hue[0.1, 0.13567839195979908`, 0.65], 
      Hue[0.1, 0.14070351758793978`, 0.65], 
      Hue[0.1, 0.1457286432160805, 0.65], 
      Hue[0.1, 0.1507537688442212, 0.65], 
      Hue[0.1, 0.1557788944723619, 0.65], 
      Hue[0.1, 0.16080402010050263`, 0.65], 
      Hue[0.1, 0.16582914572864332`, 0.65], 
      Hue[0.1, 0.170854271356784, 0.65], 
      Hue[0.1, 0.1758793969849247, 0.65], 
      Hue[0.1, 0.1809045226130654, 0.65], 
      Hue[0.1, 0.18592964824120609`, 0.65], 
      Hue[0.1, 0.19095477386934676`, 0.65], 
      Hue[0.1, 0.19597989949748745`, 0.65], 
      Hue[0.1, 0.20100502512562815`, 0.65], 
      Hue[0.1, 0.20603015075376885`, 0.65], 
      Hue[0.1, 0.21105527638190952`, 0.65], 
      Hue[0.1, 0.21608040201005022`, 0.65], 
      Hue[0.1, 0.2211055276381909, 0.65], 
      Hue[0.1, 0.2261306532663316, 0.65], 
      Hue[0.1, 0.23115577889447228`, 0.65], 
      Hue[0.1, 0.23618090452261298`, 0.65], 
      Hue[0.1, 0.24120603015075368`, 0.65], 
      Hue[0.1, 0.24623115577889435`, 0.65], 
      Hue[0.1, 0.25125628140703504`, 0.65], 
      Hue[0.1, 0.2562814070351757, 0.65], 
      Hue[0.1, 0.26130653266331644`, 0.65], 
      Hue[0.1, 0.2663316582914571, 0.65], 
      Hue[0.1, 0.27135678391959783`, 0.65], 
      Hue[0.1, 0.2763819095477385, 0.65], 
      Hue[0.1, 0.28140703517587917`, 0.65], 
      Hue[0.1, 0.2864321608040199, 0.65], 
      Hue[0.1, 0.29145728643216057`, 0.65], 
      Hue[0.1, 0.29648241206030124`, 0.65], 
      Hue[0.1, 0.30150753768844196`, 0.65], 
      Hue[0.1, 0.30653266331658263`, 0.65], 
      Hue[0.1, 0.31155778894472336`, 0.65], 
      Hue[0.1, 0.316582914572864, 0.65], 
      Hue[0.1, 0.32160804020100475`, 0.65], 
      Hue[0.1, 0.3266331658291454, 0.65], 
      Hue[0.1, 0.33165829145728615`, 0.65], 
      Hue[0.1, 0.3366834170854268, 0.65], 
      Hue[0.1, 0.3417085427135675, 0.65], 
      Hue[0.1, 0.3467336683417082, 0.65], 
      Hue[0.1, 0.3517587939698489, 0.65], 
      Hue[0.1, 0.3567839195979896, 0.65], 
      Hue[0.1, 0.3618090452261303, 0.65], 
      Hue[0.1, 0.36683417085427095`, 0.65], 
      Hue[0.1, 0.37185929648241167`, 0.65], 
      Hue[0.1, 0.37688442211055234`, 0.65], 
      Hue[0.1, 0.381909547738693, 0.65], 
      Hue[0.1, 0.38693467336683374`, 0.65], 
      Hue[0.1, 0.3919597989949744, 0.65], 
      Hue[0.1, 0.39698492462311513`, 0.65], 
      Hue[0.1, 0.4020100502512558, 0.65], 
      Hue[0.1, 0.40703517587939647`, 0.65], 
      Hue[0.1, 0.4120603015075372, 0.65], 
      Hue[0.1, 0.41708542713567787`, 0.65], 
      Hue[0.1, 0.42211055276381854`, 0.65], 
      Hue[0.1, 0.42713567839195926`, 0.65], 
      Hue[0.1, 0.43216080402009993`, 0.65], 
      Hue[0.1, 0.4371859296482406, 0.65], 
      Hue[0.1, 0.4422110552763813, 0.65], 
      Hue[0.1, 0.447236180904522, 0.65], 
      Hue[0.1, 0.4522613065326627, 0.65], 
      Hue[0.1, 0.4572864321608034, 0.65], 
      Hue[0.1, 0.46231155778894406`, 0.65], 
      Hue[0.1, 0.4673366834170848, 0.65], 
      Hue[0.1, 0.47236180904522546`, 0.65], 
      Hue[0.1, 0.4773869346733661, 0.65], 
      Hue[0.1, 0.48241206030150685`, 0.65], 
      Hue[0.1, 0.4874371859296475, 0.65], 
      Hue[0.1, 0.49246231155778825`, 0.65], 
      Hue[0.1, 0.4974874371859289, 0.65], 
      Hue[0.1, 0.5025125628140696, 0.65], 
      Hue[0.1, 0.5075376884422103, 0.65], 
      Hue[0.1, 0.512562814070351, 0.65], 
      Hue[0.1, 0.5175879396984917, 0.65], 
      Hue[0.1, 0.5226130653266323, 0.65], 
      Hue[0.1, 0.527638190954773, 0.65], 
      Hue[0.1, 0.5326633165829138, 0.65], 
      Hue[0.1, 0.5376884422110544, 0.65], 
      Hue[0.1, 0.5427135678391951, 0.65], 
      Hue[0.1, 0.5477386934673358, 0.65], 
      Hue[0.1, 0.5527638190954766, 0.65], 
      Hue[0.1, 0.5577889447236172, 0.65], 
      Hue[0.1, 0.5628140703517579, 0.65], 
      Hue[0.1, 0.5678391959798986, 0.65], 
      Hue[0.1, 0.5728643216080392, 0.65], 
      Hue[0.1, 0.57788944723618, 0.65], 
      Hue[0.1, 0.5829145728643207, 0.65], 
      Hue[0.1, 0.5879396984924613, 0.65], 
      Hue[0.1, 0.592964824120602, 0.65], 
      Hue[0.1, 0.5979899497487428, 0.65], 
      Hue[0.1, 0.6030150753768834, 0.65], 
      Hue[0.1, 0.6080402010050241, 0.65], 
      Hue[0.1, 0.6130653266331648, 0.65], 
      Hue[0.1, 0.6180904522613054, 0.65], 
      Hue[0.1, 0.6231155778894462, 0.65], 
      Hue[0.1, 0.6281407035175869, 0.65], 
      Hue[0.1, 0.6331658291457275, 0.65], 
      Hue[0.1, 0.6381909547738683, 0.65], 
      Hue[0.1, 0.6432160804020091, 0.65], 
      Hue[0.1, 0.6482412060301498, 0.65], 
      Hue[0.1, 0.6532663316582906, 0.65], 
      Hue[0.1, 0.6582914572864313, 0.65], 
      Hue[0.1, 0.6633165829145721, 0.65], 
      Hue[0.1, 0.6683417085427129, 0.65], 
      Hue[0.1, 0.6733668341708536, 0.65], 
      Hue[0.1, 0.6783919597989944, 0.65], 
      Hue[0.1, 0.6834170854271352, 0.65], 
      Hue[0.1, 0.6884422110552759, 0.65], 
      Hue[0.1, 0.6934673366834166, 0.65], 
      Hue[0.1, 0.6984924623115575, 0.65], 
      Hue[0.1, 0.7035175879396982, 0.65], 
      Hue[0.1, 0.7085427135678389, 0.65], 
      Hue[0.1, 0.7135678391959798, 0.65], 
      Hue[0.1, 0.7185929648241205, 0.65], 
      Hue[0.1, 0.7236180904522612, 0.65], 
      Hue[0.1, 0.7286432160804021, 0.65], 
      Hue[0.1, 0.7336683417085428, 0.65], 
      Hue[0.1, 0.7386934673366835, 0.65], 
      Hue[0.1, 0.7437185929648243, 0.65], 
      Hue[0.1, 0.7487437185929651, 0.65], 
      Hue[0.1, 0.7537688442211058, 0.65], 
      Hue[0.1, 0.7587939698492466, 0.65], 
      Hue[0.1, 0.7638190954773874, 0.65], 
      Hue[0.1, 0.7688442211055281, 0.65], 
      Hue[0.1, 0.7738693467336689, 0.65], 
      Hue[0.1, 0.7788944723618096, 0.65], 
      Hue[0.1, 0.7839195979899504, 0.65], 
      Hue[0.1, 0.7889447236180911, 0.65], 
      Hue[0.1, 0.7939698492462319, 0.65], 
      Hue[0.1, 0.7989949748743727, 0.65], 
      Hue[0.1, 0.8040201005025134, 0.65], 
      Hue[0.1, 0.8090452261306542, 0.65], 
      Hue[0.1, 0.8140703517587949, 0.65], 
      Hue[0.1, 0.8190954773869357, 0.65], 
      Hue[0.1, 0.8241206030150765, 0.65], 
      Hue[0.1, 0.8291457286432172, 0.65], 
      Hue[0.1, 0.834170854271358, 0.65], 
      Hue[0.1, 0.8391959798994988, 0.65], 
      Hue[0.1, 0.8442211055276395, 0.65], 
      Hue[0.1, 0.8492462311557802, 0.65], 
      Hue[0.1, 0.8542713567839211, 0.65], 
      Hue[0.1, 0.8592964824120618, 0.65], 
      Hue[0.1, 0.8643216080402025, 0.65], 
      Hue[0.1, 0.8693467336683434, 0.65], 
      Hue[0.1, 0.8743718592964841, 0.65], 
      Hue[0.1, 0.8793969849246248, 0.65], 
      Hue[0.1, 0.8844221105527657, 0.65], 
      Hue[0.1, 0.8894472361809064, 0.65], 
      Hue[0.1, 0.8944723618090471, 0.65], 
      Hue[0.1, 0.8994974874371879, 0.65], 
      Hue[0.1, 0.9045226130653287, 0.65], 
      Hue[0.1, 0.9095477386934694, 0.65], 
      Hue[0.1, 0.9145728643216102, 0.65], 
      Hue[0.1, 0.919597989949751, 0.65], 
      Hue[0.1, 0.9246231155778917, 0.65], 
      Hue[0.1, 0.9296482412060324, 0.65], 
      Hue[0.1, 0.9346733668341732, 0.65], 
      Hue[0.1, 0.939698492462314, 0.65], 
      Hue[0.1, 0.9447236180904547, 0.65], 
      Hue[0.1, 0.9497487437185955, 0.65], 
      Hue[0.1, 0.9547738693467362, 0.65], 
      Hue[0.1, 0.959798994974877, 0.65], 
      Hue[0.1, 0.9648241206030178, 0.65], 
      Hue[0.1, 0.9698492462311585, 0.65], 
      Hue[0.1, 0.9748743718592993, 0.65], 
      Hue[0.1, 0.9798994974874401, 0.65], 
      Hue[0.1, 0.9849246231155808, 0.65], 
      Hue[0.1, 0.9899497487437215, 0.65], 
      Hue[0.1, 0.9949748743718624, 0.65], 
      Hue[0.1, 1., 0.65], 
      Hue[0.1, 0.005025125628140704, 0.775], 
      Hue[0.1, 0., 0.775], 
      Hue[0.1, 0.010050251256281407`, 0.775], 
      Hue[0.1, 0.015075376884422112`, 0.775], 
      Hue[0.1, 0.020100502512562814`, 0.775], 
      Hue[0.1, 0.02512562814070352, 0.775], 
      Hue[0.1, 0.030150753768844223`, 0.775], 
      Hue[0.1, 0.035175879396984924`, 0.775], 
      Hue[0.1, 0.04020100502512563, 0.775], 
      Hue[0.1, 0.04522613065326634, 0.775], 
      Hue[0.1, 0.050251256281407045`, 0.775], 
      Hue[0.1, 0.055276381909547756`, 0.775], 
      Hue[0.1, 0.06030150753768846, 0.775], 
      Hue[0.1, 0.06532663316582916, 0.775], 
      Hue[0.1, 0.07035175879396988, 0.775], 
      Hue[0.1, 0.07537688442211059, 0.775], 
      Hue[0.1, 0.0804020100502513, 0.775], 
      Hue[0.1, 0.085427135678392, 0.775], 
      Hue[0.1, 0.09045226130653271, 0.775], 
      Hue[0.1, 0.09547738693467342, 0.775], 
      Hue[0.1, 0.10050251256281413`, 0.775], 
      Hue[0.1, 0.10552763819095483`, 0.775], 
      Hue[0.1, 0.11055276381909554`, 0.775], 
      Hue[0.1, 0.11557788944723625`, 0.775], 
      Hue[0.1, 0.12060301507537696`, 0.775], 
      Hue[0.1, 0.12562814070351766`, 0.775], 
      Hue[0.1, 0.13065326633165839`, 0.775], 
      Hue[0.1, 0.13567839195979908`, 0.775], 
      Hue[0.1, 0.14070351758793978`, 0.775], 
      Hue[0.1, 0.1457286432160805, 0.775], 
      Hue[0.1, 0.1507537688442212, 0.775], 
      Hue[0.1, 0.1557788944723619, 0.775], 
      Hue[0.1, 0.16080402010050263`, 0.775], 
      Hue[0.1, 0.16582914572864332`, 0.775], 
      Hue[0.1, 0.170854271356784, 0.775], 
      Hue[0.1, 0.1758793969849247, 0.775], 
      Hue[0.1, 0.1809045226130654, 0.775], 
      Hue[0.1, 0.18592964824120609`, 0.775], 
      Hue[0.1, 0.19095477386934676`, 0.775], 
      Hue[0.1, 0.19597989949748745`, 0.775], 
      Hue[0.1, 0.20100502512562815`, 0.775], 
      Hue[0.1, 0.20603015075376885`, 0.775], 
      Hue[0.1, 0.21105527638190952`, 0.775], 
      Hue[0.1, 0.21608040201005022`, 0.775], 
      Hue[0.1, 0.2211055276381909, 0.775], 
      Hue[0.1, 0.2261306532663316, 0.775], 
      Hue[0.1, 0.23115577889447228`, 0.775], 
      Hue[0.1, 0.23618090452261298`, 0.775], 
      Hue[0.1, 0.24120603015075368`, 0.775], 
      Hue[0.1, 0.24623115577889435`, 0.775], 
      Hue[0.1, 0.25125628140703504`, 0.775], 
      Hue[0.1, 0.2562814070351757, 0.775], 
      Hue[0.1, 0.26130653266331644`, 0.775], 
      Hue[0.1, 0.2663316582914571, 0.775], 
      Hue[0.1, 0.27135678391959783`, 0.775], 
      Hue[0.1, 0.2763819095477385, 0.775], 
      Hue[0.1, 0.28140703517587917`, 0.775], 
      Hue[0.1, 0.2864321608040199, 0.775], 
      Hue[0.1, 0.29145728643216057`, 0.775], 
      Hue[0.1, 0.29648241206030124`, 0.775], 
      Hue[0.1, 0.30150753768844196`, 0.775], 
      Hue[0.1, 0.30653266331658263`, 0.775], 
      Hue[0.1, 0.31155778894472336`, 0.775], 
      Hue[0.1, 0.316582914572864, 0.775], 
      Hue[0.1, 0.32160804020100475`, 0.775], 
      Hue[0.1, 0.3266331658291454, 0.775], 
      Hue[0.1, 0.33165829145728615`, 0.775], 
      Hue[0.1, 0.3366834170854268, 0.775], 
      Hue[0.1, 0.3417085427135675, 0.775], 
      Hue[0.1, 0.3467336683417082, 0.775], 
      Hue[0.1, 0.3517587939698489, 0.775], 
      Hue[0.1, 0.3567839195979896, 0.775], 
      Hue[0.1, 0.3618090452261303, 0.775], 
      Hue[0.1, 0.36683417085427095`, 0.775], 
      Hue[0.1, 0.37185929648241167`, 0.775], 
      Hue[0.1, 0.37688442211055234`, 0.775], 
      Hue[0.1, 0.381909547738693, 0.775], 
      Hue[0.1, 0.38693467336683374`, 0.775], 
      Hue[0.1, 0.3919597989949744, 0.775], 
      Hue[0.1, 0.39698492462311513`, 0.775], 
      Hue[0.1, 0.4020100502512558, 0.775], 
      Hue[0.1, 0.40703517587939647`, 0.775], 
      Hue[0.1, 0.4120603015075372, 0.775], 
      Hue[0.1, 0.41708542713567787`, 0.775], 
      Hue[0.1, 0.42211055276381854`, 0.775], 
      Hue[0.1, 0.42713567839195926`, 0.775], 
      Hue[0.1, 0.43216080402009993`, 0.775], 
      Hue[0.1, 0.4371859296482406, 0.775], 
      Hue[0.1, 0.4422110552763813, 0.775], 
      Hue[0.1, 0.447236180904522, 0.775], 
      Hue[0.1, 0.4522613065326627, 0.775], 
      Hue[0.1, 0.4572864321608034, 0.775], 
      Hue[0.1, 0.46231155778894406`, 0.775], 
      Hue[0.1, 0.4673366834170848, 0.775], 
      Hue[0.1, 0.47236180904522546`, 0.775], 
      Hue[0.1, 0.4773869346733661, 0.775], 
      Hue[0.1, 0.48241206030150685`, 0.775], 
      Hue[0.1, 0.4874371859296475, 0.775], 
      Hue[0.1, 0.49246231155778825`, 0.775], 
      Hue[0.1, 0.4974874371859289, 0.775], 
      Hue[0.1, 0.5025125628140696, 0.775], 
      Hue[0.1, 0.5075376884422103, 0.775], 
      Hue[0.1, 0.512562814070351, 0.775], 
      Hue[0.1, 0.5175879396984917, 0.775], 
      Hue[0.1, 0.5226130653266323, 0.775], 
      Hue[0.1, 0.527638190954773, 0.775], 
      Hue[0.1, 0.5326633165829138, 0.775], 
      Hue[0.1, 0.5376884422110544, 0.775], 
      Hue[0.1, 0.5427135678391951, 0.775], 
      Hue[0.1, 0.5477386934673358, 0.775], 
      Hue[0.1, 0.5527638190954766, 0.775], 
      Hue[0.1, 0.5577889447236172, 0.775], 
      Hue[0.1, 0.5628140703517579, 0.775], 
      Hue[0.1, 0.5678391959798986, 0.775], 
      Hue[0.1, 0.5728643216080392, 0.775], 
      Hue[0.1, 0.57788944723618, 0.775], 
      Hue[0.1, 0.5829145728643207, 0.775], 
      Hue[0.1, 0.5879396984924613, 0.775], 
      Hue[0.1, 0.592964824120602, 0.775], 
      Hue[0.1, 0.5979899497487428, 0.775], 
      Hue[0.1, 0.6030150753768834, 0.775], 
      Hue[0.1, 0.6080402010050241, 0.775], 
      Hue[0.1, 0.6130653266331648, 0.775], 
      Hue[0.1, 0.6180904522613054, 0.775], 
      Hue[0.1, 0.6231155778894462, 0.775], 
      Hue[0.1, 0.6281407035175869, 0.775], 
      Hue[0.1, 0.6331658291457275, 0.775], 
      Hue[0.1, 0.6381909547738683, 0.775], 
      Hue[0.1, 0.6432160804020091, 0.775], 
      Hue[0.1, 0.6482412060301498, 0.775], 
      Hue[0.1, 0.6532663316582906, 0.775], 
      Hue[0.1, 0.6582914572864313, 0.775], 
      Hue[0.1, 0.6633165829145721, 0.775], 
      Hue[0.1, 0.6683417085427129, 0.775], 
      Hue[0.1, 0.6733668341708536, 0.775], 
      Hue[0.1, 0.6783919597989944, 0.775], 
      Hue[0.1, 0.6834170854271352, 0.775], 
      Hue[0.1, 0.6884422110552759, 0.775], 
      Hue[0.1, 0.6934673366834166, 0.775], 
      Hue[0.1, 0.6984924623115575, 0.775], 
      Hue[0.1, 0.7035175879396982, 0.775], 
      Hue[0.1, 0.7085427135678389, 0.775], 
      Hue[0.1, 0.7135678391959798, 0.775], 
      Hue[0.1, 0.7185929648241205, 0.775], 
      Hue[0.1, 0.7236180904522612, 0.775], 
      Hue[0.1, 0.7286432160804021, 0.775], 
      Hue[0.1, 0.7336683417085428, 0.775], 
      Hue[0.1, 0.7386934673366835, 0.775], 
      Hue[0.1, 0.7437185929648243, 0.775], 
      Hue[0.1, 0.7487437185929651, 0.775], 
      Hue[0.1, 0.7537688442211058, 0.775], 
      Hue[0.1, 0.7587939698492466, 0.775], 
      Hue[0.1, 0.7638190954773874, 0.775], 
      Hue[0.1, 0.7688442211055281, 0.775], 
      Hue[0.1, 0.7738693467336689, 0.775], 
      Hue[0.1, 0.7788944723618096, 0.775], 
      Hue[0.1, 0.7839195979899504, 0.775], 
      Hue[0.1, 0.7889447236180911, 0.775], 
      Hue[0.1, 0.7939698492462319, 0.775], 
      Hue[0.1, 0.7989949748743727, 0.775], 
      Hue[0.1, 0.8040201005025134, 0.775], 
      Hue[0.1, 0.8090452261306542, 0.775], 
      Hue[0.1, 0.8140703517587949, 0.775], 
      Hue[0.1, 0.8190954773869357, 0.775], 
      Hue[0.1, 0.8241206030150765, 0.775], 
      Hue[0.1, 0.8291457286432172, 0.775], 
      Hue[0.1, 0.834170854271358, 0.775], 
      Hue[0.1, 0.8391959798994988, 0.775], 
      Hue[0.1, 0.8442211055276395, 0.775], 
      Hue[0.1, 0.8492462311557802, 0.775], 
      Hue[0.1, 0.8542713567839211, 0.775], 
      Hue[0.1, 0.8592964824120618, 0.775], 
      Hue[0.1, 0.8643216080402025, 0.775], 
      Hue[0.1, 0.8693467336683434, 0.775], 
      Hue[0.1, 0.8743718592964841, 0.775], 
      Hue[0.1, 0.8793969849246248, 0.775], 
      Hue[0.1, 0.8844221105527657, 0.775], 
      Hue[0.1, 0.8894472361809064, 0.775], 
      Hue[0.1, 0.8944723618090471, 0.775], 
      Hue[0.1, 0.8994974874371879, 0.775], 
      Hue[0.1, 0.9045226130653287, 0.775], 
      Hue[0.1, 0.9095477386934694, 0.775], 
      Hue[0.1, 0.9145728643216102, 0.775], 
      Hue[0.1, 0.919597989949751, 0.775], 
      Hue[0.1, 0.9246231155778917, 0.775], 
      Hue[0.1, 0.9296482412060324, 0.775], 
      Hue[0.1, 0.9346733668341732, 0.775], 
      Hue[0.1, 0.939698492462314, 0.775], 
      Hue[0.1, 0.9447236180904547, 0.775], 
      Hue[0.1, 0.9497487437185955, 0.775], 
      Hue[0.1, 0.9547738693467362, 0.775], 
      Hue[0.1, 0.959798994974877, 0.775], 
      Hue[0.1, 0.9648241206030178, 0.775], 
      Hue[0.1, 0.9698492462311585, 0.775], 
      Hue[0.1, 0.9748743718592993, 0.775], 
      Hue[0.1, 0.9798994974874401, 0.775], 
      Hue[0.1, 0.9849246231155808, 0.775], 
      Hue[0.1, 0.9899497487437215, 0.775], 
      Hue[0.1, 0.9949748743718624, 0.775], 
      Hue[0.1, 1., 0.775], 
      Hue[0.1, 0.005025125628140704, 0.9], 
      Hue[0.1, 0., 0.9], 
      Hue[0.1, 0.010050251256281407`, 0.9], 
      Hue[0.1, 0.015075376884422112`, 0.9], 
      Hue[0.1, 0.020100502512562814`, 0.9], 
      Hue[0.1, 0.02512562814070352, 0.9], 
      Hue[0.1, 0.030150753768844223`, 0.9], 
      Hue[0.1, 0.035175879396984924`, 0.9], 
      Hue[0.1, 0.04020100502512563, 0.9], 
      Hue[0.1, 0.04522613065326634, 0.9], 
      Hue[0.1, 0.050251256281407045`, 0.9], 
      Hue[0.1, 0.055276381909547756`, 0.9], 
      Hue[0.1, 0.06030150753768846, 0.9], 
      Hue[0.1, 0.06532663316582916, 0.9], 
      Hue[0.1, 0.07035175879396988, 0.9], 
      Hue[0.1, 0.07537688442211059, 0.9], 
      Hue[0.1, 0.0804020100502513, 0.9], 
      Hue[0.1, 0.085427135678392, 0.9], 
      Hue[0.1, 0.09045226130653271, 0.9], 
      Hue[0.1, 0.09547738693467342, 0.9], 
      Hue[0.1, 0.10050251256281413`, 0.9], 
      Hue[0.1, 0.10552763819095483`, 0.9], 
      Hue[0.1, 0.11055276381909554`, 0.9], 
      Hue[0.1, 0.11557788944723625`, 0.9], 
      Hue[0.1, 0.12060301507537696`, 0.9], 
      Hue[0.1, 0.12562814070351766`, 0.9], 
      Hue[0.1, 0.13065326633165839`, 0.9], 
      Hue[0.1, 0.13567839195979908`, 0.9], 
      Hue[0.1, 0.14070351758793978`, 0.9], 
      Hue[0.1, 0.1457286432160805, 0.9], 
      Hue[0.1, 0.1507537688442212, 0.9], 
      Hue[0.1, 0.1557788944723619, 0.9], 
      Hue[0.1, 0.16080402010050263`, 0.9], 
      Hue[0.1, 0.16582914572864332`, 0.9], 
      Hue[0.1, 0.170854271356784, 0.9], 
      Hue[0.1, 0.1758793969849247, 0.9], 
      Hue[0.1, 0.1809045226130654, 0.9], 
      Hue[0.1, 0.18592964824120609`, 0.9], 
      Hue[0.1, 0.19095477386934676`, 0.9], 
      Hue[0.1, 0.19597989949748745`, 0.9], 
      Hue[0.1, 0.20100502512562815`, 0.9], 
      Hue[0.1, 0.20603015075376885`, 0.9], 
      Hue[0.1, 0.21105527638190952`, 0.9], 
      Hue[0.1, 0.21608040201005022`, 0.9], 
      Hue[0.1, 0.2211055276381909, 0.9], 
      Hue[0.1, 0.2261306532663316, 0.9], 
      Hue[0.1, 0.23115577889447228`, 0.9], 
      Hue[0.1, 0.23618090452261298`, 0.9], 
      Hue[0.1, 0.24120603015075368`, 0.9], 
      Hue[0.1, 0.24623115577889435`, 0.9], 
      Hue[0.1, 0.25125628140703504`, 0.9], 
      Hue[0.1, 0.2562814070351757, 0.9], 
      Hue[0.1, 0.26130653266331644`, 0.9], 
      Hue[0.1, 0.2663316582914571, 0.9], 
      Hue[0.1, 0.27135678391959783`, 0.9], 
      Hue[0.1, 0.2763819095477385, 0.9], 
      Hue[0.1, 0.28140703517587917`, 0.9], 
      Hue[0.1, 0.2864321608040199, 0.9], 
      Hue[0.1, 0.29145728643216057`, 0.9], 
      Hue[0.1, 0.29648241206030124`, 0.9], 
      Hue[0.1, 0.30150753768844196`, 0.9], 
      Hue[0.1, 0.30653266331658263`, 0.9], 
      Hue[0.1, 0.31155778894472336`, 0.9], 
      Hue[0.1, 0.316582914572864, 0.9], 
      Hue[0.1, 0.32160804020100475`, 0.9], 
      Hue[0.1, 0.3266331658291454, 0.9], 
      Hue[0.1, 0.33165829145728615`, 0.9], 
      Hue[0.1, 0.3366834170854268, 0.9], 
      Hue[0.1, 0.3417085427135675, 0.9], 
      Hue[0.1, 0.3467336683417082, 0.9], 
      Hue[0.1, 0.3517587939698489, 0.9], 
      Hue[0.1, 0.3567839195979896, 0.9], 
      Hue[0.1, 0.3618090452261303, 0.9], 
      Hue[0.1, 0.36683417085427095`, 0.9], 
      Hue[0.1, 0.37185929648241167`, 0.9], 
      Hue[0.1, 0.37688442211055234`, 0.9], 
      Hue[0.1, 0.381909547738693, 0.9], 
      Hue[0.1, 0.38693467336683374`, 0.9], 
      Hue[0.1, 0.3919597989949744, 0.9], 
      Hue[0.1, 0.39698492462311513`, 0.9], 
      Hue[0.1, 0.4020100502512558, 0.9], 
      Hue[0.1, 0.40703517587939647`, 0.9], 
      Hue[0.1, 0.4120603015075372, 0.9], 
      Hue[0.1, 0.41708542713567787`, 0.9], 
      Hue[0.1, 0.42211055276381854`, 0.9], 
      Hue[0.1, 0.42713567839195926`, 0.9], 
      Hue[0.1, 0.43216080402009993`, 0.9], 
      Hue[0.1, 0.4371859296482406, 0.9], 
      Hue[0.1, 0.4422110552763813, 0.9], 
      Hue[0.1, 0.447236180904522, 0.9], 
      Hue[0.1, 0.4522613065326627, 0.9], 
      Hue[0.1, 0.4572864321608034, 0.9], 
      Hue[0.1, 0.46231155778894406`, 0.9], 
      Hue[0.1, 0.4673366834170848, 0.9], 
      Hue[0.1, 0.47236180904522546`, 0.9], 
      Hue[0.1, 0.4773869346733661, 0.9], 
      Hue[0.1, 0.48241206030150685`, 0.9], 
      Hue[0.1, 0.4874371859296475, 0.9], 
      Hue[0.1, 0.49246231155778825`, 0.9], 
      Hue[0.1, 0.4974874371859289, 0.9], 
      Hue[0.1, 0.5025125628140696, 0.9], 
      Hue[0.1, 0.5075376884422103, 0.9], 
      Hue[0.1, 0.512562814070351, 0.9], 
      Hue[0.1, 0.5175879396984917, 0.9], 
      Hue[0.1, 0.5226130653266323, 0.9], 
      Hue[0.1, 0.527638190954773, 0.9], 
      Hue[0.1, 0.5326633165829138, 0.9], 
      Hue[0.1, 0.5376884422110544, 0.9], 
      Hue[0.1, 0.5427135678391951, 0.9], 
      Hue[0.1, 0.5477386934673358, 0.9], 
      Hue[0.1, 0.5527638190954766, 0.9], 
      Hue[0.1, 0.5577889447236172, 0.9], 
      Hue[0.1, 0.5628140703517579, 0.9], 
      Hue[0.1, 0.5678391959798986, 0.9], 
      Hue[0.1, 0.5728643216080392, 0.9], 
      Hue[0.1, 0.57788944723618, 0.9], 
      Hue[0.1, 0.5829145728643207, 0.9], 
      Hue[0.1, 0.5879396984924613, 0.9], 
      Hue[0.1, 0.592964824120602, 0.9], 
      Hue[0.1, 0.5979899497487428, 0.9], 
      Hue[0.1, 0.6030150753768834, 0.9], 
      Hue[0.1, 0.6080402010050241, 0.9], 
      Hue[0.1, 0.6130653266331648, 0.9], 
      Hue[0.1, 0.6180904522613054, 0.9], 
      Hue[0.1, 0.6231155778894462, 0.9], 
      Hue[0.1, 0.6281407035175869, 0.9], 
      Hue[0.1, 0.6331658291457275, 0.9], 
      Hue[0.1, 0.6381909547738683, 0.9], 
      Hue[0.1, 0.6432160804020091, 0.9], 
      Hue[0.1, 0.6482412060301498, 0.9], 
      Hue[0.1, 0.6532663316582906, 0.9], 
      Hue[0.1, 0.6582914572864313, 0.9], 
      Hue[0.1, 0.6633165829145721, 0.9], 
      Hue[0.1, 0.6683417085427129, 0.9], 
      Hue[0.1, 0.6733668341708536, 0.9], 
      Hue[0.1, 0.6783919597989944, 0.9], 
      Hue[0.1, 0.6834170854271352, 0.9], 
      Hue[0.1, 0.6884422110552759, 0.9], 
      Hue[0.1, 0.6934673366834166, 0.9], 
      Hue[0.1, 0.6984924623115575, 0.9], 
      Hue[0.1, 0.7035175879396982, 0.9], 
      Hue[0.1, 0.7085427135678389, 0.9], 
      Hue[0.1, 0.7135678391959798, 0.9], 
      Hue[0.1, 0.7185929648241205, 0.9], 
      Hue[0.1, 0.7236180904522612, 0.9], 
      Hue[0.1, 0.7286432160804021, 0.9], 
      Hue[0.1, 0.7336683417085428, 0.9], 
      Hue[0.1, 0.7386934673366835, 0.9], 
      Hue[0.1, 0.7437185929648243, 0.9], 
      Hue[0.1, 0.7487437185929651, 0.9], 
      Hue[0.1, 0.7537688442211058, 0.9], 
      Hue[0.1, 0.7587939698492466, 0.9], 
      Hue[0.1, 0.7638190954773874, 0.9], 
      Hue[0.1, 0.7688442211055281, 0.9], 
      Hue[0.1, 0.7738693467336689, 0.9], 
      Hue[0.1, 0.7788944723618096, 0.9], 
      Hue[0.1, 0.7839195979899504, 0.9], 
      Hue[0.1, 0.7889447236180911, 0.9], 
      Hue[0.1, 0.7939698492462319, 0.9], 
      Hue[0.1, 0.7989949748743727, 0.9], 
      Hue[0.1, 0.8040201005025134, 0.9], 
      Hue[0.1, 0.8090452261306542, 0.9], 
      Hue[0.1, 0.8140703517587949, 0.9], 
      Hue[0.1, 0.8190954773869357, 0.9], 
      Hue[0.1, 0.8241206030150765, 0.9], 
      Hue[0.1, 0.8291457286432172, 0.9], 
      Hue[0.1, 0.834170854271358, 0.9], 
      Hue[0.1, 0.8391959798994988, 0.9], 
      Hue[0.1, 0.8442211055276395, 0.9], 
      Hue[0.1, 0.8492462311557802, 0.9], 
      Hue[0.1, 0.8542713567839211, 0.9], 
      Hue[0.1, 0.8592964824120618, 0.9], 
      Hue[0.1, 0.8643216080402025, 0.9], 
      Hue[0.1, 0.8693467336683434, 0.9], 
      Hue[0.1, 0.8743718592964841, 0.9], 
      Hue[0.1, 0.8793969849246248, 0.9], 
      Hue[0.1, 0.8844221105527657, 0.9], 
      Hue[0.1, 0.8894472361809064, 0.9], 
      Hue[0.1, 0.8944723618090471, 0.9], 
      Hue[0.1, 0.8994974874371879, 0.9], 
      Hue[0.1, 0.9045226130653287, 0.9], 
      Hue[0.1, 0.9095477386934694, 0.9], 
      Hue[0.1, 0.9145728643216102, 0.9], 
      Hue[0.1, 0.919597989949751, 0.9], 
      Hue[0.1, 0.9246231155778917, 0.9], 
      Hue[0.1, 0.9296482412060324, 0.9], 
      Hue[0.1, 0.9346733668341732, 0.9], 
      Hue[0.1, 0.939698492462314, 0.9], 
      Hue[0.1, 0.9447236180904547, 0.9], 
      Hue[0.1, 0.9497487437185955, 0.9], 
      Hue[0.1, 0.9547738693467362, 0.9], 
      Hue[0.1, 0.959798994974877, 0.9], 
      Hue[0.1, 0.9648241206030178, 0.9], 
      Hue[0.1, 0.9698492462311585, 0.9], 
      Hue[0.1, 0.9748743718592993, 0.9], 
      Hue[0.1, 0.9798994974874401, 0.9], 
      Hue[0.1, 0.9849246231155808, 0.9], 
      Hue[0.1, 0.9899497487437215, 0.9], 
      Hue[0.1, 0.9949748743718624, 0.9], 
      Hue[0.1, 1., 0.9], 
      Hue[0.1, 0.005025125628140704, 1.025], 
      Hue[0.1, 0., 1.025], 
      Hue[0.1, 0.010050251256281407`, 1.025], 
      Hue[0.1, 0.015075376884422112`, 1.025], 
      Hue[0.1, 0.020100502512562814`, 1.025], 
      Hue[0.1, 0.02512562814070352, 1.025], 
      Hue[0.1, 0.030150753768844223`, 1.025], 
      Hue[0.1, 0.035175879396984924`, 1.025], 
      Hue[0.1, 0.04020100502512563, 1.025], 
      Hue[0.1, 0.04522613065326634, 1.025], 
      Hue[0.1, 0.050251256281407045`, 1.025], 
      Hue[0.1, 0.055276381909547756`, 1.025], 
      Hue[0.1, 0.06030150753768846, 1.025], 
      Hue[0.1, 0.06532663316582916, 1.025], 
      Hue[0.1, 0.07035175879396988, 1.025], 
      Hue[0.1, 0.07537688442211059, 1.025], 
      Hue[0.1, 0.0804020100502513, 1.025], 
      Hue[0.1, 0.085427135678392, 1.025], 
      Hue[0.1, 0.09045226130653271, 1.025], 
      Hue[0.1, 0.09547738693467342, 1.025], 
      Hue[0.1, 0.10050251256281413`, 1.025], 
      Hue[0.1, 0.10552763819095483`, 1.025], 
      Hue[0.1, 0.11055276381909554`, 1.025], 
      Hue[0.1, 0.11557788944723625`, 1.025], 
      Hue[0.1, 0.12060301507537696`, 1.025], 
      Hue[0.1, 0.12562814070351766`, 1.025], 
      Hue[0.1, 0.13065326633165839`, 1.025], 
      Hue[0.1, 0.13567839195979908`, 1.025], 
      Hue[0.1, 0.14070351758793978`, 1.025], 
      Hue[0.1, 0.1457286432160805, 1.025], 
      Hue[0.1, 0.1507537688442212, 1.025], 
      Hue[0.1, 0.1557788944723619, 1.025], 
      Hue[0.1, 0.16080402010050263`, 1.025], 
      Hue[0.1, 0.16582914572864332`, 1.025], 
      Hue[0.1, 0.170854271356784, 1.025], 
      Hue[0.1, 0.1758793969849247, 1.025], 
      Hue[0.1, 0.1809045226130654, 1.025], 
      Hue[0.1, 0.18592964824120609`, 1.025], 
      Hue[0.1, 0.19095477386934676`, 1.025], 
      Hue[0.1, 0.19597989949748745`, 1.025], 
      Hue[0.1, 0.20100502512562815`, 1.025], 
      Hue[0.1, 0.20603015075376885`, 1.025], 
      Hue[0.1, 0.21105527638190952`, 1.025], 
      Hue[0.1, 0.21608040201005022`, 1.025], 
      Hue[0.1, 0.2211055276381909, 1.025], 
      Hue[0.1, 0.2261306532663316, 1.025], 
      Hue[0.1, 0.23115577889447228`, 1.025], 
      Hue[0.1, 0.23618090452261298`, 1.025], 
      Hue[0.1, 0.24120603015075368`, 1.025], 
      Hue[0.1, 0.24623115577889435`, 1.025], 
      Hue[0.1, 0.25125628140703504`, 1.025], 
      Hue[0.1, 0.2562814070351757, 1.025], 
      Hue[0.1, 0.26130653266331644`, 1.025], 
      Hue[0.1, 0.2663316582914571, 1.025], 
      Hue[0.1, 0.27135678391959783`, 1.025], 
      Hue[0.1, 0.2763819095477385, 1.025], 
      Hue[0.1, 0.28140703517587917`, 1.025], 
      Hue[0.1, 0.2864321608040199, 1.025], 
      Hue[0.1, 0.29145728643216057`, 1.025], 
      Hue[0.1, 0.29648241206030124`, 1.025], 
      Hue[0.1, 0.30150753768844196`, 1.025], 
      Hue[0.1, 0.30653266331658263`, 1.025], 
      Hue[0.1, 0.31155778894472336`, 1.025], 
      Hue[0.1, 0.316582914572864, 1.025], 
      Hue[0.1, 0.32160804020100475`, 1.025], 
      Hue[0.1, 0.3266331658291454, 1.025], 
      Hue[0.1, 0.33165829145728615`, 1.025], 
      Hue[0.1, 0.3366834170854268, 1.025], 
      Hue[0.1, 0.3417085427135675, 1.025], 
      Hue[0.1, 0.3467336683417082, 1.025], 
      Hue[0.1, 0.3517587939698489, 1.025], 
      Hue[0.1, 0.3567839195979896, 1.025], 
      Hue[0.1, 0.3618090452261303, 1.025], 
      Hue[0.1, 0.36683417085427095`, 1.025], 
      Hue[0.1, 0.37185929648241167`, 1.025], 
      Hue[0.1, 0.37688442211055234`, 1.025], 
      Hue[0.1, 0.381909547738693, 1.025], 
      Hue[0.1, 0.38693467336683374`, 1.025], 
      Hue[0.1, 0.3919597989949744, 1.025], 
      Hue[0.1, 0.39698492462311513`, 1.025], 
      Hue[0.1, 0.4020100502512558, 1.025], 
      Hue[0.1, 0.40703517587939647`, 1.025], 
      Hue[0.1, 0.4120603015075372, 1.025], 
      Hue[0.1, 0.41708542713567787`, 1.025], 
      Hue[0.1, 0.42211055276381854`, 1.025], 
      Hue[0.1, 0.42713567839195926`, 1.025], 
      Hue[0.1, 0.43216080402009993`, 1.025], 
      Hue[0.1, 0.4371859296482406, 1.025], 
      Hue[0.1, 0.4422110552763813, 1.025], 
      Hue[0.1, 0.447236180904522, 1.025], 
      Hue[0.1, 0.4522613065326627, 1.025], 
      Hue[0.1, 0.4572864321608034, 1.025], 
      Hue[0.1, 0.46231155778894406`, 1.025], 
      Hue[0.1, 0.4673366834170848, 1.025], 
      Hue[0.1, 0.47236180904522546`, 1.025], 
      Hue[0.1, 0.4773869346733661, 1.025], 
      Hue[0.1, 0.48241206030150685`, 1.025], 
      Hue[0.1, 0.4874371859296475, 1.025], 
      Hue[0.1, 0.49246231155778825`, 1.025], 
      Hue[0.1, 0.4974874371859289, 1.025], 
      Hue[0.1, 0.5025125628140696, 1.025], 
      Hue[0.1, 0.5075376884422103, 1.025], 
      Hue[0.1, 0.512562814070351, 1.025], 
      Hue[0.1, 0.5175879396984917, 1.025], 
      Hue[0.1, 0.5226130653266323, 1.025], 
      Hue[0.1, 0.527638190954773, 1.025], 
      Hue[0.1, 0.5326633165829138, 1.025], 
      Hue[0.1, 0.5376884422110544, 1.025], 
      Hue[0.1, 0.5427135678391951, 1.025], 
      Hue[0.1, 0.5477386934673358, 1.025], 
      Hue[0.1, 0.5527638190954766, 1.025], 
      Hue[0.1, 0.5577889447236172, 1.025], 
      Hue[0.1, 0.5628140703517579, 1.025], 
      Hue[0.1, 0.5678391959798986, 1.025], 
      Hue[0.1, 0.5728643216080392, 1.025], 
      Hue[0.1, 0.57788944723618, 1.025], 
      Hue[0.1, 0.5829145728643207, 1.025], 
      Hue[0.1, 0.5879396984924613, 1.025], 
      Hue[0.1, 0.592964824120602, 1.025], 
      Hue[0.1, 0.5979899497487428, 1.025], 
      Hue[0.1, 0.6030150753768834, 1.025], 
      Hue[0.1, 0.6080402010050241, 1.025], 
      Hue[0.1, 0.6130653266331648, 1.025], 
      Hue[0.1, 0.6180904522613054, 1.025], 
      Hue[0.1, 0.6231155778894462, 1.025], 
      Hue[0.1, 0.6281407035175869, 1.025], 
      Hue[0.1, 0.6331658291457275, 1.025], 
      Hue[0.1, 0.6381909547738683, 1.025], 
      Hue[0.1, 0.6432160804020091, 1.025], 
      Hue[0.1, 0.6482412060301498, 1.025], 
      Hue[0.1, 0.6532663316582906, 1.025], 
      Hue[0.1, 0.6582914572864313, 1.025], 
      Hue[0.1, 0.6633165829145721, 1.025], 
      Hue[0.1, 0.6683417085427129, 1.025], 
      Hue[0.1, 0.6733668341708536, 1.025], 
      Hue[0.1, 0.6783919597989944, 1.025], 
      Hue[0.1, 0.6834170854271352, 1.025], 
      Hue[0.1, 0.6884422110552759, 1.025], 
      Hue[0.1, 0.6934673366834166, 1.025], 
      Hue[0.1, 0.6984924623115575, 1.025], 
      Hue[0.1, 0.7035175879396982, 1.025], 
      Hue[0.1, 0.7085427135678389, 1.025], 
      Hue[0.1, 0.7135678391959798, 1.025], 
      Hue[0.1, 0.7185929648241205, 1.025], 
      Hue[0.1, 0.7236180904522612, 1.025], 
      Hue[0.1, 0.7286432160804021, 1.025], 
      Hue[0.1, 0.7336683417085428, 1.025], 
      Hue[0.1, 0.7386934673366835, 1.025], 
      Hue[0.1, 0.7437185929648243, 1.025], 
      Hue[0.1, 0.7487437185929651, 1.025], 
      Hue[0.1, 0.7537688442211058, 1.025], 
      Hue[0.1, 0.7587939698492466, 1.025], 
      Hue[0.1, 0.7638190954773874, 1.025], 
      Hue[0.1, 0.7688442211055281, 1.025], 
      Hue[0.1, 0.7738693467336689, 1.025], 
      Hue[0.1, 0.7788944723618096, 1.025], 
      Hue[0.1, 0.7839195979899504, 1.025], 
      Hue[0.1, 0.7889447236180911, 1.025], 
      Hue[0.1, 0.7939698492462319, 1.025], 
      Hue[0.1, 0.7989949748743727, 1.025], 
      Hue[0.1, 0.8040201005025134, 1.025], 
      Hue[0.1, 0.8090452261306542, 1.025], 
      Hue[0.1, 0.8140703517587949, 1.025], 
      Hue[0.1, 0.8190954773869357, 1.025], 
      Hue[0.1, 0.8241206030150765, 1.025], 
      Hue[0.1, 0.8291457286432172, 1.025], 
      Hue[0.1, 0.834170854271358, 1.025], 
      Hue[0.1, 0.8391959798994988, 1.025], 
      Hue[0.1, 0.8442211055276395, 1.025], 
      Hue[0.1, 0.8492462311557802, 1.025], 
      Hue[0.1, 0.8542713567839211, 1.025], 
      Hue[0.1, 0.8592964824120618, 1.025], 
      Hue[0.1, 0.8643216080402025, 1.025], 
      Hue[0.1, 0.8693467336683434, 1.025], 
      Hue[0.1, 0.8743718592964841, 1.025], 
      Hue[0.1, 0.8793969849246248, 1.025], 
      Hue[0.1, 0.8844221105527657, 1.025], 
      Hue[0.1, 0.8894472361809064, 1.025], 
      Hue[0.1, 0.8944723618090471, 1.025], 
      Hue[0.1, 0.8994974874371879, 1.025], 
      Hue[0.1, 0.9045226130653287, 1.025], 
      Hue[0.1, 0.9095477386934694, 1.025], 
      Hue[0.1, 0.9145728643216102, 1.025], 
      Hue[0.1, 0.919597989949751, 1.025], 
      Hue[0.1, 0.9246231155778917, 1.025], 
      Hue[0.1, 0.9296482412060324, 1.025], 
      Hue[0.1, 0.9346733668341732, 1.025], 
      Hue[0.1, 0.939698492462314, 1.025], 
      Hue[0.1, 0.9447236180904547, 1.025], 
      Hue[0.1, 0.9497487437185955, 1.025], 
      Hue[0.1, 0.9547738693467362, 1.025], 
      Hue[0.1, 0.959798994974877, 1.025], 
      Hue[0.1, 0.9648241206030178, 1.025], 
      Hue[0.1, 0.9698492462311585, 1.025], 
      Hue[0.1, 0.9748743718592993, 1.025], 
      Hue[0.1, 0.9798994974874401, 1.025], 
      Hue[0.1, 0.9849246231155808, 1.025], 
      Hue[0.1, 0.9899497487437215, 1.025], 
      Hue[0.1, 0.9949748743718624, 1.025], 
      Hue[0.1, 1., 1.025], 
      Hue[0.1, 0.005025125628140704, 1.15], 
      Hue[0.1, 0., 1.15], 
      Hue[0.1, 0.010050251256281407`, 1.15], 
      Hue[0.1, 0.015075376884422112`, 1.15], 
      Hue[0.1, 0.020100502512562814`, 1.15], 
      Hue[0.1, 0.02512562814070352, 1.15], 
      Hue[0.1, 0.030150753768844223`, 1.15], 
      Hue[0.1, 0.035175879396984924`, 1.15], 
      Hue[0.1, 0.04020100502512563, 1.15], 
      Hue[0.1, 0.04522613065326634, 1.15], 
      Hue[0.1, 0.050251256281407045`, 1.15], 
      Hue[0.1, 0.055276381909547756`, 1.15], 
      Hue[0.1, 0.06030150753768846, 1.15], 
      Hue[0.1, 0.06532663316582916, 1.15], 
      Hue[0.1, 0.07035175879396988, 1.15], 
      Hue[0.1, 0.07537688442211059, 1.15], 
      Hue[0.1, 0.0804020100502513, 1.15], 
      Hue[0.1, 0.085427135678392, 1.15], 
      Hue[0.1, 0.09045226130653271, 1.15], 
      Hue[0.1, 0.09547738693467342, 1.15], 
      Hue[0.1, 0.10050251256281413`, 1.15], 
      Hue[0.1, 0.10552763819095483`, 1.15], 
      Hue[0.1, 0.11055276381909554`, 1.15], 
      Hue[0.1, 0.11557788944723625`, 1.15], 
      Hue[0.1, 0.12060301507537696`, 1.15], 
      Hue[0.1, 0.12562814070351766`, 1.15], 
      Hue[0.1, 0.13065326633165839`, 1.15], 
      Hue[0.1, 0.13567839195979908`, 1.15], 
      Hue[0.1, 0.14070351758793978`, 1.15], 
      Hue[0.1, 0.1457286432160805, 1.15], 
      Hue[0.1, 0.1507537688442212, 1.15], 
      Hue[0.1, 0.1557788944723619, 1.15], 
      Hue[0.1, 0.16080402010050263`, 1.15], 
      Hue[0.1, 0.16582914572864332`, 1.15], 
      Hue[0.1, 0.170854271356784, 1.15], 
      Hue[0.1, 0.1758793969849247, 1.15], 
      Hue[0.1, 0.1809045226130654, 1.15], 
      Hue[0.1, 0.18592964824120609`, 1.15], 
      Hue[0.1, 0.19095477386934676`, 1.15], 
      Hue[0.1, 0.19597989949748745`, 1.15], 
      Hue[0.1, 0.20100502512562815`, 1.15], 
      Hue[0.1, 0.20603015075376885`, 1.15], 
      Hue[0.1, 0.21105527638190952`, 1.15], 
      Hue[0.1, 0.21608040201005022`, 1.15], 
      Hue[0.1, 0.2211055276381909, 1.15], 
      Hue[0.1, 0.2261306532663316, 1.15], 
      Hue[0.1, 0.23115577889447228`, 1.15], 
      Hue[0.1, 0.23618090452261298`, 1.15], 
      Hue[0.1, 0.24120603015075368`, 1.15], 
      Hue[0.1, 0.24623115577889435`, 1.15], 
      Hue[0.1, 0.25125628140703504`, 1.15], 
      Hue[0.1, 0.2562814070351757, 1.15], 
      Hue[0.1, 0.26130653266331644`, 1.15], 
      Hue[0.1, 0.2663316582914571, 1.15], 
      Hue[0.1, 0.27135678391959783`, 1.15], 
      Hue[0.1, 0.2763819095477385, 1.15], 
      Hue[0.1, 0.28140703517587917`, 1.15], 
      Hue[0.1, 0.2864321608040199, 1.15], 
      Hue[0.1, 0.29145728643216057`, 1.15], 
      Hue[0.1, 0.29648241206030124`, 1.15], 
      Hue[0.1, 0.30150753768844196`, 1.15], 
      Hue[0.1, 0.30653266331658263`, 1.15], 
      Hue[0.1, 0.31155778894472336`, 1.15], 
      Hue[0.1, 0.316582914572864, 1.15], 
      Hue[0.1, 0.32160804020100475`, 1.15], 
      Hue[0.1, 0.3266331658291454, 1.15], 
      Hue[0.1, 0.33165829145728615`, 1.15], 
      Hue[0.1, 0.3366834170854268, 1.15], 
      Hue[0.1, 0.3417085427135675, 1.15], 
      Hue[0.1, 0.3467336683417082, 1.15], 
      Hue[0.1, 0.3517587939698489, 1.15], 
      Hue[0.1, 0.3567839195979896, 1.15], 
      Hue[0.1, 0.3618090452261303, 1.15], 
      Hue[0.1, 0.36683417085427095`, 1.15], 
      Hue[0.1, 0.37185929648241167`, 1.15], 
      Hue[0.1, 0.37688442211055234`, 1.15], 
      Hue[0.1, 0.381909547738693, 1.15], 
      Hue[0.1, 0.38693467336683374`, 1.15], 
      Hue[0.1, 0.3919597989949744, 1.15], 
      Hue[0.1, 0.39698492462311513`, 1.15], 
      Hue[0.1, 0.4020100502512558, 1.15], 
      Hue[0.1, 0.40703517587939647`, 1.15], 
      Hue[0.1, 0.4120603015075372, 1.15], 
      Hue[0.1, 0.41708542713567787`, 1.15], 
      Hue[0.1, 0.42211055276381854`, 1.15], 
      Hue[0.1, 0.42713567839195926`, 1.15], 
      Hue[0.1, 0.43216080402009993`, 1.15], 
      Hue[0.1, 0.4371859296482406, 1.15], 
      Hue[0.1, 0.4422110552763813, 1.15], 
      Hue[0.1, 0.447236180904522, 1.15], 
      Hue[0.1, 0.4522613065326627, 1.15], 
      Hue[0.1, 0.4572864321608034, 1.15], 
      Hue[0.1, 0.46231155778894406`, 1.15], 
      Hue[0.1, 0.4673366834170848, 1.15], 
      Hue[0.1, 0.47236180904522546`, 1.15], 
      Hue[0.1, 0.4773869346733661, 1.15], 
      Hue[0.1, 0.48241206030150685`, 1.15], 
      Hue[0.1, 0.4874371859296475, 1.15], 
      Hue[0.1, 0.49246231155778825`, 1.15], 
      Hue[0.1, 0.4974874371859289, 1.15], 
      Hue[0.1, 0.5025125628140696, 1.15], 
      Hue[0.1, 0.5075376884422103, 1.15], 
      Hue[0.1, 0.512562814070351, 1.15], 
      Hue[0.1, 0.5175879396984917, 1.15], 
      Hue[0.1, 0.5226130653266323, 1.15], 
      Hue[0.1, 0.527638190954773, 1.15], 
      Hue[0.1, 0.5326633165829138, 1.15], 
      Hue[0.1, 0.5376884422110544, 1.15], 
      Hue[0.1, 0.5427135678391951, 1.15], 
      Hue[0.1, 0.5477386934673358, 1.15], 
      Hue[0.1, 0.5527638190954766, 1.15], 
      Hue[0.1, 0.5577889447236172, 1.15], 
      Hue[0.1, 0.5628140703517579, 1.15], 
      Hue[0.1, 0.5678391959798986, 1.15], 
      Hue[0.1, 0.5728643216080392, 1.15], 
      Hue[0.1, 0.57788944723618, 1.15], 
      Hue[0.1, 0.5829145728643207, 1.15], 
      Hue[0.1, 0.5879396984924613, 1.15], 
      Hue[0.1, 0.592964824120602, 1.15], 
      Hue[0.1, 0.5979899497487428, 1.15], 
      Hue[0.1, 0.6030150753768834, 1.15], 
      Hue[0.1, 0.6080402010050241, 1.15], 
      Hue[0.1, 0.6130653266331648, 1.15], 
      Hue[0.1, 0.6180904522613054, 1.15], 
      Hue[0.1, 0.6231155778894462, 1.15], 
      Hue[0.1, 0.6281407035175869, 1.15], 
      Hue[0.1, 0.6331658291457275, 1.15], 
      Hue[0.1, 0.6381909547738683, 1.15], 
      Hue[0.1, 0.6432160804020091, 1.15], 
      Hue[0.1, 0.6482412060301498, 1.15], 
      Hue[0.1, 0.6532663316582906, 1.15], 
      Hue[0.1, 0.6582914572864313, 1.15], 
      Hue[0.1, 0.6633165829145721, 1.15], 
      Hue[0.1, 0.6683417085427129, 1.15], 
      Hue[0.1, 0.6733668341708536, 1.15], 
      Hue[0.1, 0.6783919597989944, 1.15], 
      Hue[0.1, 0.6834170854271352, 1.15], 
      Hue[0.1, 0.6884422110552759, 1.15], 
      Hue[0.1, 0.6934673366834166, 1.15], 
      Hue[0.1, 0.6984924623115575, 1.15], 
      Hue[0.1, 0.7035175879396982, 1.15], 
      Hue[0.1, 0.7085427135678389, 1.15], 
      Hue[0.1, 0.7135678391959798, 1.15], 
      Hue[0.1, 0.7185929648241205, 1.15], 
      Hue[0.1, 0.7236180904522612, 1.15], 
      Hue[0.1, 0.7286432160804021, 1.15], 
      Hue[0.1, 0.7336683417085428, 1.15], 
      Hue[0.1, 0.7386934673366835, 1.15], 
      Hue[0.1, 0.7437185929648243, 1.15], 
      Hue[0.1, 0.7487437185929651, 1.15], 
      Hue[0.1, 0.7537688442211058, 1.15], 
      Hue[0.1, 0.7587939698492466, 1.15], 
      Hue[0.1, 0.7638190954773874, 1.15], 
      Hue[0.1, 0.7688442211055281, 1.15], 
      Hue[0.1, 0.7738693467336689, 1.15], 
      Hue[0.1, 0.7788944723618096, 1.15], 
      Hue[0.1, 0.7839195979899504, 1.15], 
      Hue[0.1, 0.7889447236180911, 1.15], 
      Hue[0.1, 0.7939698492462319, 1.15], 
      Hue[0.1, 0.7989949748743727, 1.15], 
      Hue[0.1, 0.8040201005025134, 1.15], 
      Hue[0.1, 0.8090452261306542, 1.15], 
      Hue[0.1, 0.8140703517587949, 1.15], 
      Hue[0.1, 0.8190954773869357, 1.15], 
      Hue[0.1, 0.8241206030150765, 1.15], 
      Hue[0.1, 0.8291457286432172, 1.15], 
      Hue[0.1, 0.834170854271358, 1.15], 
      Hue[0.1, 0.8391959798994988, 1.15], 
      Hue[0.1, 0.8442211055276395, 1.15], 
      Hue[0.1, 0.8492462311557802, 1.15], 
      Hue[0.1, 0.8542713567839211, 1.15], 
      Hue[0.1, 0.8592964824120618, 1.15], 
      Hue[0.1, 0.8643216080402025, 1.15], 
      Hue[0.1, 0.8693467336683434, 1.15], 
      Hue[0.1, 0.8743718592964841, 1.15], 
      Hue[0.1, 0.8793969849246248, 1.15], 
      Hue[0.1, 0.8844221105527657, 1.15], 
      Hue[0.1, 0.8894472361809064, 1.15], 
      Hue[0.1, 0.8944723618090471, 1.15], 
      Hue[0.1, 0.8994974874371879, 1.15], 
      Hue[0.1, 0.9045226130653287, 1.15], 
      Hue[0.1, 0.9095477386934694, 1.15], 
      Hue[0.1, 0.9145728643216102, 1.15], 
      Hue[0.1, 0.919597989949751, 1.15], 
      Hue[0.1, 0.9246231155778917, 1.15], 
      Hue[0.1, 0.9296482412060324, 1.15], 
      Hue[0.1, 0.9346733668341732, 1.15], 
      Hue[0.1, 0.939698492462314, 1.15], 
      Hue[0.1, 0.9447236180904547, 1.15], 
      Hue[0.1, 0.9497487437185955, 1.15], 
      Hue[0.1, 0.9547738693467362, 1.15], 
      Hue[0.1, 0.959798994974877, 1.15], 
      Hue[0.1, 0.9648241206030178, 1.15], 
      Hue[0.1, 0.9698492462311585, 1.15], 
      Hue[0.1, 0.9748743718592993, 1.15], 
      Hue[0.1, 0.9798994974874401, 1.15], 
      Hue[0.1, 0.9849246231155808, 1.15], 
      Hue[0.1, 0.9899497487437215, 1.15], 
      Hue[0.1, 0.9949748743718624, 1.15], 
      Hue[0.1, 1., 1.15], 
      Hue[0.1, 0.005025125628140704, 1.2750000000000001`], 
      Hue[0.1, 0., 1.2750000000000001`], 
      Hue[0.1, 0.010050251256281407`, 1.2750000000000001`], 
      Hue[0.1, 0.015075376884422112`, 1.2750000000000001`], 
      Hue[0.1, 0.020100502512562814`, 1.2750000000000001`], 
      Hue[0.1, 0.02512562814070352, 1.2750000000000001`], 
      Hue[0.1, 0.030150753768844223`, 1.2750000000000001`], 
      Hue[0.1, 0.035175879396984924`, 1.2750000000000001`], 
      Hue[0.1, 0.04020100502512563, 1.2750000000000001`], 
      Hue[0.1, 0.04522613065326634, 1.2750000000000001`], 
      Hue[0.1, 0.050251256281407045`, 1.2750000000000001`], 
      Hue[0.1, 0.055276381909547756`, 1.2750000000000001`], 
      Hue[0.1, 0.06030150753768846, 1.2750000000000001`], 
      Hue[0.1, 0.06532663316582916, 1.2750000000000001`], 
      Hue[0.1, 0.07035175879396988, 1.2750000000000001`], 
      Hue[0.1, 0.07537688442211059, 1.2750000000000001`], 
      Hue[0.1, 0.0804020100502513, 1.2750000000000001`], 
      Hue[0.1, 0.085427135678392, 1.2750000000000001`], 
      Hue[0.1, 0.09045226130653271, 1.2750000000000001`], 
      Hue[0.1, 0.09547738693467342, 1.2750000000000001`], 
      Hue[0.1, 0.10050251256281413`, 1.2750000000000001`], 
      Hue[0.1, 0.10552763819095483`, 1.2750000000000001`], 
      Hue[0.1, 0.11055276381909554`, 1.2750000000000001`], 
      Hue[0.1, 0.11557788944723625`, 1.2750000000000001`], 
      Hue[0.1, 0.12060301507537696`, 1.2750000000000001`], 
      Hue[0.1, 0.12562814070351766`, 1.2750000000000001`], 
      Hue[0.1, 0.13065326633165839`, 1.2750000000000001`], 
      Hue[0.1, 0.13567839195979908`, 1.2750000000000001`], 
      Hue[0.1, 0.14070351758793978`, 1.2750000000000001`], 
      Hue[0.1, 0.1457286432160805, 1.2750000000000001`], 
      Hue[0.1, 0.1507537688442212, 1.2750000000000001`], 
      Hue[0.1, 0.1557788944723619, 1.2750000000000001`], 
      Hue[0.1, 0.16080402010050263`, 1.2750000000000001`], 
      Hue[0.1, 0.16582914572864332`, 1.2750000000000001`], 
      Hue[0.1, 0.170854271356784, 1.2750000000000001`], 
      Hue[0.1, 0.1758793969849247, 1.2750000000000001`], 
      Hue[0.1, 0.1809045226130654, 1.2750000000000001`], 
      Hue[0.1, 0.18592964824120609`, 1.2750000000000001`], 
      Hue[0.1, 0.19095477386934676`, 1.2750000000000001`], 
      Hue[0.1, 0.19597989949748745`, 1.2750000000000001`], 
      Hue[0.1, 0.20100502512562815`, 1.2750000000000001`], 
      Hue[0.1, 0.20603015075376885`, 1.2750000000000001`], 
      Hue[0.1, 0.21105527638190952`, 1.2750000000000001`], 
      Hue[0.1, 0.21608040201005022`, 1.2750000000000001`], 
      Hue[0.1, 0.2211055276381909, 1.2750000000000001`], 
      Hue[0.1, 0.2261306532663316, 1.2750000000000001`], 
      Hue[0.1, 0.23115577889447228`, 1.2750000000000001`], 
      Hue[0.1, 0.23618090452261298`, 1.2750000000000001`], 
      Hue[0.1, 0.24120603015075368`, 1.2750000000000001`], 
      Hue[0.1, 0.24623115577889435`, 1.2750000000000001`], 
      Hue[0.1, 0.25125628140703504`, 1.2750000000000001`], 
      Hue[0.1, 0.2562814070351757, 1.2750000000000001`], 
      Hue[0.1, 0.26130653266331644`, 1.2750000000000001`], 
      Hue[0.1, 0.2663316582914571, 1.2750000000000001`], 
      Hue[0.1, 0.27135678391959783`, 1.2750000000000001`], 
      Hue[0.1, 0.2763819095477385, 1.2750000000000001`], 
      Hue[0.1, 0.28140703517587917`, 1.2750000000000001`], 
      Hue[0.1, 0.2864321608040199, 1.2750000000000001`], 
      Hue[0.1, 0.29145728643216057`, 1.2750000000000001`], 
      Hue[0.1, 0.29648241206030124`, 1.2750000000000001`], 
      Hue[0.1, 0.30150753768844196`, 1.2750000000000001`], 
      Hue[0.1, 0.30653266331658263`, 1.2750000000000001`], 
      Hue[0.1, 0.31155778894472336`, 1.2750000000000001`], 
      Hue[0.1, 0.316582914572864, 1.2750000000000001`], 
      Hue[0.1, 0.32160804020100475`, 1.2750000000000001`], 
      Hue[0.1, 0.3266331658291454, 1.2750000000000001`], 
      Hue[0.1, 0.33165829145728615`, 1.2750000000000001`], 
      Hue[0.1, 0.3366834170854268, 1.2750000000000001`], 
      Hue[0.1, 0.3417085427135675, 1.2750000000000001`], 
      Hue[0.1, 0.3467336683417082, 1.2750000000000001`], 
      Hue[0.1, 0.3517587939698489, 1.2750000000000001`], 
      Hue[0.1, 0.3567839195979896, 1.2750000000000001`], 
      Hue[0.1, 0.3618090452261303, 1.2750000000000001`], 
      Hue[0.1, 0.36683417085427095`, 1.2750000000000001`], 
      Hue[0.1, 0.37185929648241167`, 1.2750000000000001`], 
      Hue[0.1, 0.37688442211055234`, 1.2750000000000001`], 
      Hue[0.1, 0.381909547738693, 1.2750000000000001`], 
      Hue[0.1, 0.38693467336683374`, 1.2750000000000001`], 
      Hue[0.1, 0.3919597989949744, 1.2750000000000001`], 
      Hue[0.1, 0.39698492462311513`, 1.2750000000000001`], 
      Hue[0.1, 0.4020100502512558, 1.2750000000000001`], 
      Hue[0.1, 0.40703517587939647`, 1.2750000000000001`], 
      Hue[0.1, 0.4120603015075372, 1.2750000000000001`], 
      Hue[0.1, 0.41708542713567787`, 1.2750000000000001`], 
      Hue[0.1, 0.42211055276381854`, 1.2750000000000001`], 
      Hue[0.1, 0.42713567839195926`, 1.2750000000000001`], 
      Hue[0.1, 0.43216080402009993`, 1.2750000000000001`], 
      Hue[0.1, 0.4371859296482406, 1.2750000000000001`], 
      Hue[0.1, 0.4422110552763813, 1.2750000000000001`], 
      Hue[0.1, 0.447236180904522, 1.2750000000000001`], 
      Hue[0.1, 0.4522613065326627, 1.2750000000000001`], 
      Hue[0.1, 0.4572864321608034, 1.2750000000000001`], 
      Hue[0.1, 0.46231155778894406`, 1.2750000000000001`], 
      Hue[0.1, 0.4673366834170848, 1.2750000000000001`], 
      Hue[0.1, 0.47236180904522546`, 1.2750000000000001`], 
      Hue[0.1, 0.4773869346733661, 1.2750000000000001`], 
      Hue[0.1, 0.48241206030150685`, 1.2750000000000001`], 
      Hue[0.1, 0.4874371859296475, 1.2750000000000001`], 
      Hue[0.1, 0.49246231155778825`, 1.2750000000000001`], 
      Hue[0.1, 0.4974874371859289, 1.2750000000000001`], 
      Hue[0.1, 0.5025125628140696, 1.2750000000000001`], 
      Hue[0.1, 0.5075376884422103, 1.2750000000000001`], 
      Hue[0.1, 0.512562814070351, 1.2750000000000001`], 
      Hue[0.1, 0.5175879396984917, 1.2750000000000001`], 
      Hue[0.1, 0.5226130653266323, 1.2750000000000001`], 
      Hue[0.1, 0.527638190954773, 1.2750000000000001`], 
      Hue[0.1, 0.5326633165829138, 1.2750000000000001`], 
      Hue[0.1, 0.5376884422110544, 1.2750000000000001`], 
      Hue[0.1, 0.5427135678391951, 1.2750000000000001`], 
      Hue[0.1, 0.5477386934673358, 1.2750000000000001`], 
      Hue[0.1, 0.5527638190954766, 1.2750000000000001`], 
      Hue[0.1, 0.5577889447236172, 1.2750000000000001`], 
      Hue[0.1, 0.5628140703517579, 1.2750000000000001`], 
      Hue[0.1, 0.5678391959798986, 1.2750000000000001`], 
      Hue[0.1, 0.5728643216080392, 1.2750000000000001`], 
      Hue[0.1, 0.57788944723618, 1.2750000000000001`], 
      Hue[0.1, 0.5829145728643207, 1.2750000000000001`], 
      Hue[0.1, 0.5879396984924613, 1.2750000000000001`], 
      Hue[0.1, 0.592964824120602, 1.2750000000000001`], 
      Hue[0.1, 0.5979899497487428, 1.2750000000000001`], 
      Hue[0.1, 0.6030150753768834, 1.2750000000000001`], 
      Hue[0.1, 0.6080402010050241, 1.2750000000000001`], 
      Hue[0.1, 0.6130653266331648, 1.2750000000000001`], 
      Hue[0.1, 0.6180904522613054, 1.2750000000000001`], 
      Hue[0.1, 0.6231155778894462, 1.2750000000000001`], 
      Hue[0.1, 0.6281407035175869, 1.2750000000000001`], 
      Hue[0.1, 0.6331658291457275, 1.2750000000000001`], 
      Hue[0.1, 0.6381909547738683, 1.2750000000000001`], 
      Hue[0.1, 0.6432160804020091, 1.2750000000000001`], 
      Hue[0.1, 0.6482412060301498, 1.2750000000000001`], 
      Hue[0.1, 0.6532663316582906, 1.2750000000000001`], 
      Hue[0.1, 0.6582914572864313, 1.2750000000000001`], 
      Hue[0.1, 0.6633165829145721, 1.2750000000000001`], 
      Hue[0.1, 0.6683417085427129, 1.2750000000000001`], 
      Hue[0.1, 0.6733668341708536, 1.2750000000000001`], 
      Hue[0.1, 0.6783919597989944, 1.2750000000000001`], 
      Hue[0.1, 0.6834170854271352, 1.2750000000000001`], 
      Hue[0.1, 0.6884422110552759, 1.2750000000000001`], 
      Hue[0.1, 0.6934673366834166, 1.2750000000000001`], 
      Hue[0.1, 0.6984924623115575, 1.2750000000000001`], 
      Hue[0.1, 0.7035175879396982, 1.2750000000000001`], 
      Hue[0.1, 0.7085427135678389, 1.2750000000000001`], 
      Hue[0.1, 0.7135678391959798, 1.2750000000000001`], 
      Hue[0.1, 0.7185929648241205, 1.2750000000000001`], 
      Hue[0.1, 0.7236180904522612, 1.2750000000000001`], 
      Hue[0.1, 0.7286432160804021, 1.2750000000000001`], 
      Hue[0.1, 0.7336683417085428, 1.2750000000000001`], 
      Hue[0.1, 0.7386934673366835, 1.2750000000000001`], 
      Hue[0.1, 0.7437185929648243, 1.2750000000000001`], 
      Hue[0.1, 0.7487437185929651, 1.2750000000000001`], 
      Hue[0.1, 0.7537688442211058, 1.2750000000000001`], 
      Hue[0.1, 0.7587939698492466, 1.2750000000000001`], 
      Hue[0.1, 0.7638190954773874, 1.2750000000000001`], 
      Hue[0.1, 0.7688442211055281, 1.2750000000000001`], 
      Hue[0.1, 0.7738693467336689, 1.2750000000000001`], 
      Hue[0.1, 0.7788944723618096, 1.2750000000000001`], 
      Hue[0.1, 0.7839195979899504, 1.2750000000000001`], 
      Hue[0.1, 0.7889447236180911, 1.2750000000000001`], 
      Hue[0.1, 0.7939698492462319, 1.2750000000000001`], 
      Hue[0.1, 0.7989949748743727, 1.2750000000000001`], 
      Hue[0.1, 0.8040201005025134, 1.2750000000000001`], 
      Hue[0.1, 0.8090452261306542, 1.2750000000000001`], 
      Hue[0.1, 0.8140703517587949, 1.2750000000000001`], 
      Hue[0.1, 0.8190954773869357, 1.2750000000000001`], 
      Hue[0.1, 0.8241206030150765, 1.2750000000000001`], 
      Hue[0.1, 0.8291457286432172, 1.2750000000000001`], 
      Hue[0.1, 0.834170854271358, 1.2750000000000001`], 
      Hue[0.1, 0.8391959798994988, 1.2750000000000001`], 
      Hue[0.1, 0.8442211055276395, 1.2750000000000001`], 
      Hue[0.1, 0.8492462311557802, 1.2750000000000001`], 
      Hue[0.1, 0.8542713567839211, 1.2750000000000001`], 
      Hue[0.1, 0.8592964824120618, 1.2750000000000001`], 
      Hue[0.1, 0.8643216080402025, 1.2750000000000001`], 
      Hue[0.1, 0.8693467336683434, 1.2750000000000001`], 
      Hue[0.1, 0.8743718592964841, 1.2750000000000001`], 
      Hue[0.1, 0.8793969849246248, 1.2750000000000001`], 
      Hue[0.1, 0.8844221105527657, 1.2750000000000001`], 
      Hue[0.1, 0.8894472361809064, 1.2750000000000001`], 
      Hue[0.1, 0.8944723618090471, 1.2750000000000001`], 
      Hue[0.1, 0.8994974874371879, 1.2750000000000001`], 
      Hue[0.1, 0.9045226130653287, 1.2750000000000001`], 
      Hue[0.1, 0.9095477386934694, 1.2750000000000001`], 
      Hue[0.1, 0.9145728643216102, 1.2750000000000001`], 
      Hue[0.1, 0.919597989949751, 1.2750000000000001`], 
      Hue[0.1, 0.9246231155778917, 1.2750000000000001`], 
      Hue[0.1, 0.9296482412060324, 1.2750000000000001`], 
      Hue[0.1, 0.9346733668341732, 1.2750000000000001`], 
      Hue[0.1, 0.939698492462314, 1.2750000000000001`], 
      Hue[0.1, 0.9447236180904547, 1.2750000000000001`], 
      Hue[0.1, 0.9497487437185955, 1.2750000000000001`], 
      Hue[0.1, 0.9547738693467362, 1.2750000000000001`], 
      Hue[0.1, 0.959798994974877, 1.2750000000000001`], 
      Hue[0.1, 0.9648241206030178, 1.2750000000000001`], 
      Hue[0.1, 0.9698492462311585, 1.2750000000000001`], 
      Hue[0.1, 0.9748743718592993, 1.2750000000000001`], 
      Hue[0.1, 0.9798994974874401, 1.2750000000000001`], 
      Hue[0.1, 0.9849246231155808, 1.2750000000000001`], 
      Hue[0.1, 0.9899497487437215, 1.2750000000000001`], 
      Hue[0.1, 0.9949748743718624, 1.2750000000000001`], 
      Hue[0.1, 1., 1.2750000000000001`], 
      Hue[0.1, 0.005025125628140704, 0.525], 
      Hue[0.1, 0., 0.525], 
      Hue[0.1, 0.010050251256281407`, 0.525], 
      Hue[0.1, 0.015075376884422112`, 0.525], 
      Hue[0.1, 0.020100502512562814`, 0.525], 
      Hue[0.1, 0.02512562814070352, 0.525], 
      Hue[0.1, 0.030150753768844223`, 0.525], 
      Hue[0.1, 0.035175879396984924`, 0.525], 
      Hue[0.1, 0.04020100502512563, 0.525], 
      Hue[0.1, 0.04522613065326634, 0.525], 
      Hue[0.1, 0.050251256281407045`, 0.525], 
      Hue[0.1, 0.055276381909547756`, 0.525], 
      Hue[0.1, 0.06030150753768846, 0.525], 
      Hue[0.1, 0.06532663316582916, 0.525], 
      Hue[0.1, 0.07035175879396988, 0.525], 
      Hue[0.1, 0.07537688442211059, 0.525], 
      Hue[0.1, 0.0804020100502513, 0.525], 
      Hue[0.1, 0.085427135678392, 0.525], 
      Hue[0.1, 0.09045226130653271, 0.525], 
      Hue[0.1, 0.09547738693467342, 0.525], 
      Hue[0.1, 0.10050251256281413`, 0.525], 
      Hue[0.1, 0.10552763819095483`, 0.525], 
      Hue[0.1, 0.11055276381909554`, 0.525], 
      Hue[0.1, 0.11557788944723625`, 0.525], 
      Hue[0.1, 0.12060301507537696`, 0.525], 
      Hue[0.1, 0.12562814070351766`, 0.525], 
      Hue[0.1, 0.13065326633165839`, 0.525], 
      Hue[0.1, 0.13567839195979908`, 0.525], 
      Hue[0.1, 0.14070351758793978`, 0.525], 
      Hue[0.1, 0.1457286432160805, 0.525], 
      Hue[0.1, 0.1507537688442212, 0.525], 
      Hue[0.1, 0.1557788944723619, 0.525], 
      Hue[0.1, 0.16080402010050263`, 0.525], 
      Hue[0.1, 0.16582914572864332`, 0.525], 
      Hue[0.1, 0.170854271356784, 0.525], 
      Hue[0.1, 0.1758793969849247, 0.525], 
      Hue[0.1, 0.1809045226130654, 0.525], 
      Hue[0.1, 0.18592964824120609`, 0.525], 
      Hue[0.1, 0.19095477386934676`, 0.525], 
      Hue[0.1, 0.19597989949748745`, 0.525], 
      Hue[0.1, 0.20100502512562815`, 0.525], 
      Hue[0.1, 0.20603015075376885`, 0.525], 
      Hue[0.1, 0.21105527638190952`, 0.525], 
      Hue[0.1, 0.21608040201005022`, 0.525], 
      Hue[0.1, 0.2211055276381909, 0.525], 
      Hue[0.1, 0.2261306532663316, 0.525], 
      Hue[0.1, 0.23115577889447228`, 0.525], 
      Hue[0.1, 0.23618090452261298`, 0.525], 
      Hue[0.1, 0.24120603015075368`, 0.525], 
      Hue[0.1, 0.24623115577889435`, 0.525], 
      Hue[0.1, 0.25125628140703504`, 0.525], 
      Hue[0.1, 0.2562814070351757, 0.525], 
      Hue[0.1, 0.26130653266331644`, 0.525], 
      Hue[0.1, 0.2663316582914571, 0.525], 
      Hue[0.1, 0.27135678391959783`, 0.525], 
      Hue[0.1, 0.2763819095477385, 0.525], 
      Hue[0.1, 0.28140703517587917`, 0.525], 
      Hue[0.1, 0.2864321608040199, 0.525], 
      Hue[0.1, 0.29145728643216057`, 0.525], 
      Hue[0.1, 0.29648241206030124`, 0.525], 
      Hue[0.1, 0.30150753768844196`, 0.525], 
      Hue[0.1, 0.30653266331658263`, 0.525], 
      Hue[0.1, 0.31155778894472336`, 0.525], 
      Hue[0.1, 0.316582914572864, 0.525], 
      Hue[0.1, 0.32160804020100475`, 0.525], 
      Hue[0.1, 0.3266331658291454, 0.525], 
      Hue[0.1, 0.33165829145728615`, 0.525], 
      Hue[0.1, 0.3366834170854268, 0.525], 
      Hue[0.1, 0.3417085427135675, 0.525], 
      Hue[0.1, 0.3467336683417082, 0.525], 
      Hue[0.1, 0.3517587939698489, 0.525], 
      Hue[0.1, 0.3567839195979896, 0.525], 
      Hue[0.1, 0.3618090452261303, 0.525], 
      Hue[0.1, 0.36683417085427095`, 0.525], 
      Hue[0.1, 0.37185929648241167`, 0.525], 
      Hue[0.1, 0.37688442211055234`, 0.525], 
      Hue[0.1, 0.381909547738693, 0.525], 
      Hue[0.1, 0.38693467336683374`, 0.525], 
      Hue[0.1, 0.3919597989949744, 0.525], 
      Hue[0.1, 0.39698492462311513`, 0.525], 
      Hue[0.1, 0.4020100502512558, 0.525], 
      Hue[0.1, 0.40703517587939647`, 0.525], 
      Hue[0.1, 0.4120603015075372, 0.525], 
      Hue[0.1, 0.41708542713567787`, 0.525], 
      Hue[0.1, 0.42211055276381854`, 0.525], 
      Hue[0.1, 0.42713567839195926`, 0.525], 
      Hue[0.1, 0.43216080402009993`, 0.525], 
      Hue[0.1, 0.4371859296482406, 0.525], 
      Hue[0.1, 0.4422110552763813, 0.525], 
      Hue[0.1, 0.447236180904522, 0.525], 
      Hue[0.1, 0.4522613065326627, 0.525], 
      Hue[0.1, 0.4572864321608034, 0.525], 
      Hue[0.1, 0.46231155778894406`, 0.525], 
      Hue[0.1, 0.4673366834170848, 0.525], 
      Hue[0.1, 0.47236180904522546`, 0.525], 
      Hue[0.1, 0.4773869346733661, 0.525], 
      Hue[0.1, 0.48241206030150685`, 0.525], 
      Hue[0.1, 0.4874371859296475, 0.525], 
      Hue[0.1, 0.49246231155778825`, 0.525], 
      Hue[0.1, 0.4974874371859289, 0.525], 
      Hue[0.1, 0.5025125628140696, 0.525], 
      Hue[0.1, 0.5075376884422103, 0.525], 
      Hue[0.1, 0.512562814070351, 0.525], 
      Hue[0.1, 0.5175879396984917, 0.525], 
      Hue[0.1, 0.5226130653266323, 0.525], 
      Hue[0.1, 0.527638190954773, 0.525], 
      Hue[0.1, 0.5326633165829138, 0.525], 
      Hue[0.1, 0.5376884422110544, 0.525], 
      Hue[0.1, 0.5427135678391951, 0.525], 
      Hue[0.1, 0.5477386934673358, 0.525], 
      Hue[0.1, 0.5527638190954766, 0.525], 
      Hue[0.1, 0.5577889447236172, 0.525], 
      Hue[0.1, 0.5628140703517579, 0.525], 
      Hue[0.1, 0.5678391959798986, 0.525], 
      Hue[0.1, 0.5728643216080392, 0.525], 
      Hue[0.1, 0.57788944723618, 0.525], 
      Hue[0.1, 0.5829145728643207, 0.525], 
      Hue[0.1, 0.5879396984924613, 0.525], 
      Hue[0.1, 0.592964824120602, 0.525], 
      Hue[0.1, 0.5979899497487428, 0.525], 
      Hue[0.1, 0.6030150753768834, 0.525], 
      Hue[0.1, 0.6080402010050241, 0.525], 
      Hue[0.1, 0.6130653266331648, 0.525], 
      Hue[0.1, 0.6180904522613054, 0.525], 
      Hue[0.1, 0.6231155778894462, 0.525], 
      Hue[0.1, 0.6281407035175869, 0.525], 
      Hue[0.1, 0.6331658291457275, 0.525], 
      Hue[0.1, 0.6381909547738683, 0.525], 
      Hue[0.1, 0.6432160804020091, 0.525], 
      Hue[0.1, 0.6482412060301498, 0.525], 
      Hue[0.1, 0.6532663316582906, 0.525], 
      Hue[0.1, 0.6582914572864313, 0.525], 
      Hue[0.1, 0.6633165829145721, 0.525], 
      Hue[0.1, 0.6683417085427129, 0.525], 
      Hue[0.1, 0.6733668341708536, 0.525], 
      Hue[0.1, 0.6783919597989944, 0.525], 
      Hue[0.1, 0.6834170854271352, 0.525], 
      Hue[0.1, 0.6884422110552759, 0.525], 
      Hue[0.1, 0.6934673366834166, 0.525], 
      Hue[0.1, 0.6984924623115575, 0.525], 
      Hue[0.1, 0.7035175879396982, 0.525], 
      Hue[0.1, 0.7085427135678389, 0.525], 
      Hue[0.1, 0.7135678391959798, 0.525], 
      Hue[0.1, 0.7185929648241205, 0.525], 
      Hue[0.1, 0.7236180904522612, 0.525], 
      Hue[0.1, 0.7286432160804021, 0.525], 
      Hue[0.1, 0.7336683417085428, 0.525], 
      Hue[0.1, 0.7386934673366835, 0.525], 
      Hue[0.1, 0.7437185929648243, 0.525], 
      Hue[0.1, 0.7487437185929651, 0.525], 
      Hue[0.1, 0.7537688442211058, 0.525], 
      Hue[0.1, 0.7587939698492466, 0.525], 
      Hue[0.1, 0.7638190954773874, 0.525], 
      Hue[0.1, 0.7688442211055281, 0.525], 
      Hue[0.1, 0.7738693467336689, 0.525], 
      Hue[0.1, 0.7788944723618096, 0.525], 
      Hue[0.1, 0.7839195979899504, 0.525], 
      Hue[0.1, 0.7889447236180911, 0.525], 
      Hue[0.1, 0.7939698492462319, 0.525], 
      Hue[0.1, 0.7989949748743727, 0.525], 
      Hue[0.1, 0.8040201005025134, 0.525], 
      Hue[0.1, 0.8090452261306542, 0.525], 
      Hue[0.1, 0.8140703517587949, 0.525], 
      Hue[0.1, 0.8190954773869357, 0.525], 
      Hue[0.1, 0.8241206030150765, 0.525], 
      Hue[0.1, 0.8291457286432172, 0.525], 
      Hue[0.1, 0.834170854271358, 0.525], 
      Hue[0.1, 0.8391959798994988, 0.525], 
      Hue[0.1, 0.8442211055276395, 0.525], 
      Hue[0.1, 0.8492462311557802, 0.525], 
      Hue[0.1, 0.8542713567839211, 0.525], 
      Hue[0.1, 0.8592964824120618, 0.525], 
      Hue[0.1, 0.8643216080402025, 0.525], 
      Hue[0.1, 0.8693467336683434, 0.525], 
      Hue[0.1, 0.8743718592964841, 0.525], 
      Hue[0.1, 0.8793969849246248, 0.525], 
      Hue[0.1, 0.8844221105527657, 0.525], 
      Hue[0.1, 0.8894472361809064, 0.525], 
      Hue[0.1, 0.8944723618090471, 0.525], 
      Hue[0.1, 0.8994974874371879, 0.525], 
      Hue[0.1, 0.9045226130653287, 0.525], 
      Hue[0.1, 0.9095477386934694, 0.525], 
      Hue[0.1, 0.9145728643216102, 0.525], 
      Hue[0.1, 0.919597989949751, 0.525], 
      Hue[0.1, 0.9246231155778917, 0.525], 
      Hue[0.1, 0.9296482412060324, 0.525], 
      Hue[0.1, 0.9346733668341732, 0.525], 
      Hue[0.1, 0.939698492462314, 0.525], 
      Hue[0.1, 0.9447236180904547, 0.525], 
      Hue[0.1, 0.9497487437185955, 0.525], 
      Hue[0.1, 0.9547738693467362, 0.525], 
      Hue[0.1, 0.959798994974877, 0.525], 
      Hue[0.1, 0.9648241206030178, 0.525], 
      Hue[0.1, 0.9698492462311585, 0.525], 
      Hue[0.1, 0.9748743718592993, 0.525], 
      Hue[0.1, 0.9798994974874401, 0.525], 
      Hue[0.1, 0.9849246231155808, 0.525], 
      Hue[0.1, 0.9899497487437215, 0.525], 
      Hue[0.1, 0.9949748743718624, 0.525], 
      Hue[0.1, 1., 0.525], 
      Hue[0.1, 0.005025125628140704, 0.65], 
      Hue[0.1, 0., 0.65], 
      Hue[0.1, 0.010050251256281407`, 0.65], 
      Hue[0.1, 0.015075376884422112`, 0.65], 
      Hue[0.1, 0.020100502512562814`, 0.65], 
      Hue[0.1, 0.02512562814070352, 0.65], 
      Hue[0.1, 0.030150753768844223`, 0.65], 
      Hue[0.1, 0.035175879396984924`, 0.65], 
      Hue[0.1, 0.04020100502512563, 0.65], 
      Hue[0.1, 0.04522613065326634, 0.65], 
      Hue[0.1, 0.050251256281407045`, 0.65], 
      Hue[0.1, 0.055276381909547756`, 0.65], 
      Hue[0.1, 0.06030150753768846, 0.65], 
      Hue[0.1, 0.06532663316582916, 0.65], 
      Hue[0.1, 0.07035175879396988, 0.65], 
      Hue[0.1, 0.07537688442211059, 0.65], 
      Hue[0.1, 0.0804020100502513, 0.65], 
      Hue[0.1, 0.085427135678392, 0.65], 
      Hue[0.1, 0.09045226130653271, 0.65], 
      Hue[0.1, 0.09547738693467342, 0.65], 
      Hue[0.1, 0.10050251256281413`, 0.65], 
      Hue[0.1, 0.10552763819095483`, 0.65], 
      Hue[0.1, 0.11055276381909554`, 0.65], 
      Hue[0.1, 0.11557788944723625`, 0.65], 
      Hue[0.1, 0.12060301507537696`, 0.65], 
      Hue[0.1, 0.12562814070351766`, 0.65], 
      Hue[0.1, 0.13065326633165839`, 0.65], 
      Hue[0.1, 0.13567839195979908`, 0.65], 
      Hue[0.1, 0.14070351758793978`, 0.65], 
      Hue[0.1, 0.1457286432160805, 0.65], 
      Hue[0.1, 0.1507537688442212, 0.65], 
      Hue[0.1, 0.1557788944723619, 0.65], 
      Hue[0.1, 0.16080402010050263`, 0.65], 
      Hue[0.1, 0.16582914572864332`, 0.65], 
      Hue[0.1, 0.170854271356784, 0.65], 
      Hue[0.1, 0.1758793969849247, 0.65], 
      Hue[0.1, 0.1809045226130654, 0.65], 
      Hue[0.1, 0.18592964824120609`, 0.65], 
      Hue[0.1, 0.19095477386934676`, 0.65], 
      Hue[0.1, 0.19597989949748745`, 0.65], 
      Hue[0.1, 0.20100502512562815`, 0.65], 
      Hue[0.1, 0.20603015075376885`, 0.65], 
      Hue[0.1, 0.21105527638190952`, 0.65], 
      Hue[0.1, 0.21608040201005022`, 0.65], 
      Hue[0.1, 0.2211055276381909, 0.65], 
      Hue[0.1, 0.2261306532663316, 0.65], 
      Hue[0.1, 0.23115577889447228`, 0.65], 
      Hue[0.1, 0.23618090452261298`, 0.65], 
      Hue[0.1, 0.24120603015075368`, 0.65], 
      Hue[0.1, 0.24623115577889435`, 0.65], 
      Hue[0.1, 0.25125628140703504`, 0.65], 
      Hue[0.1, 0.2562814070351757, 0.65], 
      Hue[0.1, 0.26130653266331644`, 0.65], 
      Hue[0.1, 0.2663316582914571, 0.65], 
      Hue[0.1, 0.27135678391959783`, 0.65], 
      Hue[0.1, 0.2763819095477385, 0.65], 
      Hue[0.1, 0.28140703517587917`, 0.65], 
      Hue[0.1, 0.2864321608040199, 0.65], 
      Hue[0.1, 0.29145728643216057`, 0.65], 
      Hue[0.1, 0.29648241206030124`, 0.65], 
      Hue[0.1, 0.30150753768844196`, 0.65], 
      Hue[0.1, 0.30653266331658263`, 0.65], 
      Hue[0.1, 0.31155778894472336`, 0.65], 
      Hue[0.1, 0.316582914572864, 0.65], 
      Hue[0.1, 0.32160804020100475`, 0.65], 
      Hue[0.1, 0.3266331658291454, 0.65], 
      Hue[0.1, 0.33165829145728615`, 0.65], 
      Hue[0.1, 0.3366834170854268, 0.65], 
      Hue[0.1, 0.3417085427135675, 0.65], 
      Hue[0.1, 0.3467336683417082, 0.65], 
      Hue[0.1, 0.3517587939698489, 0.65], 
      Hue[0.1, 0.3567839195979896, 0.65], 
      Hue[0.1, 0.3618090452261303, 0.65], 
      Hue[0.1, 0.36683417085427095`, 0.65], 
      Hue[0.1, 0.37185929648241167`, 0.65], 
      Hue[0.1, 0.37688442211055234`, 0.65], 
      Hue[0.1, 0.381909547738693, 0.65], 
      Hue[0.1, 0.38693467336683374`, 0.65], 
      Hue[0.1, 0.3919597989949744, 0.65], 
      Hue[0.1, 0.39698492462311513`, 0.65], 
      Hue[0.1, 0.4020100502512558, 0.65], 
      Hue[0.1, 0.40703517587939647`, 0.65], 
      Hue[0.1, 0.4120603015075372, 0.65], 
      Hue[0.1, 0.41708542713567787`, 0.65], 
      Hue[0.1, 0.42211055276381854`, 0.65], 
      Hue[0.1, 0.42713567839195926`, 0.65], 
      Hue[0.1, 0.43216080402009993`, 0.65], 
      Hue[0.1, 0.4371859296482406, 0.65], 
      Hue[0.1, 0.4422110552763813, 0.65], 
      Hue[0.1, 0.447236180904522, 0.65], 
      Hue[0.1, 0.4522613065326627, 0.65], 
      Hue[0.1, 0.4572864321608034, 0.65], 
      Hue[0.1, 0.46231155778894406`, 0.65], 
      Hue[0.1, 0.4673366834170848, 0.65], 
      Hue[0.1, 0.47236180904522546`, 0.65], 
      Hue[0.1, 0.4773869346733661, 0.65], 
      Hue[0.1, 0.48241206030150685`, 0.65], 
      Hue[0.1, 0.4874371859296475, 0.65], 
      Hue[0.1, 0.49246231155778825`, 0.65], 
      Hue[0.1, 0.4974874371859289, 0.65], 
      Hue[0.1, 0.5025125628140696, 0.65], 
      Hue[0.1, 0.5075376884422103, 0.65], 
      Hue[0.1, 0.512562814070351, 0.65], 
      Hue[0.1, 0.5175879396984917, 0.65], 
      Hue[0.1, 0.5226130653266323, 0.65], 
      Hue[0.1, 0.527638190954773, 0.65], 
      Hue[0.1, 0.5326633165829138, 0.65], 
      Hue[0.1, 0.5376884422110544, 0.65], 
      Hue[0.1, 0.5427135678391951, 0.65], 
      Hue[0.1, 0.5477386934673358, 0.65], 
      Hue[0.1, 0.5527638190954766, 0.65], 
      Hue[0.1, 0.5577889447236172, 0.65], 
      Hue[0.1, 0.5628140703517579, 0.65], 
      Hue[0.1, 0.5678391959798986, 0.65], 
      Hue[0.1, 0.5728643216080392, 0.65], 
      Hue[0.1, 0.57788944723618, 0.65], 
      Hue[0.1, 0.5829145728643207, 0.65], 
      Hue[0.1, 0.5879396984924613, 0.65], 
      Hue[0.1, 0.592964824120602, 0.65], 
      Hue[0.1, 0.5979899497487428, 0.65], 
      Hue[0.1, 0.6030150753768834, 0.65], 
      Hue[0.1, 0.6080402010050241, 0.65], 
      Hue[0.1, 0.6130653266331648, 0.65], 
      Hue[0.1, 0.6180904522613054, 0.65], 
      Hue[0.1, 0.6231155778894462, 0.65], 
      Hue[0.1, 0.6281407035175869, 0.65], 
      Hue[0.1, 0.6331658291457275, 0.65], 
      Hue[0.1, 0.6381909547738683, 0.65], 
      Hue[0.1, 0.6432160804020091, 0.65], 
      Hue[0.1, 0.6482412060301498, 0.65], 
      Hue[0.1, 0.6532663316582906, 0.65], 
      Hue[0.1, 0.6582914572864313, 0.65], 
      Hue[0.1, 0.6633165829145721, 0.65], 
      Hue[0.1, 0.6683417085427129, 0.65], 
      Hue[0.1, 0.6733668341708536, 0.65], 
      Hue[0.1, 0.6783919597989944, 0.65], 
      Hue[0.1, 0.6834170854271352, 0.65], 
      Hue[0.1, 0.6884422110552759, 0.65], 
      Hue[0.1, 0.6934673366834166, 0.65], 
      Hue[0.1, 0.6984924623115575, 0.65], 
      Hue[0.1, 0.7035175879396982, 0.65], 
      Hue[0.1, 0.7085427135678389, 0.65], 
      Hue[0.1, 0.7135678391959798, 0.65], 
      Hue[0.1, 0.7185929648241205, 0.65], 
      Hue[0.1, 0.7236180904522612, 0.65], 
      Hue[0.1, 0.7286432160804021, 0.65], 
      Hue[0.1, 0.7336683417085428, 0.65], 
      Hue[0.1, 0.7386934673366835, 0.65], 
      Hue[0.1, 0.7437185929648243, 0.65], 
      Hue[0.1, 0.7487437185929651, 0.65], 
      Hue[0.1, 0.7537688442211058, 0.65], 
      Hue[0.1, 0.7587939698492466, 0.65], 
      Hue[0.1, 0.7638190954773874, 0.65], 
      Hue[0.1, 0.7688442211055281, 0.65], 
      Hue[0.1, 0.7738693467336689, 0.65], 
      Hue[0.1, 0.7788944723618096, 0.65], 
      Hue[0.1, 0.7839195979899504, 0.65], 
      Hue[0.1, 0.7889447236180911, 0.65], 
      Hue[0.1, 0.7939698492462319, 0.65], 
      Hue[0.1, 0.7989949748743727, 0.65], 
      Hue[0.1, 0.8040201005025134, 0.65], 
      Hue[0.1, 0.8090452261306542, 0.65], 
      Hue[0.1, 0.8140703517587949, 0.65], 
      Hue[0.1, 0.8190954773869357, 0.65], 
      Hue[0.1, 0.8241206030150765, 0.65], 
      Hue[0.1, 0.8291457286432172, 0.65], 
      Hue[0.1, 0.834170854271358, 0.65], 
      Hue[0.1, 0.8391959798994988, 0.65], 
      Hue[0.1, 0.8442211055276395, 0.65], 
      Hue[0.1, 0.8492462311557802, 0.65], 
      Hue[0.1, 0.8542713567839211, 0.65], 
      Hue[0.1, 0.8592964824120618, 0.65], 
      Hue[0.1, 0.8643216080402025, 0.65], 
      Hue[0.1, 0.8693467336683434, 0.65], 
      Hue[0.1, 0.8743718592964841, 0.65], 
      Hue[0.1, 0.8793969849246248, 0.65], 
      Hue[0.1, 0.8844221105527657, 0.65], 
      Hue[0.1, 0.8894472361809064, 0.65], 
      Hue[0.1, 0.8944723618090471, 0.65], 
      Hue[0.1, 0.8994974874371879, 0.65], 
      Hue[0.1, 0.9045226130653287, 0.65], 
      Hue[0.1, 0.9095477386934694, 0.65], 
      Hue[0.1, 0.9145728643216102, 0.65], 
      Hue[0.1, 0.919597989949751, 0.65], 
      Hue[0.1, 0.9246231155778917, 0.65], 
      Hue[0.1, 0.9296482412060324, 0.65], 
      Hue[0.1, 0.9346733668341732, 0.65], 
      Hue[0.1, 0.939698492462314, 0.65], 
      Hue[0.1, 0.9447236180904547, 0.65], 
      Hue[0.1, 0.9497487437185955, 0.65], 
      Hue[0.1, 0.9547738693467362, 0.65], 
      Hue[0.1, 0.959798994974877, 0.65], 
      Hue[0.1, 0.9648241206030178, 0.65], 
      Hue[0.1, 0.9698492462311585, 0.65], 
      Hue[0.1, 0.9748743718592993, 0.65], 
      Hue[0.1, 0.9798994974874401, 0.65], 
      Hue[0.1, 0.9849246231155808, 0.65], 
      Hue[0.1, 0.9899497487437215, 0.65], 
      Hue[0.1, 0.9949748743718624, 0.65], 
      Hue[0.1, 1., 0.65], 
      Hue[0.1, 0.005025125628140704, 0.775], 
      Hue[0.1, 0., 0.775], 
      Hue[0.1, 0.010050251256281407`, 0.775], 
      Hue[0.1, 0.015075376884422112`, 0.775], 
      Hue[0.1, 0.020100502512562814`, 0.775], 
      Hue[0.1, 0.02512562814070352, 0.775], 
      Hue[0.1, 0.030150753768844223`, 0.775], 
      Hue[0.1, 0.035175879396984924`, 0.775], 
      Hue[0.1, 0.04020100502512563, 0.775], 
      Hue[0.1, 0.04522613065326634, 0.775], 
      Hue[0.1, 0.050251256281407045`, 0.775], 
      Hue[0.1, 0.055276381909547756`, 0.775], 
      Hue[0.1, 0.06030150753768846, 0.775], 
      Hue[0.1, 0.06532663316582916, 0.775], 
      Hue[0.1, 0.07035175879396988, 0.775], 
      Hue[0.1, 0.07537688442211059, 0.775], 
      Hue[0.1, 0.0804020100502513, 0.775], 
      Hue[0.1, 0.085427135678392, 0.775], 
      Hue[0.1, 0.09045226130653271, 0.775], 
      Hue[0.1, 0.09547738693467342, 0.775], 
      Hue[0.1, 0.10050251256281413`, 0.775], 
      Hue[0.1, 0.10552763819095483`, 0.775], 
      Hue[0.1, 0.11055276381909554`, 0.775], 
      Hue[0.1, 0.11557788944723625`, 0.775], 
      Hue[0.1, 0.12060301507537696`, 0.775], 
      Hue[0.1, 0.12562814070351766`, 0.775], 
      Hue[0.1, 0.13065326633165839`, 0.775], 
      Hue[0.1, 0.13567839195979908`, 0.775], 
      Hue[0.1, 0.14070351758793978`, 0.775], 
      Hue[0.1, 0.1457286432160805, 0.775], 
      Hue[0.1, 0.1507537688442212, 0.775], 
      Hue[0.1, 0.1557788944723619, 0.775], 
      Hue[0.1, 0.16080402010050263`, 0.775], 
      Hue[0.1, 0.16582914572864332`, 0.775], 
      Hue[0.1, 0.170854271356784, 0.775], 
      Hue[0.1, 0.1758793969849247, 0.775], 
      Hue[0.1, 0.1809045226130654, 0.775], 
      Hue[0.1, 0.18592964824120609`, 0.775], 
      Hue[0.1, 0.19095477386934676`, 0.775], 
      Hue[0.1, 0.19597989949748745`, 0.775], 
      Hue[0.1, 0.20100502512562815`, 0.775], 
      Hue[0.1, 0.20603015075376885`, 0.775], 
      Hue[0.1, 0.21105527638190952`, 0.775], 
      Hue[0.1, 0.21608040201005022`, 0.775], 
      Hue[0.1, 0.2211055276381909, 0.775], 
      Hue[0.1, 0.2261306532663316, 0.775], 
      Hue[0.1, 0.23115577889447228`, 0.775], 
      Hue[0.1, 0.23618090452261298`, 0.775], 
      Hue[0.1, 0.24120603015075368`, 0.775], 
      Hue[0.1, 0.24623115577889435`, 0.775], 
      Hue[0.1, 0.25125628140703504`, 0.775], 
      Hue[0.1, 0.2562814070351757, 0.775], 
      Hue[0.1, 0.26130653266331644`, 0.775], 
      Hue[0.1, 0.2663316582914571, 0.775], 
      Hue[0.1, 0.27135678391959783`, 0.775], 
      Hue[0.1, 0.2763819095477385, 0.775], 
      Hue[0.1, 0.28140703517587917`, 0.775], 
      Hue[0.1, 0.2864321608040199, 0.775], 
      Hue[0.1, 0.29145728643216057`, 0.775], 
      Hue[0.1, 0.29648241206030124`, 0.775], 
      Hue[0.1, 0.30150753768844196`, 0.775], 
      Hue[0.1, 0.30653266331658263`, 0.775], 
      Hue[0.1, 0.31155778894472336`, 0.775], 
      Hue[0.1, 0.316582914572864, 0.775], 
      Hue[0.1, 0.32160804020100475`, 0.775], 
      Hue[0.1, 0.3266331658291454, 0.775], 
      Hue[0.1, 0.33165829145728615`, 0.775], 
      Hue[0.1, 0.3366834170854268, 0.775], 
      Hue[0.1, 0.3417085427135675, 0.775], 
      Hue[0.1, 0.3467336683417082, 0.775], 
      Hue[0.1, 0.3517587939698489, 0.775], 
      Hue[0.1, 0.3567839195979896, 0.775], 
      Hue[0.1, 0.3618090452261303, 0.775], 
      Hue[0.1, 0.36683417085427095`, 0.775], 
      Hue[0.1, 0.37185929648241167`, 0.775], 
      Hue[0.1, 0.37688442211055234`, 0.775], 
      Hue[0.1, 0.381909547738693, 0.775], 
      Hue[0.1, 0.38693467336683374`, 0.775], 
      Hue[0.1, 0.3919597989949744, 0.775], 
      Hue[0.1, 0.39698492462311513`, 0.775], 
      Hue[0.1, 0.4020100502512558, 0.775], 
      Hue[0.1, 0.40703517587939647`, 0.775], 
      Hue[0.1, 0.4120603015075372, 0.775], 
      Hue[0.1, 0.41708542713567787`, 0.775], 
      Hue[0.1, 0.42211055276381854`, 0.775], 
      Hue[0.1, 0.42713567839195926`, 0.775], 
      Hue[0.1, 0.43216080402009993`, 0.775], 
      Hue[0.1, 0.4371859296482406, 0.775], 
      Hue[0.1, 0.4422110552763813, 0.775], 
      Hue[0.1, 0.447236180904522, 0.775], 
      Hue[0.1, 0.4522613065326627, 0.775], 
      Hue[0.1, 0.4572864321608034, 0.775], 
      Hue[0.1, 0.46231155778894406`, 0.775], 
      Hue[0.1, 0.4673366834170848, 0.775], 
      Hue[0.1, 0.47236180904522546`, 0.775], 
      Hue[0.1, 0.4773869346733661, 0.775], 
      Hue[0.1, 0.48241206030150685`, 0.775], 
      Hue[0.1, 0.4874371859296475, 0.775], 
      Hue[0.1, 0.49246231155778825`, 0.775], 
      Hue[0.1, 0.4974874371859289, 0.775], 
      Hue[0.1, 0.5025125628140696, 0.775], 
      Hue[0.1, 0.5075376884422103, 0.775], 
      Hue[0.1, 0.512562814070351, 0.775], 
      Hue[0.1, 0.5175879396984917, 0.775], 
      Hue[0.1, 0.5226130653266323, 0.775], 
      Hue[0.1, 0.527638190954773, 0.775], 
      Hue[0.1, 0.5326633165829138, 0.775], 
      Hue[0.1, 0.5376884422110544, 0.775], 
      Hue[0.1, 0.5427135678391951, 0.775], 
      Hue[0.1, 0.5477386934673358, 0.775], 
      Hue[0.1, 0.5527638190954766, 0.775], 
      Hue[0.1, 0.5577889447236172, 0.775], 
      Hue[0.1, 0.5628140703517579, 0.775], 
      Hue[0.1, 0.5678391959798986, 0.775], 
      Hue[0.1, 0.5728643216080392, 0.775], 
      Hue[0.1, 0.57788944723618, 0.775], 
      Hue[0.1, 0.5829145728643207, 0.775], 
      Hue[0.1, 0.5879396984924613, 0.775], 
      Hue[0.1, 0.592964824120602, 0.775], 
      Hue[0.1, 0.5979899497487428, 0.775], 
      Hue[0.1, 0.6030150753768834, 0.775], 
      Hue[0.1, 0.6080402010050241, 0.775], 
      Hue[0.1, 0.6130653266331648, 0.775], 
      Hue[0.1, 0.6180904522613054, 0.775], 
      Hue[0.1, 0.6231155778894462, 0.775], 
      Hue[0.1, 0.6281407035175869, 0.775], 
      Hue[0.1, 0.6331658291457275, 0.775], 
      Hue[0.1, 0.6381909547738683, 0.775], 
      Hue[0.1, 0.6432160804020091, 0.775], 
      Hue[0.1, 0.6482412060301498, 0.775], 
      Hue[0.1, 0.6532663316582906, 0.775], 
      Hue[0.1, 0.6582914572864313, 0.775], 
      Hue[0.1, 0.6633165829145721, 0.775], 
      Hue[0.1, 0.6683417085427129, 0.775], 
      Hue[0.1, 0.6733668341708536, 0.775], 
      Hue[0.1, 0.6783919597989944, 0.775], 
      Hue[0.1, 0.6834170854271352, 0.775], 
      Hue[0.1, 0.6884422110552759, 0.775], 
      Hue[0.1, 0.6934673366834166, 0.775], 
      Hue[0.1, 0.6984924623115575, 0.775], 
      Hue[0.1, 0.7035175879396982, 0.775], 
      Hue[0.1, 0.7085427135678389, 0.775], 
      Hue[0.1, 0.7135678391959798, 0.775], 
      Hue[0.1, 0.7185929648241205, 0.775], 
      Hue[0.1, 0.7236180904522612, 0.775], 
      Hue[0.1, 0.7286432160804021, 0.775], 
      Hue[0.1, 0.7336683417085428, 0.775], 
      Hue[0.1, 0.7386934673366835, 0.775], 
      Hue[0.1, 0.7437185929648243, 0.775], 
      Hue[0.1, 0.7487437185929651, 0.775], 
      Hue[0.1, 0.7537688442211058, 0.775], 
      Hue[0.1, 0.7587939698492466, 0.775], 
      Hue[0.1, 0.7638190954773874, 0.775], 
      Hue[0.1, 0.7688442211055281, 0.775], 
      Hue[0.1, 0.7738693467336689, 0.775], 
      Hue[0.1, 0.7788944723618096, 0.775], 
      Hue[0.1, 0.7839195979899504, 0.775], 
      Hue[0.1, 0.7889447236180911, 0.775], 
      Hue[0.1, 0.7939698492462319, 0.775], 
      Hue[0.1, 0.7989949748743727, 0.775], 
      Hue[0.1, 0.8040201005025134, 0.775], 
      Hue[0.1, 0.8090452261306542, 0.775], 
      Hue[0.1, 0.8140703517587949, 0.775], 
      Hue[0.1, 0.8190954773869357, 0.775], 
      Hue[0.1, 0.8241206030150765, 0.775], 
      Hue[0.1, 0.8291457286432172, 0.775], 
      Hue[0.1, 0.834170854271358, 0.775], 
      Hue[0.1, 0.8391959798994988, 0.775], 
      Hue[0.1, 0.8442211055276395, 0.775], 
      Hue[0.1, 0.8492462311557802, 0.775], 
      Hue[0.1, 0.8542713567839211, 0.775], 
      Hue[0.1, 0.8592964824120618, 0.775], 
      Hue[0.1, 0.8643216080402025, 0.775], 
      Hue[0.1, 0.8693467336683434, 0.775], 
      Hue[0.1, 0.8743718592964841, 0.775], 
      Hue[0.1, 0.8793969849246248, 0.775], 
      Hue[0.1, 0.8844221105527657, 0.775], 
      Hue[0.1, 0.8894472361809064, 0.775], 
      Hue[0.1, 0.8944723618090471, 0.775], 
      Hue[0.1, 0.8994974874371879, 0.775], 
      Hue[0.1, 0.9045226130653287, 0.775], 
      Hue[0.1, 0.9095477386934694, 0.775], 
      Hue[0.1, 0.9145728643216102, 0.775], 
      Hue[0.1, 0.919597989949751, 0.775], 
      Hue[0.1, 0.9246231155778917, 0.775], 
      Hue[0.1, 0.9296482412060324, 0.775], 
      Hue[0.1, 0.9346733668341732, 0.775], 
      Hue[0.1, 0.939698492462314, 0.775], 
      Hue[0.1, 0.9447236180904547, 0.775], 
      Hue[0.1, 0.9497487437185955, 0.775], 
      Hue[0.1, 0.9547738693467362, 0.775], 
      Hue[0.1, 0.959798994974877, 0.775], 
      Hue[0.1, 0.9648241206030178, 0.775], 
      Hue[0.1, 0.9698492462311585, 0.775], 
      Hue[0.1, 0.9748743718592993, 0.775], 
      Hue[0.1, 0.9798994974874401, 0.775], 
      Hue[0.1, 0.9849246231155808, 0.775], 
      Hue[0.1, 0.9899497487437215, 0.775], 
      Hue[0.1, 0.9949748743718624, 0.775], 
      Hue[0.1, 1., 0.775], 
      Hue[0.1, 0.005025125628140704, 0.9], 
      Hue[0.1, 0., 0.9], 
      Hue[0.1, 0.010050251256281407`, 0.9], 
      Hue[0.1, 0.015075376884422112`, 0.9], 
      Hue[0.1, 0.020100502512562814`, 0.9], 
      Hue[0.1, 0.02512562814070352, 0.9], 
      Hue[0.1, 0.030150753768844223`, 0.9], 
      Hue[0.1, 0.035175879396984924`, 0.9], 
      Hue[0.1, 0.04020100502512563, 0.9], 
      Hue[0.1, 0.04522613065326634, 0.9], 
      Hue[0.1, 0.050251256281407045`, 0.9], 
      Hue[0.1, 0.055276381909547756`, 0.9], 
      Hue[0.1, 0.06030150753768846, 0.9], 
      Hue[0.1, 0.06532663316582916, 0.9], 
      Hue[0.1, 0.07035175879396988, 0.9], 
      Hue[0.1, 0.07537688442211059, 0.9], 
      Hue[0.1, 0.0804020100502513, 0.9], 
      Hue[0.1, 0.085427135678392, 0.9], 
      Hue[0.1, 0.09045226130653271, 0.9], 
      Hue[0.1, 0.09547738693467342, 0.9], 
      Hue[0.1, 0.10050251256281413`, 0.9], 
      Hue[0.1, 0.10552763819095483`, 0.9], 
      Hue[0.1, 0.11055276381909554`, 0.9], 
      Hue[0.1, 0.11557788944723625`, 0.9], 
      Hue[0.1, 0.12060301507537696`, 0.9], 
      Hue[0.1, 0.12562814070351766`, 0.9], 
      Hue[0.1, 0.13065326633165839`, 0.9], 
      Hue[0.1, 0.13567839195979908`, 0.9], 
      Hue[0.1, 0.14070351758793978`, 0.9], 
      Hue[0.1, 0.1457286432160805, 0.9], 
      Hue[0.1, 0.1507537688442212, 0.9], 
      Hue[0.1, 0.1557788944723619, 0.9], 
      Hue[0.1, 0.16080402010050263`, 0.9], 
      Hue[0.1, 0.16582914572864332`, 0.9], 
      Hue[0.1, 0.170854271356784, 0.9], 
      Hue[0.1, 0.1758793969849247, 0.9], 
      Hue[0.1, 0.1809045226130654, 0.9], 
      Hue[0.1, 0.18592964824120609`, 0.9], 
      Hue[0.1, 0.19095477386934676`, 0.9], 
      Hue[0.1, 0.19597989949748745`, 0.9], 
      Hue[0.1, 0.20100502512562815`, 0.9], 
      Hue[0.1, 0.20603015075376885`, 0.9], 
      Hue[0.1, 0.21105527638190952`, 0.9], 
      Hue[0.1, 0.21608040201005022`, 0.9], 
      Hue[0.1, 0.2211055276381909, 0.9], 
      Hue[0.1, 0.2261306532663316, 0.9], 
      Hue[0.1, 0.23115577889447228`, 0.9], 
      Hue[0.1, 0.23618090452261298`, 0.9], 
      Hue[0.1, 0.24120603015075368`, 0.9], 
      Hue[0.1, 0.24623115577889435`, 0.9], 
      Hue[0.1, 0.25125628140703504`, 0.9], 
      Hue[0.1, 0.2562814070351757, 0.9], 
      Hue[0.1, 0.26130653266331644`, 0.9], 
      Hue[0.1, 0.2663316582914571, 0.9], 
      Hue[0.1, 0.27135678391959783`, 0.9], 
      Hue[0.1, 0.2763819095477385, 0.9], 
      Hue[0.1, 0.28140703517587917`, 0.9], 
      Hue[0.1, 0.2864321608040199, 0.9], 
      Hue[0.1, 0.29145728643216057`, 0.9], 
      Hue[0.1, 0.29648241206030124`, 0.9], 
      Hue[0.1, 0.30150753768844196`, 0.9], 
      Hue[0.1, 0.30653266331658263`, 0.9], 
      Hue[0.1, 0.31155778894472336`, 0.9], 
      Hue[0.1, 0.316582914572864, 0.9], 
      Hue[0.1, 0.32160804020100475`, 0.9], 
      Hue[0.1, 0.3266331658291454, 0.9], 
      Hue[0.1, 0.33165829145728615`, 0.9], 
      Hue[0.1, 0.3366834170854268, 0.9], 
      Hue[0.1, 0.3417085427135675, 0.9], 
      Hue[0.1, 0.3467336683417082, 0.9], 
      Hue[0.1, 0.3517587939698489, 0.9], 
      Hue[0.1, 0.3567839195979896, 0.9], 
      Hue[0.1, 0.3618090452261303, 0.9], 
      Hue[0.1, 0.36683417085427095`, 0.9], 
      Hue[0.1, 0.37185929648241167`, 0.9], 
      Hue[0.1, 0.37688442211055234`, 0.9], 
      Hue[0.1, 0.381909547738693, 0.9], 
      Hue[0.1, 0.38693467336683374`, 0.9], 
      Hue[0.1, 0.3919597989949744, 0.9], 
      Hue[0.1, 0.39698492462311513`, 0.9], 
      Hue[0.1, 0.4020100502512558, 0.9], 
      Hue[0.1, 0.40703517587939647`, 0.9], 
      Hue[0.1, 0.4120603015075372, 0.9], 
      Hue[0.1, 0.41708542713567787`, 0.9], 
      Hue[0.1, 0.42211055276381854`, 0.9], 
      Hue[0.1, 0.42713567839195926`, 0.9], 
      Hue[0.1, 0.43216080402009993`, 0.9], 
      Hue[0.1, 0.4371859296482406, 0.9], 
      Hue[0.1, 0.4422110552763813, 0.9], 
      Hue[0.1, 0.447236180904522, 0.9], 
      Hue[0.1, 0.4522613065326627, 0.9], 
      Hue[0.1, 0.4572864321608034, 0.9], 
      Hue[0.1, 0.46231155778894406`, 0.9], 
      Hue[0.1, 0.4673366834170848, 0.9], 
      Hue[0.1, 0.47236180904522546`, 0.9], 
      Hue[0.1, 0.4773869346733661, 0.9], 
      Hue[0.1, 0.48241206030150685`, 0.9], 
      Hue[0.1, 0.4874371859296475, 0.9], 
      Hue[0.1, 0.49246231155778825`, 0.9], 
      Hue[0.1, 0.4974874371859289, 0.9], 
      Hue[0.1, 0.5025125628140696, 0.9], 
      Hue[0.1, 0.5075376884422103, 0.9], 
      Hue[0.1, 0.512562814070351, 0.9], 
      Hue[0.1, 0.5175879396984917, 0.9], 
      Hue[0.1, 0.5226130653266323, 0.9], 
      Hue[0.1, 0.527638190954773, 0.9], 
      Hue[0.1, 0.5326633165829138, 0.9], 
      Hue[0.1, 0.5376884422110544, 0.9], 
      Hue[0.1, 0.5427135678391951, 0.9], 
      Hue[0.1, 0.5477386934673358, 0.9], 
      Hue[0.1, 0.5527638190954766, 0.9], 
      Hue[0.1, 0.5577889447236172, 0.9], 
      Hue[0.1, 0.5628140703517579, 0.9], 
      Hue[0.1, 0.5678391959798986, 0.9], 
      Hue[0.1, 0.5728643216080392, 0.9], 
      Hue[0.1, 0.57788944723618, 0.9], 
      Hue[0.1, 0.5829145728643207, 0.9], 
      Hue[0.1, 0.5879396984924613, 0.9], 
      Hue[0.1, 0.592964824120602, 0.9], 
      Hue[0.1, 0.5979899497487428, 0.9], 
      Hue[0.1, 0.6030150753768834, 0.9], 
      Hue[0.1, 0.6080402010050241, 0.9], 
      Hue[0.1, 0.6130653266331648, 0.9], 
      Hue[0.1, 0.6180904522613054, 0.9], 
      Hue[0.1, 0.6231155778894462, 0.9], 
      Hue[0.1, 0.6281407035175869, 0.9], 
      Hue[0.1, 0.6331658291457275, 0.9], 
      Hue[0.1, 0.6381909547738683, 0.9], 
      Hue[0.1, 0.6432160804020091, 0.9], 
      Hue[0.1, 0.6482412060301498, 0.9], 
      Hue[0.1, 0.6532663316582906, 0.9], 
      Hue[0.1, 0.6582914572864313, 0.9], 
      Hue[0.1, 0.6633165829145721, 0.9], 
      Hue[0.1, 0.6683417085427129, 0.9], 
      Hue[0.1, 0.6733668341708536, 0.9], 
      Hue[0.1, 0.6783919597989944, 0.9], 
      Hue[0.1, 0.6834170854271352, 0.9], 
      Hue[0.1, 0.6884422110552759, 0.9], 
      Hue[0.1, 0.6934673366834166, 0.9], 
      Hue[0.1, 0.6984924623115575, 0.9], 
      Hue[0.1, 0.7035175879396982, 0.9], 
      Hue[0.1, 0.7085427135678389, 0.9], 
      Hue[0.1, 0.7135678391959798, 0.9], 
      Hue[0.1, 0.7185929648241205, 0.9], 
      Hue[0.1, 0.7236180904522612, 0.9], 
      Hue[0.1, 0.7286432160804021, 0.9], 
      Hue[0.1, 0.7336683417085428, 0.9], 
      Hue[0.1, 0.7386934673366835, 0.9], 
      Hue[0.1, 0.7437185929648243, 0.9], 
      Hue[0.1, 0.7487437185929651, 0.9], 
      Hue[0.1, 0.7537688442211058, 0.9], 
      Hue[0.1, 0.7587939698492466, 0.9], 
      Hue[0.1, 0.7638190954773874, 0.9], 
      Hue[0.1, 0.7688442211055281, 0.9], 
      Hue[0.1, 0.7738693467336689, 0.9], 
      Hue[0.1, 0.7788944723618096, 0.9], 
      Hue[0.1, 0.7839195979899504, 0.9], 
      Hue[0.1, 0.7889447236180911, 0.9], 
      Hue[0.1, 0.7939698492462319, 0.9], 
      Hue[0.1, 0.7989949748743727, 0.9], 
      Hue[0.1, 0.8040201005025134, 0.9], 
      Hue[0.1, 0.8090452261306542, 0.9], 
      Hue[0.1, 0.8140703517587949, 0.9], 
      Hue[0.1, 0.8190954773869357, 0.9], 
      Hue[0.1, 0.8241206030150765, 0.9], 
      Hue[0.1, 0.8291457286432172, 0.9], 
      Hue[0.1, 0.834170854271358, 0.9], 
      Hue[0.1, 0.8391959798994988, 0.9], 
      Hue[0.1, 0.8442211055276395, 0.9], 
      Hue[0.1, 0.8492462311557802, 0.9], 
      Hue[0.1, 0.8542713567839211, 0.9], 
      Hue[0.1, 0.8592964824120618, 0.9], 
      Hue[0.1, 0.8643216080402025, 0.9], 
      Hue[0.1, 0.8693467336683434, 0.9], 
      Hue[0.1, 0.8743718592964841, 0.9], 
      Hue[0.1, 0.8793969849246248, 0.9], 
      Hue[0.1, 0.8844221105527657, 0.9], 
      Hue[0.1, 0.8894472361809064, 0.9], 
      Hue[0.1, 0.8944723618090471, 0.9], 
      Hue[0.1, 0.8994974874371879, 0.9], 
      Hue[0.1, 0.9045226130653287, 0.9], 
      Hue[0.1, 0.9095477386934694, 0.9], 
      Hue[0.1, 0.9145728643216102, 0.9], 
      Hue[0.1, 0.919597989949751, 0.9], 
      Hue[0.1, 0.9246231155778917, 0.9], 
      Hue[0.1, 0.9296482412060324, 0.9], 
      Hue[0.1, 0.9346733668341732, 0.9], 
      Hue[0.1, 0.939698492462314, 0.9], 
      Hue[0.1, 0.9447236180904547, 0.9], 
      Hue[0.1, 0.9497487437185955, 0.9], 
      Hue[0.1, 0.9547738693467362, 0.9], 
      Hue[0.1, 0.959798994974877, 0.9], 
      Hue[0.1, 0.9648241206030178, 0.9], 
      Hue[0.1, 0.9698492462311585, 0.9], 
      Hue[0.1, 0.9748743718592993, 0.9], 
      Hue[0.1, 0.9798994974874401, 0.9], 
      Hue[0.1, 0.9849246231155808, 0.9], 
      Hue[0.1, 0.9899497487437215, 0.9], 
      Hue[0.1, 0.9949748743718624, 0.9], 
      Hue[0.1, 1., 0.9], 
      Hue[0.1, 0.005025125628140704, 1.025], 
      Hue[0.1, 0., 1.025], 
      Hue[0.1, 0.010050251256281407`, 1.025], 
      Hue[0.1, 0.015075376884422112`, 1.025], 
      Hue[0.1, 0.020100502512562814`, 1.025], 
      Hue[0.1, 0.02512562814070352, 1.025], 
      Hue[0.1, 0.030150753768844223`, 1.025], 
      Hue[0.1, 0.035175879396984924`, 1.025], 
      Hue[0.1, 0.04020100502512563, 1.025], 
      Hue[0.1, 0.04522613065326634, 1.025], 
      Hue[0.1, 0.050251256281407045`, 1.025], 
      Hue[0.1, 0.055276381909547756`, 1.025], 
      Hue[0.1, 0.06030150753768846, 1.025], 
      Hue[0.1, 0.06532663316582916, 1.025], 
      Hue[0.1, 0.07035175879396988, 1.025], 
      Hue[0.1, 0.07537688442211059, 1.025], 
      Hue[0.1, 0.0804020100502513, 1.025], 
      Hue[0.1, 0.085427135678392, 1.025], 
      Hue[0.1, 0.09045226130653271, 1.025], 
      Hue[0.1, 0.09547738693467342, 1.025], 
      Hue[0.1, 0.10050251256281413`, 1.025], 
      Hue[0.1, 0.10552763819095483`, 1.025], 
      Hue[0.1, 0.11055276381909554`, 1.025], 
      Hue[0.1, 0.11557788944723625`, 1.025], 
      Hue[0.1, 0.12060301507537696`, 1.025], 
      Hue[0.1, 0.12562814070351766`, 1.025], 
      Hue[0.1, 0.13065326633165839`, 1.025], 
      Hue[0.1, 0.13567839195979908`, 1.025], 
      Hue[0.1, 0.14070351758793978`, 1.025], 
      Hue[0.1, 0.1457286432160805, 1.025], 
      Hue[0.1, 0.1507537688442212, 1.025], 
      Hue[0.1, 0.1557788944723619, 1.025], 
      Hue[0.1, 0.16080402010050263`, 1.025], 
      Hue[0.1, 0.16582914572864332`, 1.025], 
      Hue[0.1, 0.170854271356784, 1.025], 
      Hue[0.1, 0.1758793969849247, 1.025], 
      Hue[0.1, 0.1809045226130654, 1.025], 
      Hue[0.1, 0.18592964824120609`, 1.025], 
      Hue[0.1, 0.19095477386934676`, 1.025], 
      Hue[0.1, 0.19597989949748745`, 1.025], 
      Hue[0.1, 0.20100502512562815`, 1.025], 
      Hue[0.1, 0.20603015075376885`, 1.025], 
      Hue[0.1, 0.21105527638190952`, 1.025], 
      Hue[0.1, 0.21608040201005022`, 1.025], 
      Hue[0.1, 0.2211055276381909, 1.025], 
      Hue[0.1, 0.2261306532663316, 1.025], 
      Hue[0.1, 0.23115577889447228`, 1.025], 
      Hue[0.1, 0.23618090452261298`, 1.025], 
      Hue[0.1, 0.24120603015075368`, 1.025], 
      Hue[0.1, 0.24623115577889435`, 1.025], 
      Hue[0.1, 0.25125628140703504`, 1.025], 
      Hue[0.1, 0.2562814070351757, 1.025], 
      Hue[0.1, 0.26130653266331644`, 1.025], 
      Hue[0.1, 0.2663316582914571, 1.025], 
      Hue[0.1, 0.27135678391959783`, 1.025], 
      Hue[0.1, 0.2763819095477385, 1.025], 
      Hue[0.1, 0.28140703517587917`, 1.025], 
      Hue[0.1, 0.2864321608040199, 1.025], 
      Hue[0.1, 0.29145728643216057`, 1.025], 
      Hue[0.1, 0.29648241206030124`, 1.025], 
      Hue[0.1, 0.30150753768844196`, 1.025], 
      Hue[0.1, 0.30653266331658263`, 1.025], 
      Hue[0.1, 0.31155778894472336`, 1.025], 
      Hue[0.1, 0.316582914572864, 1.025], 
      Hue[0.1, 0.32160804020100475`, 1.025], 
      Hue[0.1, 0.3266331658291454, 1.025], 
      Hue[0.1, 0.33165829145728615`, 1.025], 
      Hue[0.1, 0.3366834170854268, 1.025], 
      Hue[0.1, 0.3417085427135675, 1.025], 
      Hue[0.1, 0.3467336683417082, 1.025], 
      Hue[0.1, 0.3517587939698489, 1.025], 
      Hue[0.1, 0.3567839195979896, 1.025], 
      Hue[0.1, 0.3618090452261303, 1.025], 
      Hue[0.1, 0.36683417085427095`, 1.025], 
      Hue[0.1, 0.37185929648241167`, 1.025], 
      Hue[0.1, 0.37688442211055234`, 1.025], 
      Hue[0.1, 0.381909547738693, 1.025], 
      Hue[0.1, 0.38693467336683374`, 1.025], 
      Hue[0.1, 0.3919597989949744, 1.025], 
      Hue[0.1, 0.39698492462311513`, 1.025], 
      Hue[0.1, 0.4020100502512558, 1.025], 
      Hue[0.1, 0.40703517587939647`, 1.025], 
      Hue[0.1, 0.4120603015075372, 1.025], 
      Hue[0.1, 0.41708542713567787`, 1.025], 
      Hue[0.1, 0.42211055276381854`, 1.025], 
      Hue[0.1, 0.42713567839195926`, 1.025], 
      Hue[0.1, 0.43216080402009993`, 1.025], 
      Hue[0.1, 0.4371859296482406, 1.025], 
      Hue[0.1, 0.4422110552763813, 1.025], 
      Hue[0.1, 0.447236180904522, 1.025], 
      Hue[0.1, 0.4522613065326627, 1.025], 
      Hue[0.1, 0.4572864321608034, 1.025], 
      Hue[0.1, 0.46231155778894406`, 1.025], 
      Hue[0.1, 0.4673366834170848, 1.025], 
      Hue[0.1, 0.47236180904522546`, 1.025], 
      Hue[0.1, 0.4773869346733661, 1.025], 
      Hue[0.1, 0.48241206030150685`, 1.025], 
      Hue[0.1, 0.4874371859296475, 1.025], 
      Hue[0.1, 0.49246231155778825`, 1.025], 
      Hue[0.1, 0.4974874371859289, 1.025], 
      Hue[0.1, 0.5025125628140696, 1.025], 
      Hue[0.1, 0.5075376884422103, 1.025], 
      Hue[0.1, 0.512562814070351, 1.025], 
      Hue[0.1, 0.5175879396984917, 1.025], 
      Hue[0.1, 0.5226130653266323, 1.025], 
      Hue[0.1, 0.527638190954773, 1.025], 
      Hue[0.1, 0.5326633165829138, 1.025], 
      Hue[0.1, 0.5376884422110544, 1.025], 
      Hue[0.1, 0.5427135678391951, 1.025], 
      Hue[0.1, 0.5477386934673358, 1.025], 
      Hue[0.1, 0.5527638190954766, 1.025], 
      Hue[0.1, 0.5577889447236172, 1.025], 
      Hue[0.1, 0.5628140703517579, 1.025], 
      Hue[0.1, 0.5678391959798986, 1.025], 
      Hue[0.1, 0.5728643216080392, 1.025], 
      Hue[0.1, 0.57788944723618, 1.025], 
      Hue[0.1, 0.5829145728643207, 1.025], 
      Hue[0.1, 0.5879396984924613, 1.025], 
      Hue[0.1, 0.592964824120602, 1.025], 
      Hue[0.1, 0.5979899497487428, 1.025], 
      Hue[0.1, 0.6030150753768834, 1.025], 
      Hue[0.1, 0.6080402010050241, 1.025], 
      Hue[0.1, 0.6130653266331648, 1.025], 
      Hue[0.1, 0.6180904522613054, 1.025], 
      Hue[0.1, 0.6231155778894462, 1.025], 
      Hue[0.1, 0.6281407035175869, 1.025], 
      Hue[0.1, 0.6331658291457275, 1.025], 
      Hue[0.1, 0.6381909547738683, 1.025], 
      Hue[0.1, 0.6432160804020091, 1.025], 
      Hue[0.1, 0.6482412060301498, 1.025], 
      Hue[0.1, 0.6532663316582906, 1.025], 
      Hue[0.1, 0.6582914572864313, 1.025], 
      Hue[0.1, 0.6633165829145721, 1.025], 
      Hue[0.1, 0.6683417085427129, 1.025], 
      Hue[0.1, 0.6733668341708536, 1.025], 
      Hue[0.1, 0.6783919597989944, 1.025], 
      Hue[0.1, 0.6834170854271352, 1.025], 
      Hue[0.1, 0.6884422110552759, 1.025], 
      Hue[0.1, 0.6934673366834166, 1.025], 
      Hue[0.1, 0.6984924623115575, 1.025], 
      Hue[0.1, 0.7035175879396982, 1.025], 
      Hue[0.1, 0.7085427135678389, 1.025], 
      Hue[0.1, 0.7135678391959798, 1.025], 
      Hue[0.1, 0.7185929648241205, 1.025], 
      Hue[0.1, 0.7236180904522612, 1.025], 
      Hue[0.1, 0.7286432160804021, 1.025], 
      Hue[0.1, 0.7336683417085428, 1.025], 
      Hue[0.1, 0.7386934673366835, 1.025], 
      Hue[0.1, 0.7437185929648243, 1.025], 
      Hue[0.1, 0.7487437185929651, 1.025], 
      Hue[0.1, 0.7537688442211058, 1.025], 
      Hue[0.1, 0.7587939698492466, 1.025], 
      Hue[0.1, 0.7638190954773874, 1.025], 
      Hue[0.1, 0.7688442211055281, 1.025], 
      Hue[0.1, 0.7738693467336689, 1.025], 
      Hue[0.1, 0.7788944723618096, 1.025], 
      Hue[0.1, 0.7839195979899504, 1.025], 
      Hue[0.1, 0.7889447236180911, 1.025], 
      Hue[0.1, 0.7939698492462319, 1.025], 
      Hue[0.1, 0.7989949748743727, 1.025], 
      Hue[0.1, 0.8040201005025134, 1.025], 
      Hue[0.1, 0.8090452261306542, 1.025], 
      Hue[0.1, 0.8140703517587949, 1.025], 
      Hue[0.1, 0.8190954773869357, 1.025], 
      Hue[0.1, 0.8241206030150765, 1.025], 
      Hue[0.1, 0.8291457286432172, 1.025], 
      Hue[0.1, 0.834170854271358, 1.025], 
      Hue[0.1, 0.8391959798994988, 1.025], 
      Hue[0.1, 0.8442211055276395, 1.025], 
      Hue[0.1, 0.8492462311557802, 1.025], 
      Hue[0.1, 0.8542713567839211, 1.025], 
      Hue[0.1, 0.8592964824120618, 1.025], 
      Hue[0.1, 0.8643216080402025, 1.025], 
      Hue[0.1, 0.8693467336683434, 1.025], 
      Hue[0.1, 0.8743718592964841, 1.025], 
      Hue[0.1, 0.8793969849246248, 1.025], 
      Hue[0.1, 0.8844221105527657, 1.025], 
      Hue[0.1, 0.8894472361809064, 1.025], 
      Hue[0.1, 0.8944723618090471, 1.025], 
      Hue[0.1, 0.8994974874371879, 1.025], 
      Hue[0.1, 0.9045226130653287, 1.025], 
      Hue[0.1, 0.9095477386934694, 1.025], 
      Hue[0.1, 0.9145728643216102, 1.025], 
      Hue[0.1, 0.919597989949751, 1.025], 
      Hue[0.1, 0.9246231155778917, 1.025], 
      Hue[0.1, 0.9296482412060324, 1.025], 
      Hue[0.1, 0.9346733668341732, 1.025], 
      Hue[0.1, 0.939698492462314, 1.025], 
      Hue[0.1, 0.9447236180904547, 1.025], 
      Hue[0.1, 0.9497487437185955, 1.025], 
      Hue[0.1, 0.9547738693467362, 1.025], 
      Hue[0.1, 0.959798994974877, 1.025], 
      Hue[0.1, 0.9648241206030178, 1.025], 
      Hue[0.1, 0.9698492462311585, 1.025], 
      Hue[0.1, 0.9748743718592993, 1.025], 
      Hue[0.1, 0.9798994974874401, 1.025], 
      Hue[0.1, 0.9849246231155808, 1.025], 
      Hue[0.1, 0.9899497487437215, 1.025], 
      Hue[0.1, 0.9949748743718624, 1.025], 
      Hue[0.1, 1., 1.025], 
      Hue[0.1, 0.005025125628140704, 1.15], 
      Hue[0.1, 0., 1.15], 
      Hue[0.1, 0.010050251256281407`, 1.15], 
      Hue[0.1, 0.015075376884422112`, 1.15], 
      Hue[0.1, 0.020100502512562814`, 1.15], 
      Hue[0.1, 0.02512562814070352, 1.15], 
      Hue[0.1, 0.030150753768844223`, 1.15], 
      Hue[0.1, 0.035175879396984924`, 1.15], 
      Hue[0.1, 0.04020100502512563, 1.15], 
      Hue[0.1, 0.04522613065326634, 1.15], 
      Hue[0.1, 0.050251256281407045`, 1.15], 
      Hue[0.1, 0.055276381909547756`, 1.15], 
      Hue[0.1, 0.06030150753768846, 1.15], 
      Hue[0.1, 0.06532663316582916, 1.15], 
      Hue[0.1, 0.07035175879396988, 1.15], 
      Hue[0.1, 0.07537688442211059, 1.15], 
      Hue[0.1, 0.0804020100502513, 1.15], 
      Hue[0.1, 0.085427135678392, 1.15], 
      Hue[0.1, 0.09045226130653271, 1.15], 
      Hue[0.1, 0.09547738693467342, 1.15], 
      Hue[0.1, 0.10050251256281413`, 1.15], 
      Hue[0.1, 0.10552763819095483`, 1.15], 
      Hue[0.1, 0.11055276381909554`, 1.15], 
      Hue[0.1, 0.11557788944723625`, 1.15], 
      Hue[0.1, 0.12060301507537696`, 1.15], 
      Hue[0.1, 0.12562814070351766`, 1.15], 
      Hue[0.1, 0.13065326633165839`, 1.15], 
      Hue[0.1, 0.13567839195979908`, 1.15], 
      Hue[0.1, 0.14070351758793978`, 1.15], 
      Hue[0.1, 0.1457286432160805, 1.15], 
      Hue[0.1, 0.1507537688442212, 1.15], 
      Hue[0.1, 0.1557788944723619, 1.15], 
      Hue[0.1, 0.16080402010050263`, 1.15], 
      Hue[0.1, 0.16582914572864332`, 1.15], 
      Hue[0.1, 0.170854271356784, 1.15], 
      Hue[0.1, 0.1758793969849247, 1.15], 
      Hue[0.1, 0.1809045226130654, 1.15], 
      Hue[0.1, 0.18592964824120609`, 1.15], 
      Hue[0.1, 0.19095477386934676`, 1.15], 
      Hue[0.1, 0.19597989949748745`, 1.15], 
      Hue[0.1, 0.20100502512562815`, 1.15], 
      Hue[0.1, 0.20603015075376885`, 1.15], 
      Hue[0.1, 0.21105527638190952`, 1.15], 
      Hue[0.1, 0.21608040201005022`, 1.15], 
      Hue[0.1, 0.2211055276381909, 1.15], 
      Hue[0.1, 0.2261306532663316, 1.15], 
      Hue[0.1, 0.23115577889447228`, 1.15], 
      Hue[0.1, 0.23618090452261298`, 1.15], 
      Hue[0.1, 0.24120603015075368`, 1.15], 
      Hue[0.1, 0.24623115577889435`, 1.15], 
      Hue[0.1, 0.25125628140703504`, 1.15], 
      Hue[0.1, 0.2562814070351757, 1.15], 
      Hue[0.1, 0.26130653266331644`, 1.15], 
      Hue[0.1, 0.2663316582914571, 1.15], 
      Hue[0.1, 0.27135678391959783`, 1.15], 
      Hue[0.1, 0.2763819095477385, 1.15], 
      Hue[0.1, 0.28140703517587917`, 1.15], 
      Hue[0.1, 0.2864321608040199, 1.15], 
      Hue[0.1, 0.29145728643216057`, 1.15], 
      Hue[0.1, 0.29648241206030124`, 1.15], 
      Hue[0.1, 0.30150753768844196`, 1.15], 
      Hue[0.1, 0.30653266331658263`, 1.15], 
      Hue[0.1, 0.31155778894472336`, 1.15], 
      Hue[0.1, 0.316582914572864, 1.15], 
      Hue[0.1, 0.32160804020100475`, 1.15], 
      Hue[0.1, 0.3266331658291454, 1.15], 
      Hue[0.1, 0.33165829145728615`, 1.15], 
      Hue[0.1, 0.3366834170854268, 1.15], 
      Hue[0.1, 0.3417085427135675, 1.15], 
      Hue[0.1, 0.3467336683417082, 1.15], 
      Hue[0.1, 0.3517587939698489, 1.15], 
      Hue[0.1, 0.3567839195979896, 1.15], 
      Hue[0.1, 0.3618090452261303, 1.15], 
      Hue[0.1, 0.36683417085427095`, 1.15], 
      Hue[0.1, 0.37185929648241167`, 1.15], 
      Hue[0.1, 0.37688442211055234`, 1.15], 
      Hue[0.1, 0.381909547738693, 1.15], 
      Hue[0.1, 0.38693467336683374`, 1.15], 
      Hue[0.1, 0.3919597989949744, 1.15], 
      Hue[0.1, 0.39698492462311513`, 1.15], 
      Hue[0.1, 0.4020100502512558, 1.15], 
      Hue[0.1, 0.40703517587939647`, 1.15], 
      Hue[0.1, 0.4120603015075372, 1.15], 
      Hue[0.1, 0.41708542713567787`, 1.15], 
      Hue[0.1, 0.42211055276381854`, 1.15], 
      Hue[0.1, 0.42713567839195926`, 1.15], 
      Hue[0.1, 0.43216080402009993`, 1.15], 
      Hue[0.1, 0.4371859296482406, 1.15], 
      Hue[0.1, 0.4422110552763813, 1.15], 
      Hue[0.1, 0.447236180904522, 1.15], 
      Hue[0.1, 0.4522613065326627, 1.15], 
      Hue[0.1, 0.4572864321608034, 1.15], 
      Hue[0.1, 0.46231155778894406`, 1.15], 
      Hue[0.1, 0.4673366834170848, 1.15], 
      Hue[0.1, 0.47236180904522546`, 1.15], 
      Hue[0.1, 0.4773869346733661, 1.15], 
      Hue[0.1, 0.48241206030150685`, 1.15], 
      Hue[0.1, 0.4874371859296475, 1.15], 
      Hue[0.1, 0.49246231155778825`, 1.15], 
      Hue[0.1, 0.4974874371859289, 1.15], 
      Hue[0.1, 0.5025125628140696, 1.15], 
      Hue[0.1, 0.5075376884422103, 1.15], 
      Hue[0.1, 0.512562814070351, 1.15], 
      Hue[0.1, 0.5175879396984917, 1.15], 
      Hue[0.1, 0.5226130653266323, 1.15], 
      Hue[0.1, 0.527638190954773, 1.15], 
      Hue[0.1, 0.5326633165829138, 1.15], 
      Hue[0.1, 0.5376884422110544, 1.15], 
      Hue[0.1, 0.5427135678391951, 1.15], 
      Hue[0.1, 0.5477386934673358, 1.15], 
      Hue[0.1, 0.5527638190954766, 1.15], 
      Hue[0.1, 0.5577889447236172, 1.15], 
      Hue[0.1, 0.5628140703517579, 1.15], 
      Hue[0.1, 0.5678391959798986, 1.15], 
      Hue[0.1, 0.5728643216080392, 1.15], 
      Hue[0.1, 0.57788944723618, 1.15], 
      Hue[0.1, 0.5829145728643207, 1.15], 
      Hue[0.1, 0.5879396984924613, 1.15], 
      Hue[0.1, 0.592964824120602, 1.15], 
      Hue[0.1, 0.5979899497487428, 1.15], 
      Hue[0.1, 0.6030150753768834, 1.15], 
      Hue[0.1, 0.6080402010050241, 1.15], 
      Hue[0.1, 0.6130653266331648, 1.15], 
      Hue[0.1, 0.6180904522613054, 1.15], 
      Hue[0.1, 0.6231155778894462, 1.15], 
      Hue[0.1, 0.6281407035175869, 1.15], 
      Hue[0.1, 0.6331658291457275, 1.15], 
      Hue[0.1, 0.6381909547738683, 1.15], 
      Hue[0.1, 0.6432160804020091, 1.15], 
      Hue[0.1, 0.6482412060301498, 1.15], 
      Hue[0.1, 0.6532663316582906, 1.15], 
      Hue[0.1, 0.6582914572864313, 1.15], 
      Hue[0.1, 0.6633165829145721, 1.15], 
      Hue[0.1, 0.6683417085427129, 1.15], 
      Hue[0.1, 0.6733668341708536, 1.15], 
      Hue[0.1, 0.6783919597989944, 1.15], 
      Hue[0.1, 0.6834170854271352, 1.15], 
      Hue[0.1, 0.6884422110552759, 1.15], 
      Hue[0.1, 0.6934673366834166, 1.15], 
      Hue[0.1, 0.6984924623115575, 1.15], 
      Hue[0.1, 0.7035175879396982, 1.15], 
      Hue[0.1, 0.7085427135678389, 1.15], 
      Hue[0.1, 0.7135678391959798, 1.15], 
      Hue[0.1, 0.7185929648241205, 1.15], 
      Hue[0.1, 0.7236180904522612, 1.15], 
      Hue[0.1, 0.7286432160804021, 1.15], 
      Hue[0.1, 0.7336683417085428, 1.15], 
      Hue[0.1, 0.7386934673366835, 1.15], 
      Hue[0.1, 0.7437185929648243, 1.15], 
      Hue[0.1, 0.7487437185929651, 1.15], 
      Hue[0.1, 0.7537688442211058, 1.15], 
      Hue[0.1, 0.7587939698492466, 1.15], 
      Hue[0.1, 0.7638190954773874, 1.15], 
      Hue[0.1, 0.7688442211055281, 1.15], 
      Hue[0.1, 0.7738693467336689, 1.15], 
      Hue[0.1, 0.7788944723618096, 1.15], 
      Hue[0.1, 0.7839195979899504, 1.15], 
      Hue[0.1, 0.7889447236180911, 1.15], 
      Hue[0.1, 0.7939698492462319, 1.15], 
      Hue[0.1, 0.7989949748743727, 1.15], 
      Hue[0.1, 0.8040201005025134, 1.15], 
      Hue[0.1, 0.8090452261306542, 1.15], 
      Hue[0.1, 0.8140703517587949, 1.15], 
      Hue[0.1, 0.8190954773869357, 1.15], 
      Hue[0.1, 0.8241206030150765, 1.15], 
      Hue[0.1, 0.8291457286432172, 1.15], 
      Hue[0.1, 0.834170854271358, 1.15], 
      Hue[0.1, 0.8391959798994988, 1.15], 
      Hue[0.1, 0.8442211055276395, 1.15], 
      Hue[0.1, 0.8492462311557802, 1.15], 
      Hue[0.1, 0.8542713567839211, 1.15], 
      Hue[0.1, 0.8592964824120618, 1.15], 
      Hue[0.1, 0.8643216080402025, 1.15], 
      Hue[0.1, 0.8693467336683434, 1.15], 
      Hue[0.1, 0.8743718592964841, 1.15], 
      Hue[0.1, 0.8793969849246248, 1.15], 
      Hue[0.1, 0.8844221105527657, 1.15], 
      Hue[0.1, 0.8894472361809064, 1.15], 
      Hue[0.1, 0.8944723618090471, 1.15], 
      Hue[0.1, 0.8994974874371879, 1.15], 
      Hue[0.1, 0.9045226130653287, 1.15], 
      Hue[0.1, 0.9095477386934694, 1.15], 
      Hue[0.1, 0.9145728643216102, 1.15], 
      Hue[0.1, 0.919597989949751, 1.15], 
      Hue[0.1, 0.9246231155778917, 1.15], 
      Hue[0.1, 0.9296482412060324, 1.15], 
      Hue[0.1, 0.9346733668341732, 1.15], 
      Hue[0.1, 0.939698492462314, 1.15], 
      Hue[0.1, 0.9447236180904547, 1.15], 
      Hue[0.1, 0.9497487437185955, 1.15], 
      Hue[0.1, 0.9547738693467362, 1.15], 
      Hue[0.1, 0.959798994974877, 1.15], 
      Hue[0.1, 0.9648241206030178, 1.15], 
      Hue[0.1, 0.9698492462311585, 1.15], 
      Hue[0.1, 0.9748743718592993, 1.15], 
      Hue[0.1, 0.9798994974874401, 1.15], 
      Hue[0.1, 0.9849246231155808, 1.15], 
      Hue[0.1, 0.9899497487437215, 1.15], 
      Hue[0.1, 0.9949748743718624, 1.15], 
      Hue[0.1, 1., 1.15], 
      Hue[0.1, 0.005025125628140704, 1.2750000000000001`], 
      Hue[0.1, 0., 1.2750000000000001`], 
      Hue[0.1, 0.010050251256281407`, 1.2750000000000001`], 
      Hue[0.1, 0.015075376884422112`, 1.2750000000000001`], 
      Hue[0.1, 0.020100502512562814`, 1.2750000000000001`], 
      Hue[0.1, 0.02512562814070352, 1.2750000000000001`], 
      Hue[0.1, 0.030150753768844223`, 1.2750000000000001`], 
      Hue[0.1, 0.035175879396984924`, 1.2750000000000001`], 
      Hue[0.1, 0.04020100502512563, 1.2750000000000001`], 
      Hue[0.1, 0.04522613065326634, 1.2750000000000001`], 
      Hue[0.1, 0.050251256281407045`, 1.2750000000000001`], 
      Hue[0.1, 0.055276381909547756`, 1.2750000000000001`], 
      Hue[0.1, 0.06030150753768846, 1.2750000000000001`], 
      Hue[0.1, 0.06532663316582916, 1.2750000000000001`], 
      Hue[0.1, 0.07035175879396988, 1.2750000000000001`], 
      Hue[0.1, 0.07537688442211059, 1.2750000000000001`], 
      Hue[0.1, 0.0804020100502513, 1.2750000000000001`], 
      Hue[0.1, 0.085427135678392, 1.2750000000000001`], 
      Hue[0.1, 0.09045226130653271, 1.2750000000000001`], 
      Hue[0.1, 0.09547738693467342, 1.2750000000000001`], 
      Hue[0.1, 0.10050251256281413`, 1.2750000000000001`], 
      Hue[0.1, 0.10552763819095483`, 1.2750000000000001`], 
      Hue[0.1, 0.11055276381909554`, 1.2750000000000001`], 
      Hue[0.1, 0.11557788944723625`, 1.2750000000000001`], 
      Hue[0.1, 0.12060301507537696`, 1.2750000000000001`], 
      Hue[0.1, 0.12562814070351766`, 1.2750000000000001`], 
      Hue[0.1, 0.13065326633165839`, 1.2750000000000001`], 
      Hue[0.1, 0.13567839195979908`, 1.2750000000000001`], 
      Hue[0.1, 0.14070351758793978`, 1.2750000000000001`], 
      Hue[0.1, 0.1457286432160805, 1.2750000000000001`], 
      Hue[0.1, 0.1507537688442212, 1.2750000000000001`], 
      Hue[0.1, 0.1557788944723619, 1.2750000000000001`], 
      Hue[0.1, 0.16080402010050263`, 1.2750000000000001`], 
      Hue[0.1, 0.16582914572864332`, 1.2750000000000001`], 
      Hue[0.1, 0.170854271356784, 1.2750000000000001`], 
      Hue[0.1, 0.1758793969849247, 1.2750000000000001`], 
      Hue[0.1, 0.1809045226130654, 1.2750000000000001`], 
      Hue[0.1, 0.18592964824120609`, 1.2750000000000001`], 
      Hue[0.1, 0.19095477386934676`, 1.2750000000000001`], 
      Hue[0.1, 0.19597989949748745`, 1.2750000000000001`], 
      Hue[0.1, 0.20100502512562815`, 1.2750000000000001`], 
      Hue[0.1, 0.20603015075376885`, 1.2750000000000001`], 
      Hue[0.1, 0.21105527638190952`, 1.2750000000000001`], 
      Hue[0.1, 0.21608040201005022`, 1.2750000000000001`], 
      Hue[0.1, 0.2211055276381909, 1.2750000000000001`], 
      Hue[0.1, 0.2261306532663316, 1.2750000000000001`], 
      Hue[0.1, 0.23115577889447228`, 1.2750000000000001`], 
      Hue[0.1, 0.23618090452261298`, 1.2750000000000001`], 
      Hue[0.1, 0.24120603015075368`, 1.2750000000000001`], 
      Hue[0.1, 0.24623115577889435`, 1.2750000000000001`], 
      Hue[0.1, 0.25125628140703504`, 1.2750000000000001`], 
      Hue[0.1, 0.2562814070351757, 1.2750000000000001`], 
      Hue[0.1, 0.26130653266331644`, 1.2750000000000001`], 
      Hue[0.1, 0.2663316582914571, 1.2750000000000001`], 
      Hue[0.1, 0.27135678391959783`, 1.2750000000000001`], 
      Hue[0.1, 0.2763819095477385, 1.2750000000000001`], 
      Hue[0.1, 0.28140703517587917`, 1.2750000000000001`], 
      Hue[0.1, 0.2864321608040199, 1.2750000000000001`], 
      Hue[0.1, 0.29145728643216057`, 1.2750000000000001`], 
      Hue[0.1, 0.29648241206030124`, 1.2750000000000001`], 
      Hue[0.1, 0.30150753768844196`, 1.2750000000000001`], 
      Hue[0.1, 0.30653266331658263`, 1.2750000000000001`], 
      Hue[0.1, 0.31155778894472336`, 1.2750000000000001`], 
      Hue[0.1, 0.316582914572864, 1.2750000000000001`], 
      Hue[0.1, 0.32160804020100475`, 1.2750000000000001`], 
      Hue[0.1, 0.3266331658291454, 1.2750000000000001`], 
      Hue[0.1, 0.33165829145728615`, 1.2750000000000001`], 
      Hue[0.1, 0.3366834170854268, 1.2750000000000001`], 
      Hue[0.1, 0.3417085427135675, 1.2750000000000001`], 
      Hue[0.1, 0.3467336683417082, 1.2750000000000001`], 
      Hue[0.1, 0.3517587939698489, 1.2750000000000001`], 
      Hue[0.1, 0.3567839195979896, 1.2750000000000001`], 
      Hue[0.1, 0.3618090452261303, 1.2750000000000001`], 
      Hue[0.1, 0.36683417085427095`, 1.2750000000000001`], 
      Hue[0.1, 0.37185929648241167`, 1.2750000000000001`], 
      Hue[0.1, 0.37688442211055234`, 1.2750000000000001`], 
      Hue[0.1, 0.381909547738693, 1.2750000000000001`], 
      Hue[0.1, 0.38693467336683374`, 1.2750000000000001`], 
      Hue[0.1, 0.3919597989949744, 1.2750000000000001`], 
      Hue[0.1, 0.39698492462311513`, 1.2750000000000001`], 
      Hue[0.1, 0.4020100502512558, 1.2750000000000001`], 
      Hue[0.1, 0.40703517587939647`, 1.2750000000000001`], 
      Hue[0.1, 0.4120603015075372, 1.2750000000000001`], 
      Hue[0.1, 0.41708542713567787`, 1.2750000000000001`], 
      Hue[0.1, 0.42211055276381854`, 1.2750000000000001`], 
      Hue[0.1, 0.42713567839195926`, 1.2750000000000001`], 
      Hue[0.1, 0.43216080402009993`, 1.2750000000000001`], 
      Hue[0.1, 0.4371859296482406, 1.2750000000000001`], 
      Hue[0.1, 0.4422110552763813, 1.2750000000000001`], 
      Hue[0.1, 0.447236180904522, 1.2750000000000001`], 
      Hue[0.1, 0.4522613065326627, 1.2750000000000001`], 
      Hue[0.1, 0.4572864321608034, 1.2750000000000001`], 
      Hue[0.1, 0.46231155778894406`, 1.2750000000000001`], 
      Hue[0.1, 0.4673366834170848, 1.2750000000000001`], 
      Hue[0.1, 0.47236180904522546`, 1.2750000000000001`], 
      Hue[0.1, 0.4773869346733661, 1.2750000000000001`], 
      Hue[0.1, 0.48241206030150685`, 1.2750000000000001`], 
      Hue[0.1, 0.4874371859296475, 1.2750000000000001`], 
      Hue[0.1, 0.49246231155778825`, 1.2750000000000001`], 
      Hue[0.1, 0.4974874371859289, 1.2750000000000001`], 
      Hue[0.1, 0.5025125628140696, 1.2750000000000001`], 
      Hue[0.1, 0.5075376884422103, 1.2750000000000001`], 
      Hue[0.1, 0.512562814070351, 1.2750000000000001`], 
      Hue[0.1, 0.5175879396984917, 1.2750000000000001`], 
      Hue[0.1, 0.5226130653266323, 1.2750000000000001`], 
      Hue[0.1, 0.527638190954773, 1.2750000000000001`], 
      Hue[0.1, 0.5326633165829138, 1.2750000000000001`], 
      Hue[0.1, 0.5376884422110544, 1.2750000000000001`], 
      Hue[0.1, 0.5427135678391951, 1.2750000000000001`], 
      Hue[0.1, 0.5477386934673358, 1.2750000000000001`], 
      Hue[0.1, 0.5527638190954766, 1.2750000000000001`], 
      Hue[0.1, 0.5577889447236172, 1.2750000000000001`], 
      Hue[0.1, 0.5628140703517579, 1.2750000000000001`], 
      Hue[0.1, 0.5678391959798986, 1.2750000000000001`], 
      Hue[0.1, 0.5728643216080392, 1.2750000000000001`], 
      Hue[0.1, 0.57788944723618, 1.2750000000000001`], 
      Hue[0.1, 0.5829145728643207, 1.2750000000000001`], 
      Hue[0.1, 0.5879396984924613, 1.2750000000000001`], 
      Hue[0.1, 0.592964824120602, 1.2750000000000001`], 
      Hue[0.1, 0.5979899497487428, 1.2750000000000001`], 
      Hue[0.1, 0.6030150753768834, 1.2750000000000001`], 
      Hue[0.1, 0.6080402010050241, 1.2750000000000001`], 
      Hue[0.1, 0.6130653266331648, 1.2750000000000001`], 
      Hue[0.1, 0.6180904522613054, 1.2750000000000001`], 
      Hue[0.1, 0.6231155778894462, 1.2750000000000001`], 
      Hue[0.1, 0.6281407035175869, 1.2750000000000001`], 
      Hue[0.1, 0.6331658291457275, 1.2750000000000001`], 
      Hue[0.1, 0.6381909547738683, 1.2750000000000001`], 
      Hue[0.1, 0.6432160804020091, 1.2750000000000001`], 
      Hue[0.1, 0.6482412060301498, 1.2750000000000001`], 
      Hue[0.1, 0.6532663316582906, 1.2750000000000001`], 
      Hue[0.1, 0.6582914572864313, 1.2750000000000001`], 
      Hue[0.1, 0.6633165829145721, 1.2750000000000001`], 
      Hue[0.1, 0.6683417085427129, 1.2750000000000001`], 
      Hue[0.1, 0.6733668341708536, 1.2750000000000001`], 
      Hue[0.1, 0.6783919597989944, 1.2750000000000001`], 
      Hue[0.1, 0.6834170854271352, 1.2750000000000001`], 
      Hue[0.1, 0.6884422110552759, 1.2750000000000001`], 
      Hue[0.1, 0.6934673366834166, 1.2750000000000001`], 
      Hue[0.1, 0.6984924623115575, 1.2750000000000001`], 
      Hue[0.1, 0.7035175879396982, 1.2750000000000001`], 
      Hue[0.1, 0.7085427135678389, 1.2750000000000001`], 
      Hue[0.1, 0.7135678391959798, 1.2750000000000001`], 
      Hue[0.1, 0.7185929648241205, 1.2750000000000001`], 
      Hue[0.1, 0.7236180904522612, 1.2750000000000001`], 
      Hue[0.1, 0.7286432160804021, 1.2750000000000001`], 
      Hue[0.1, 0.7336683417085428, 1.2750000000000001`], 
      Hue[0.1, 0.7386934673366835, 1.2750000000000001`], 
      Hue[0.1, 0.7437185929648243, 1.2750000000000001`], 
      Hue[0.1, 0.7487437185929651, 1.2750000000000001`], 
      Hue[0.1, 0.7537688442211058, 1.2750000000000001`], 
      Hue[0.1, 0.7587939698492466, 1.2750000000000001`], 
      Hue[0.1, 0.7638190954773874, 1.2750000000000001`], 
      Hue[0.1, 0.7688442211055281, 1.2750000000000001`], 
      Hue[0.1, 0.7738693467336689, 1.2750000000000001`], 
      Hue[0.1, 0.7788944723618096, 1.2750000000000001`], 
      Hue[0.1, 0.7839195979899504, 1.2750000000000001`], 
      Hue[0.1, 0.7889447236180911, 1.2750000000000001`], 
      Hue[0.1, 0.7939698492462319, 1.2750000000000001`], 
      Hue[0.1, 0.7989949748743727, 1.2750000000000001`], 
      Hue[0.1, 0.8040201005025134, 1.2750000000000001`], 
      Hue[0.1, 0.8090452261306542, 1.2750000000000001`], 
      Hue[0.1, 0.8140703517587949, 1.2750000000000001`], 
      Hue[0.1, 0.8190954773869357, 1.2750000000000001`], 
      Hue[0.1, 0.8241206030150765, 1.2750000000000001`], 
      Hue[0.1, 0.8291457286432172, 1.2750000000000001`], 
      Hue[0.1, 0.834170854271358, 1.2750000000000001`], 
      Hue[0.1, 0.8391959798994988, 1.2750000000000001`], 
      Hue[0.1, 0.8442211055276395, 1.2750000000000001`], 
      Hue[0.1, 0.8492462311557802, 1.2750000000000001`], 
      Hue[0.1, 0.8542713567839211, 1.2750000000000001`], 
      Hue[0.1, 0.8592964824120618, 1.2750000000000001`], 
      Hue[0.1, 0.8643216080402025, 1.2750000000000001`], 
      Hue[0.1, 0.8693467336683434, 1.2750000000000001`], 
      Hue[0.1, 0.8743718592964841, 1.2750000000000001`], 
      Hue[0.1, 0.8793969849246248, 1.2750000000000001`], 
      Hue[0.1, 0.8844221105527657, 1.2750000000000001`], 
      Hue[0.1, 0.8894472361809064, 1.2750000000000001`], 
      Hue[0.1, 0.8944723618090471, 1.2750000000000001`], 
      Hue[0.1, 0.8994974874371879, 1.2750000000000001`], 
      Hue[0.1, 0.9045226130653287, 1.2750000000000001`], 
      Hue[0.1, 0.9095477386934694, 1.2750000000000001`], 
      Hue[0.1, 0.9145728643216102, 1.2750000000000001`], 
      Hue[0.1, 0.919597989949751, 1.2750000000000001`], 
      Hue[0.1, 0.9246231155778917, 1.2750000000000001`], 
      Hue[0.1, 0.9296482412060324, 1.2750000000000001`], 
      Hue[0.1, 0.9346733668341732, 1.2750000000000001`], 
      Hue[0.1, 0.939698492462314, 1.2750000000000001`], 
      Hue[0.1, 0.9447236180904547, 1.2750000000000001`], 
      Hue[0.1, 0.9497487437185955, 1.2750000000000001`], 
      Hue[0.1, 0.9547738693467362, 1.2750000000000001`], 
      Hue[0.1, 0.959798994974877, 1.2750000000000001`], 
      Hue[0.1, 0.9648241206030178, 1.2750000000000001`], 
      Hue[0.1, 0.9698492462311585, 1.2750000000000001`], 
      Hue[0.1, 0.9748743718592993, 1.2750000000000001`], 
      Hue[0.1, 0.9798994974874401, 1.2750000000000001`], 
      Hue[0.1, 0.9849246231155808, 1.2750000000000001`], 
      Hue[0.1, 0.9899497487437215, 1.2750000000000001`], 
      Hue[0.1, 0.9949748743718624, 1.2750000000000001`], 
      Hue[0.1, 1., 1.2750000000000001`], 
      Hue[0.1, 0.005025125628140704, 0.525], 
      Hue[0.1, 0., 0.525], 
      Hue[0.1, 0.010050251256281407`, 0.525], 
      Hue[0.1, 0.015075376884422112`, 0.525], 
      Hue[0.1, 0.020100502512562814`, 0.525], 
      Hue[0.1, 0.02512562814070352, 0.525], 
      Hue[0.1, 0.030150753768844223`, 0.525], 
      Hue[0.1, 0.035175879396984924`, 0.525], 
      Hue[0.1, 0.04020100502512563, 0.525], 
      Hue[0.1, 0.04522613065326634, 0.525], 
      Hue[0.1, 0.050251256281407045`, 0.525], 
      Hue[0.1, 0.055276381909547756`, 0.525], 
      Hue[0.1, 0.06030150753768846, 0.525], 
      Hue[0.1, 0.06532663316582916, 0.525], 
      Hue[0.1, 0.07035175879396988, 0.525], 
      Hue[0.1, 0.07537688442211059, 0.525], 
      Hue[0.1, 0.0804020100502513, 0.525], 
      Hue[0.1, 0.085427135678392, 0.525], 
      Hue[0.1, 0.09045226130653271, 0.525], 
      Hue[0.1, 0.09547738693467342, 0.525], 
      Hue[0.1, 0.10050251256281413`, 0.525], 
      Hue[0.1, 0.10552763819095483`, 0.525], 
      Hue[0.1, 0.11055276381909554`, 0.525], 
      Hue[0.1, 0.11557788944723625`, 0.525], 
      Hue[0.1, 0.12060301507537696`, 0.525], 
      Hue[0.1, 0.12562814070351766`, 0.525], 
      Hue[0.1, 0.13065326633165839`, 0.525], 
      Hue[0.1, 0.13567839195979908`, 0.525], 
      Hue[0.1, 0.14070351758793978`, 0.525], 
      Hue[0.1, 0.1457286432160805, 0.525], 
      Hue[0.1, 0.1507537688442212, 0.525], 
      Hue[0.1, 0.1557788944723619, 0.525], 
      Hue[0.1, 0.16080402010050263`, 0.525], 
      Hue[0.1, 0.16582914572864332`, 0.525], 
      Hue[0.1, 0.170854271356784, 0.525], 
      Hue[0.1, 0.1758793969849247, 0.525], 
      Hue[0.1, 0.1809045226130654, 0.525], 
      Hue[0.1, 0.18592964824120609`, 0.525], 
      Hue[0.1, 0.19095477386934676`, 0.525], 
      Hue[0.1, 0.19597989949748745`, 0.525], 
      Hue[0.1, 0.20100502512562815`, 0.525], 
      Hue[0.1, 0.20603015075376885`, 0.525], 
      Hue[0.1, 0.21105527638190952`, 0.525], 
      Hue[0.1, 0.21608040201005022`, 0.525], 
      Hue[0.1, 0.2211055276381909, 0.525], 
      Hue[0.1, 0.2261306532663316, 0.525], 
      Hue[0.1, 0.23115577889447228`, 0.525], 
      Hue[0.1, 0.23618090452261298`, 0.525], 
      Hue[0.1, 0.24120603015075368`, 0.525], 
      Hue[0.1, 0.24623115577889435`, 0.525], 
      Hue[0.1, 0.25125628140703504`, 0.525], 
      Hue[0.1, 0.2562814070351757, 0.525], 
      Hue[0.1, 0.26130653266331644`, 0.525], 
      Hue[0.1, 0.2663316582914571, 0.525], 
      Hue[0.1, 0.27135678391959783`, 0.525], 
      Hue[0.1, 0.2763819095477385, 0.525], 
      Hue[0.1, 0.28140703517587917`, 0.525], 
      Hue[0.1, 0.2864321608040199, 0.525], 
      Hue[0.1, 0.29145728643216057`, 0.525], 
      Hue[0.1, 0.29648241206030124`, 0.525], 
      Hue[0.1, 0.30150753768844196`, 0.525], 
      Hue[0.1, 0.30653266331658263`, 0.525], 
      Hue[0.1, 0.31155778894472336`, 0.525], 
      Hue[0.1, 0.316582914572864, 0.525], 
      Hue[0.1, 0.32160804020100475`, 0.525], 
      Hue[0.1, 0.3266331658291454, 0.525], 
      Hue[0.1, 0.33165829145728615`, 0.525], 
      Hue[0.1, 0.3366834170854268, 0.525], 
      Hue[0.1, 0.3417085427135675, 0.525], 
      Hue[0.1, 0.3467336683417082, 0.525], 
      Hue[0.1, 0.3517587939698489, 0.525], 
      Hue[0.1, 0.3567839195979896, 0.525], 
      Hue[0.1, 0.3618090452261303, 0.525], 
      Hue[0.1, 0.36683417085427095`, 0.525], 
      Hue[0.1, 0.37185929648241167`, 0.525], 
      Hue[0.1, 0.37688442211055234`, 0.525], 
      Hue[0.1, 0.381909547738693, 0.525], 
      Hue[0.1, 0.38693467336683374`, 0.525], 
      Hue[0.1, 0.3919597989949744, 0.525], 
      Hue[0.1, 0.39698492462311513`, 0.525], 
      Hue[0.1, 0.4020100502512558, 0.525], 
      Hue[0.1, 0.40703517587939647`, 0.525], 
      Hue[0.1, 0.4120603015075372, 0.525], 
      Hue[0.1, 0.41708542713567787`, 0.525], 
      Hue[0.1, 0.42211055276381854`, 0.525], 
      Hue[0.1, 0.42713567839195926`, 0.525], 
      Hue[0.1, 0.43216080402009993`, 0.525], 
      Hue[0.1, 0.4371859296482406, 0.525], 
      Hue[0.1, 0.4422110552763813, 0.525], 
      Hue[0.1, 0.447236180904522, 0.525], 
      Hue[0.1, 0.4522613065326627, 0.525], 
      Hue[0.1, 0.4572864321608034, 0.525], 
      Hue[0.1, 0.46231155778894406`, 0.525], 
      Hue[0.1, 0.4673366834170848, 0.525], 
      Hue[0.1, 0.47236180904522546`, 0.525], 
      Hue[0.1, 0.4773869346733661, 0.525], 
      Hue[0.1, 0.48241206030150685`, 0.525], 
      Hue[0.1, 0.4874371859296475, 0.525], 
      Hue[0.1, 0.49246231155778825`, 0.525], 
      Hue[0.1, 0.4974874371859289, 0.525], 
      Hue[0.1, 0.5025125628140696, 0.525], 
      Hue[0.1, 0.5075376884422103, 0.525], 
      Hue[0.1, 0.512562814070351, 0.525], 
      Hue[0.1, 0.5175879396984917, 0.525], 
      Hue[0.1, 0.5226130653266323, 0.525], 
      Hue[0.1, 0.527638190954773, 0.525], 
      Hue[0.1, 0.5326633165829138, 0.525], 
      Hue[0.1, 0.5376884422110544, 0.525], 
      Hue[0.1, 0.5427135678391951, 0.525], 
      Hue[0.1, 0.5477386934673358, 0.525], 
      Hue[0.1, 0.5527638190954766, 0.525], 
      Hue[0.1, 0.5577889447236172, 0.525], 
      Hue[0.1, 0.5628140703517579, 0.525], 
      Hue[0.1, 0.5678391959798986, 0.525], 
      Hue[0.1, 0.5728643216080392, 0.525], 
      Hue[0.1, 0.57788944723618, 0.525], 
      Hue[0.1, 0.5829145728643207, 0.525], 
      Hue[0.1, 0.5879396984924613, 0.525], 
      Hue[0.1, 0.592964824120602, 0.525], 
      Hue[0.1, 0.5979899497487428, 0.525], 
      Hue[0.1, 0.6030150753768834, 0.525], 
      Hue[0.1, 0.6080402010050241, 0.525], 
      Hue[0.1, 0.6130653266331648, 0.525], 
      Hue[0.1, 0.6180904522613054, 0.525], 
      Hue[0.1, 0.6231155778894462, 0.525], 
      Hue[0.1, 0.6281407035175869, 0.525], 
      Hue[0.1, 0.6331658291457275, 0.525], 
      Hue[0.1, 0.6381909547738683, 0.525], 
      Hue[0.1, 0.6432160804020091, 0.525], 
      Hue[0.1, 0.6482412060301498, 0.525], 
      Hue[0.1, 0.6532663316582906, 0.525], 
      Hue[0.1, 0.6582914572864313, 0.525], 
      Hue[0.1, 0.6633165829145721, 0.525], 
      Hue[0.1, 0.6683417085427129, 0.525], 
      Hue[0.1, 0.6733668341708536, 0.525], 
      Hue[0.1, 0.6783919597989944, 0.525], 
      Hue[0.1, 0.6834170854271352, 0.525], 
      Hue[0.1, 0.6884422110552759, 0.525], 
      Hue[0.1, 0.6934673366834166, 0.525], 
      Hue[0.1, 0.6984924623115575, 0.525], 
      Hue[0.1, 0.7035175879396982, 0.525], 
      Hue[0.1, 0.7085427135678389, 0.525], 
      Hue[0.1, 0.7135678391959798, 0.525], 
      Hue[0.1, 0.7185929648241205, 0.525], 
      Hue[0.1, 0.7236180904522612, 0.525], 
      Hue[0.1, 0.7286432160804021, 0.525], 
      Hue[0.1, 0.7336683417085428, 0.525], 
      Hue[0.1, 0.7386934673366835, 0.525], 
      Hue[0.1, 0.7437185929648243, 0.525], 
      Hue[0.1, 0.7487437185929651, 0.525], 
      Hue[0.1, 0.7537688442211058, 0.525], 
      Hue[0.1, 0.7587939698492466, 0.525], 
      Hue[0.1, 0.7638190954773874, 0.525], 
      Hue[0.1, 0.7688442211055281, 0.525], 
      Hue[0.1, 0.7738693467336689, 0.525], 
      Hue[0.1, 0.7788944723618096, 0.525], 
      Hue[0.1, 0.7839195979899504, 0.525], 
      Hue[0.1, 0.7889447236180911, 0.525], 
      Hue[0.1, 0.7939698492462319, 0.525], 
      Hue[0.1, 0.7989949748743727, 0.525], 
      Hue[0.1, 0.8040201005025134, 0.525], 
      Hue[0.1, 0.8090452261306542, 0.525], 
      Hue[0.1, 0.8140703517587949, 0.525], 
      Hue[0.1, 0.8190954773869357, 0.525], 
      Hue[0.1, 0.8241206030150765, 0.525], 
      Hue[0.1, 0.8291457286432172, 0.525], 
      Hue[0.1, 0.834170854271358, 0.525], 
      Hue[0.1, 0.8391959798994988, 0.525], 
      Hue[0.1, 0.8442211055276395, 0.525], 
      Hue[0.1, 0.8492462311557802, 0.525], 
      Hue[0.1, 0.8542713567839211, 0.525], 
      Hue[0.1, 0.8592964824120618, 0.525], 
      Hue[0.1, 0.8643216080402025, 0.525], 
      Hue[0.1, 0.8693467336683434, 0.525], 
      Hue[0.1, 0.8743718592964841, 0.525], 
      Hue[0.1, 0.8793969849246248, 0.525], 
      Hue[0.1, 0.8844221105527657, 0.525], 
      Hue[0.1, 0.8894472361809064, 0.525], 
      Hue[0.1, 0.8944723618090471, 0.525], 
      Hue[0.1, 0.8994974874371879, 0.525], 
      Hue[0.1, 0.9045226130653287, 0.525], 
      Hue[0.1, 0.9095477386934694, 0.525], 
      Hue[0.1, 0.9145728643216102, 0.525], 
      Hue[0.1, 0.919597989949751, 0.525], 
      Hue[0.1, 0.9246231155778917, 0.525], 
      Hue[0.1, 0.9296482412060324, 0.525], 
      Hue[0.1, 0.9346733668341732, 0.525], 
      Hue[0.1, 0.939698492462314, 0.525], 
      Hue[0.1, 0.9447236180904547, 0.525], 
      Hue[0.1, 0.9497487437185955, 0.525], 
      Hue[0.1, 0.9547738693467362, 0.525], 
      Hue[0.1, 0.959798994974877, 0.525], 
      Hue[0.1, 0.9648241206030178, 0.525], 
      Hue[0.1, 0.9698492462311585, 0.525], 
      Hue[0.1, 0.9748743718592993, 0.525], 
      Hue[0.1, 0.9798994974874401, 0.525], 
      Hue[0.1, 0.9849246231155808, 0.525], 
      Hue[0.1, 0.9899497487437215, 0.525], 
      Hue[0.1, 0.9949748743718624, 0.525], 
      Hue[0.1, 1., 0.525], 
      Hue[0.1, 0.005025125628140704, 0.65], 
      Hue[0.1, 0., 0.65], 
      Hue[0.1, 0.010050251256281407`, 0.65], 
      Hue[0.1, 0.015075376884422112`, 0.65], 
      Hue[0.1, 0.020100502512562814`, 0.65], 
      Hue[0.1, 0.02512562814070352, 0.65], 
      Hue[0.1, 0.030150753768844223`, 0.65], 
      Hue[0.1, 0.035175879396984924`, 0.65], 
      Hue[0.1, 0.04020100502512563, 0.65], 
      Hue[0.1, 0.04522613065326634, 0.65], 
      Hue[0.1, 0.050251256281407045`, 0.65], 
      Hue[0.1, 0.055276381909547756`, 0.65], 
      Hue[0.1, 0.06030150753768846, 0.65], 
      Hue[0.1, 0.06532663316582916, 0.65], 
      Hue[0.1, 0.07035175879396988, 0.65], 
      Hue[0.1, 0.07537688442211059, 0.65], 
      Hue[0.1, 0.0804020100502513, 0.65], 
      Hue[0.1, 0.085427135678392, 0.65], 
      Hue[0.1, 0.09045226130653271, 0.65], 
      Hue[0.1, 0.09547738693467342, 0.65], 
      Hue[0.1, 0.10050251256281413`, 0.65], 
      Hue[0.1, 0.10552763819095483`, 0.65], 
      Hue[0.1, 0.11055276381909554`, 0.65], 
      Hue[0.1, 0.11557788944723625`, 0.65], 
      Hue[0.1, 0.12060301507537696`, 0.65], 
      Hue[0.1, 0.12562814070351766`, 0.65], 
      Hue[0.1, 0.13065326633165839`, 0.65], 
      Hue[0.1, 0.13567839195979908`, 0.65], 
      Hue[0.1, 0.14070351758793978`, 0.65], 
      Hue[0.1, 0.1457286432160805, 0.65], 
      Hue[0.1, 0.1507537688442212, 0.65], 
      Hue[0.1, 0.1557788944723619, 0.65], 
      Hue[0.1, 0.16080402010050263`, 0.65], 
      Hue[0.1, 0.16582914572864332`, 0.65], 
      Hue[0.1, 0.170854271356784, 0.65], 
      Hue[0.1, 0.1758793969849247, 0.65], 
      Hue[0.1, 0.1809045226130654, 0.65], 
      Hue[0.1, 0.18592964824120609`, 0.65], 
      Hue[0.1, 0.19095477386934676`, 0.65], 
      Hue[0.1, 0.19597989949748745`, 0.65], 
      Hue[0.1, 0.20100502512562815`, 0.65], 
      Hue[0.1, 0.20603015075376885`, 0.65], 
      Hue[0.1, 0.21105527638190952`, 0.65], 
      Hue[0.1, 0.21608040201005022`, 0.65], 
      Hue[0.1, 0.2211055276381909, 0.65], 
      Hue[0.1, 0.2261306532663316, 0.65], 
      Hue[0.1, 0.23115577889447228`, 0.65], 
      Hue[0.1, 0.23618090452261298`, 0.65], 
      Hue[0.1, 0.24120603015075368`, 0.65], 
      Hue[0.1, 0.24623115577889435`, 0.65], 
      Hue[0.1, 0.25125628140703504`, 0.65], 
      Hue[0.1, 0.2562814070351757, 0.65], 
      Hue[0.1, 0.26130653266331644`, 0.65], 
      Hue[0.1, 0.2663316582914571, 0.65], 
      Hue[0.1, 0.27135678391959783`, 0.65], 
      Hue[0.1, 0.2763819095477385, 0.65], 
      Hue[0.1, 0.28140703517587917`, 0.65], 
      Hue[0.1, 0.2864321608040199, 0.65], 
      Hue[0.1, 0.29145728643216057`, 0.65], 
      Hue[0.1, 0.29648241206030124`, 0.65], 
      Hue[0.1, 0.30150753768844196`, 0.65], 
      Hue[0.1, 0.30653266331658263`, 0.65], 
      Hue[0.1, 0.31155778894472336`, 0.65], 
      Hue[0.1, 0.316582914572864, 0.65], 
      Hue[0.1, 0.32160804020100475`, 0.65], 
      Hue[0.1, 0.3266331658291454, 0.65], 
      Hue[0.1, 0.33165829145728615`, 0.65], 
      Hue[0.1, 0.3366834170854268, 0.65], 
      Hue[0.1, 0.3417085427135675, 0.65], 
      Hue[0.1, 0.3467336683417082, 0.65], 
      Hue[0.1, 0.3517587939698489, 0.65], 
      Hue[0.1, 0.3567839195979896, 0.65], 
      Hue[0.1, 0.3618090452261303, 0.65], 
      Hue[0.1, 0.36683417085427095`, 0.65], 
      Hue[0.1, 0.37185929648241167`, 0.65], 
      Hue[0.1, 0.37688442211055234`, 0.65], 
      Hue[0.1, 0.381909547738693, 0.65], 
      Hue[0.1, 0.38693467336683374`, 0.65], 
      Hue[0.1, 0.3919597989949744, 0.65], 
      Hue[0.1, 0.39698492462311513`, 0.65], 
      Hue[0.1, 0.4020100502512558, 0.65], 
      Hue[0.1, 0.40703517587939647`, 0.65], 
      Hue[0.1, 0.4120603015075372, 0.65], 
      Hue[0.1, 0.41708542713567787`, 0.65], 
      Hue[0.1, 0.42211055276381854`, 0.65], 
      Hue[0.1, 0.42713567839195926`, 0.65], 
      Hue[0.1, 0.43216080402009993`, 0.65], 
      Hue[0.1, 0.4371859296482406, 0.65], 
      Hue[0.1, 0.4422110552763813, 0.65], 
      Hue[0.1, 0.447236180904522, 0.65], 
      Hue[0.1, 0.4522613065326627, 0.65], 
      Hue[0.1, 0.4572864321608034, 0.65], 
      Hue[0.1, 0.46231155778894406`, 0.65], 
      Hue[0.1, 0.4673366834170848, 0.65], 
      Hue[0.1, 0.47236180904522546`, 0.65], 
      Hue[0.1, 0.4773869346733661, 0.65], 
      Hue[0.1, 0.48241206030150685`, 0.65], 
      Hue[0.1, 0.4874371859296475, 0.65], 
      Hue[0.1, 0.49246231155778825`, 0.65], 
      Hue[0.1, 0.4974874371859289, 0.65], 
      Hue[0.1, 0.5025125628140696, 0.65], 
      Hue[0.1, 0.5075376884422103, 0.65], 
      Hue[0.1, 0.512562814070351, 0.65], 
      Hue[0.1, 0.5175879396984917, 0.65], 
      Hue[0.1, 0.5226130653266323, 0.65], 
      Hue[0.1, 0.527638190954773, 0.65], 
      Hue[0.1, 0.5326633165829138, 0.65], 
      Hue[0.1, 0.5376884422110544, 0.65], 
      Hue[0.1, 0.5427135678391951, 0.65], 
      Hue[0.1, 0.5477386934673358, 0.65], 
      Hue[0.1, 0.5527638190954766, 0.65], 
      Hue[0.1, 0.5577889447236172, 0.65], 
      Hue[0.1, 0.5628140703517579, 0.65], 
      Hue[0.1, 0.5678391959798986, 0.65], 
      Hue[0.1, 0.5728643216080392, 0.65], 
      Hue[0.1, 0.57788944723618, 0.65], 
      Hue[0.1, 0.5829145728643207, 0.65], 
      Hue[0.1, 0.5879396984924613, 0.65], 
      Hue[0.1, 0.592964824120602, 0.65], 
      Hue[0.1, 0.5979899497487428, 0.65], 
      Hue[0.1, 0.6030150753768834, 0.65], 
      Hue[0.1, 0.6080402010050241, 0.65], 
      Hue[0.1, 0.6130653266331648, 0.65], 
      Hue[0.1, 0.6180904522613054, 0.65], 
      Hue[0.1, 0.6231155778894462, 0.65], 
      Hue[0.1, 0.6281407035175869, 0.65], 
      Hue[0.1, 0.6331658291457275, 0.65], 
      Hue[0.1, 0.6381909547738683, 0.65], 
      Hue[0.1, 0.6432160804020091, 0.65], 
      Hue[0.1, 0.6482412060301498, 0.65], 
      Hue[0.1, 0.6532663316582906, 0.65], 
      Hue[0.1, 0.6582914572864313, 0.65], 
      Hue[0.1, 0.6633165829145721, 0.65], 
      Hue[0.1, 0.6683417085427129, 0.65], 
      Hue[0.1, 0.6733668341708536, 0.65], 
      Hue[0.1, 0.6783919597989944, 0.65], 
      Hue[0.1, 0.6834170854271352, 0.65], 
      Hue[0.1, 0.6884422110552759, 0.65], 
      Hue[0.1, 0.6934673366834166, 0.65], 
      Hue[0.1, 0.6984924623115575, 0.65], 
      Hue[0.1, 0.7035175879396982, 0.65], 
      Hue[0.1, 0.7085427135678389, 0.65], 
      Hue[0.1, 0.7135678391959798, 0.65], 
      Hue[0.1, 0.7185929648241205, 0.65], 
      Hue[0.1, 0.7236180904522612, 0.65], 
      Hue[0.1, 0.7286432160804021, 0.65], 
      Hue[0.1, 0.7336683417085428, 0.65], 
      Hue[0.1, 0.7386934673366835, 0.65], 
      Hue[0.1, 0.7437185929648243, 0.65], 
      Hue[0.1, 0.7487437185929651, 0.65], 
      Hue[0.1, 0.7537688442211058, 0.65], 
      Hue[0.1, 0.7587939698492466, 0.65], 
      Hue[0.1, 0.7638190954773874, 0.65], 
      Hue[0.1, 0.7688442211055281, 0.65], 
      Hue[0.1, 0.7738693467336689, 0.65], 
      Hue[0.1, 0.7788944723618096, 0.65], 
      Hue[0.1, 0.7839195979899504, 0.65], 
      Hue[0.1, 0.7889447236180911, 0.65], 
      Hue[0.1, 0.7939698492462319, 0.65], 
      Hue[0.1, 0.7989949748743727, 0.65], 
      Hue[0.1, 0.8040201005025134, 0.65], 
      Hue[0.1, 0.8090452261306542, 0.65], 
      Hue[0.1, 0.8140703517587949, 0.65], 
      Hue[0.1, 0.8190954773869357, 0.65], 
      Hue[0.1, 0.8241206030150765, 0.65], 
      Hue[0.1, 0.8291457286432172, 0.65], 
      Hue[0.1, 0.834170854271358, 0.65], 
      Hue[0.1, 0.8391959798994988, 0.65], 
      Hue[0.1, 0.8442211055276395, 0.65], 
      Hue[0.1, 0.8492462311557802, 0.65], 
      Hue[0.1, 0.8542713567839211, 0.65], 
      Hue[0.1, 0.8592964824120618, 0.65], 
      Hue[0.1, 0.8643216080402025, 0.65], 
      Hue[0.1, 0.8693467336683434, 0.65], 
      Hue[0.1, 0.8743718592964841, 0.65], 
      Hue[0.1, 0.8793969849246248, 0.65], 
      Hue[0.1, 0.8844221105527657, 0.65], 
      Hue[0.1, 0.8894472361809064, 0.65], 
      Hue[0.1, 0.8944723618090471, 0.65], 
      Hue[0.1, 0.8994974874371879, 0.65], 
      Hue[0.1, 0.9045226130653287, 0.65], 
      Hue[0.1, 0.9095477386934694, 0.65], 
      Hue[0.1, 0.9145728643216102, 0.65], 
      Hue[0.1, 0.919597989949751, 0.65], 
      Hue[0.1, 0.9246231155778917, 0.65], 
      Hue[0.1, 0.9296482412060324, 0.65], 
      Hue[0.1, 0.9346733668341732, 0.65], 
      Hue[0.1, 0.939698492462314, 0.65], 
      Hue[0.1, 0.9447236180904547, 0.65], 
      Hue[0.1, 0.9497487437185955, 0.65], 
      Hue[0.1, 0.9547738693467362, 0.65], 
      Hue[0.1, 0.959798994974877, 0.65], 
      Hue[0.1, 0.9648241206030178, 0.65], 
      Hue[0.1, 0.9698492462311585, 0.65], 
      Hue[0.1, 0.9748743718592993, 0.65], 
      Hue[0.1, 0.9798994974874401, 0.65], 
      Hue[0.1, 0.9849246231155808, 0.65], 
      Hue[0.1, 0.9899497487437215, 0.65], 
      Hue[0.1, 0.9949748743718624, 0.65], 
      Hue[0.1, 1., 0.65], 
      Hue[0.1, 0.005025125628140704, 0.775], 
      Hue[0.1, 0., 0.775], 
      Hue[0.1, 0.010050251256281407`, 0.775], 
      Hue[0.1, 0.015075376884422112`, 0.775], 
      Hue[0.1, 0.020100502512562814`, 0.775], 
      Hue[0.1, 0.02512562814070352, 0.775], 
      Hue[0.1, 0.030150753768844223`, 0.775], 
      Hue[0.1, 0.035175879396984924`, 0.775], 
      Hue[0.1, 0.04020100502512563, 0.775], 
      Hue[0.1, 0.04522613065326634, 0.775], 
      Hue[0.1, 0.050251256281407045`, 0.775], 
      Hue[0.1, 0.055276381909547756`, 0.775], 
      Hue[0.1, 0.06030150753768846, 0.775], 
      Hue[0.1, 0.06532663316582916, 0.775], 
      Hue[0.1, 0.07035175879396988, 0.775], 
      Hue[0.1, 0.07537688442211059, 0.775], 
      Hue[0.1, 0.0804020100502513, 0.775], 
      Hue[0.1, 0.085427135678392, 0.775], 
      Hue[0.1, 0.09045226130653271, 0.775], 
      Hue[0.1, 0.09547738693467342, 0.775], 
      Hue[0.1, 0.10050251256281413`, 0.775], 
      Hue[0.1, 0.10552763819095483`, 0.775], 
      Hue[0.1, 0.11055276381909554`, 0.775], 
      Hue[0.1, 0.11557788944723625`, 0.775], 
      Hue[0.1, 0.12060301507537696`, 0.775], 
      Hue[0.1, 0.12562814070351766`, 0.775], 
      Hue[0.1, 0.13065326633165839`, 0.775], 
      Hue[0.1, 0.13567839195979908`, 0.775], 
      Hue[0.1, 0.14070351758793978`, 0.775], 
      Hue[0.1, 0.1457286432160805, 0.775], 
      Hue[0.1, 0.1507537688442212, 0.775], 
      Hue[0.1, 0.1557788944723619, 0.775], 
      Hue[0.1, 0.16080402010050263`, 0.775], 
      Hue[0.1, 0.16582914572864332`, 0.775], 
      Hue[0.1, 0.170854271356784, 0.775], 
      Hue[0.1, 0.1758793969849247, 0.775], 
      Hue[0.1, 0.1809045226130654, 0.775], 
      Hue[0.1, 0.18592964824120609`, 0.775], 
      Hue[0.1, 0.19095477386934676`, 0.775], 
      Hue[0.1, 0.19597989949748745`, 0.775], 
      Hue[0.1, 0.20100502512562815`, 0.775], 
      Hue[0.1, 0.20603015075376885`, 0.775], 
      Hue[0.1, 0.21105527638190952`, 0.775], 
      Hue[0.1, 0.21608040201005022`, 0.775], 
      Hue[0.1, 0.2211055276381909, 0.775], 
      Hue[0.1, 0.2261306532663316, 0.775], 
      Hue[0.1, 0.23115577889447228`, 0.775], 
      Hue[0.1, 0.23618090452261298`, 0.775], 
      Hue[0.1, 0.24120603015075368`, 0.775], 
      Hue[0.1, 0.24623115577889435`, 0.775], 
      Hue[0.1, 0.25125628140703504`, 0.775], 
      Hue[0.1, 0.2562814070351757, 0.775], 
      Hue[0.1, 0.26130653266331644`, 0.775], 
      Hue[0.1, 0.2663316582914571, 0.775], 
      Hue[0.1, 0.27135678391959783`, 0.775], 
      Hue[0.1, 0.2763819095477385, 0.775], 
      Hue[0.1, 0.28140703517587917`, 0.775], 
      Hue[0.1, 0.2864321608040199, 0.775], 
      Hue[0.1, 0.29145728643216057`, 0.775], 
      Hue[0.1, 0.29648241206030124`, 0.775], 
      Hue[0.1, 0.30150753768844196`, 0.775], 
      Hue[0.1, 0.30653266331658263`, 0.775], 
      Hue[0.1, 0.31155778894472336`, 0.775], 
      Hue[0.1, 0.316582914572864, 0.775], 
      Hue[0.1, 0.32160804020100475`, 0.775], 
      Hue[0.1, 0.3266331658291454, 0.775], 
      Hue[0.1, 0.33165829145728615`, 0.775], 
      Hue[0.1, 0.3366834170854268, 0.775], 
      Hue[0.1, 0.3417085427135675, 0.775], 
      Hue[0.1, 0.3467336683417082, 0.775], 
      Hue[0.1, 0.3517587939698489, 0.775], 
      Hue[0.1, 0.3567839195979896, 0.775], 
      Hue[0.1, 0.3618090452261303, 0.775], 
      Hue[0.1, 0.36683417085427095`, 0.775], 
      Hue[0.1, 0.37185929648241167`, 0.775], 
      Hue[0.1, 0.37688442211055234`, 0.775], 
      Hue[0.1, 0.381909547738693, 0.775], 
      Hue[0.1, 0.38693467336683374`, 0.775], 
      Hue[0.1, 0.3919597989949744, 0.775], 
      Hue[0.1, 0.39698492462311513`, 0.775], 
      Hue[0.1, 0.4020100502512558, 0.775], 
      Hue[0.1, 0.40703517587939647`, 0.775], 
      Hue[0.1, 0.4120603015075372, 0.775], 
      Hue[0.1, 0.41708542713567787`, 0.775], 
      Hue[0.1, 0.42211055276381854`, 0.775], 
      Hue[0.1, 0.42713567839195926`, 0.775], 
      Hue[0.1, 0.43216080402009993`, 0.775], 
      Hue[0.1, 0.4371859296482406, 0.775], 
      Hue[0.1, 0.4422110552763813, 0.775], 
      Hue[0.1, 0.447236180904522, 0.775], 
      Hue[0.1, 0.4522613065326627, 0.775], 
      Hue[0.1, 0.4572864321608034, 0.775], 
      Hue[0.1, 0.46231155778894406`, 0.775], 
      Hue[0.1, 0.4673366834170848, 0.775], 
      Hue[0.1, 0.47236180904522546`, 0.775], 
      Hue[0.1, 0.4773869346733661, 0.775], 
      Hue[0.1, 0.48241206030150685`, 0.775], 
      Hue[0.1, 0.4874371859296475, 0.775], 
      Hue[0.1, 0.49246231155778825`, 0.775], 
      Hue[0.1, 0.4974874371859289, 0.775], 
      Hue[0.1, 0.5025125628140696, 0.775], 
      Hue[0.1, 0.5075376884422103, 0.775], 
      Hue[0.1, 0.512562814070351, 0.775], 
      Hue[0.1, 0.5175879396984917, 0.775], 
      Hue[0.1, 0.5226130653266323, 0.775], 
      Hue[0.1, 0.527638190954773, 0.775], 
      Hue[0.1, 0.5326633165829138, 0.775], 
      Hue[0.1, 0.5376884422110544, 0.775], 
      Hue[0.1, 0.5427135678391951, 0.775], 
      Hue[0.1, 0.5477386934673358, 0.775], 
      Hue[0.1, 0.5527638190954766, 0.775], 
      Hue[0.1, 0.5577889447236172, 0.775], 
      Hue[0.1, 0.5628140703517579, 0.775], 
      Hue[0.1, 0.5678391959798986, 0.775], 
      Hue[0.1, 0.5728643216080392, 0.775], 
      Hue[0.1, 0.57788944723618, 0.775], 
      Hue[0.1, 0.5829145728643207, 0.775], 
      Hue[0.1, 0.5879396984924613, 0.775], 
      Hue[0.1, 0.592964824120602, 0.775], 
      Hue[0.1, 0.5979899497487428, 0.775], 
      Hue[0.1, 0.6030150753768834, 0.775], 
      Hue[0.1, 0.6080402010050241, 0.775], 
      Hue[0.1, 0.6130653266331648, 0.775], 
      Hue[0.1, 0.6180904522613054, 0.775], 
      Hue[0.1, 0.6231155778894462, 0.775], 
      Hue[0.1, 0.6281407035175869, 0.775], 
      Hue[0.1, 0.6331658291457275, 0.775], 
      Hue[0.1, 0.6381909547738683, 0.775], 
      Hue[0.1, 0.6432160804020091, 0.775], 
      Hue[0.1, 0.6482412060301498, 0.775], 
      Hue[0.1, 0.6532663316582906, 0.775], 
      Hue[0.1, 0.6582914572864313, 0.775], 
      Hue[0.1, 0.6633165829145721, 0.775], 
      Hue[0.1, 0.6683417085427129, 0.775], 
      Hue[0.1, 0.6733668341708536, 0.775], 
      Hue[0.1, 0.6783919597989944, 0.775], 
      Hue[0.1, 0.6834170854271352, 0.775], 
      Hue[0.1, 0.6884422110552759, 0.775], 
      Hue[0.1, 0.6934673366834166, 0.775], 
      Hue[0.1, 0.6984924623115575, 0.775], 
      Hue[0.1, 0.7035175879396982, 0.775], 
      Hue[0.1, 0.7085427135678389, 0.775], 
      Hue[0.1, 0.7135678391959798, 0.775], 
      Hue[0.1, 0.7185929648241205, 0.775], 
      Hue[0.1, 0.7236180904522612, 0.775], 
      Hue[0.1, 0.7286432160804021, 0.775], 
      Hue[0.1, 0.7336683417085428, 0.775], 
      Hue[0.1, 0.7386934673366835, 0.775], 
      Hue[0.1, 0.7437185929648243, 0.775], 
      Hue[0.1, 0.7487437185929651, 0.775], 
      Hue[0.1, 0.7537688442211058, 0.775], 
      Hue[0.1, 0.7587939698492466, 0.775], 
      Hue[0.1, 0.7638190954773874, 0.775], 
      Hue[0.1, 0.7688442211055281, 0.775], 
      Hue[0.1, 0.7738693467336689, 0.775], 
      Hue[0.1, 0.7788944723618096, 0.775], 
      Hue[0.1, 0.7839195979899504, 0.775], 
      Hue[0.1, 0.7889447236180911, 0.775], 
      Hue[0.1, 0.7939698492462319, 0.775], 
      Hue[0.1, 0.7989949748743727, 0.775], 
      Hue[0.1, 0.8040201005025134, 0.775], 
      Hue[0.1, 0.8090452261306542, 0.775], 
      Hue[0.1, 0.8140703517587949, 0.775], 
      Hue[0.1, 0.8190954773869357, 0.775], 
      Hue[0.1, 0.8241206030150765, 0.775], 
      Hue[0.1, 0.8291457286432172, 0.775], 
      Hue[0.1, 0.834170854271358, 0.775], 
      Hue[0.1, 0.8391959798994988, 0.775], 
      Hue[0.1, 0.8442211055276395, 0.775], 
      Hue[0.1, 0.8492462311557802, 0.775], 
      Hue[0.1, 0.8542713567839211, 0.775], 
      Hue[0.1, 0.8592964824120618, 0.775], 
      Hue[0.1, 0.8643216080402025, 0.775], 
      Hue[0.1, 0.8693467336683434, 0.775], 
      Hue[0.1, 0.8743718592964841, 0.775], 
      Hue[0.1, 0.8793969849246248, 0.775], 
      Hue[0.1, 0.8844221105527657, 0.775], 
      Hue[0.1, 0.8894472361809064, 0.775], 
      Hue[0.1, 0.8944723618090471, 0.775], 
      Hue[0.1, 0.8994974874371879, 0.775], 
      Hue[0.1, 0.9045226130653287, 0.775], 
      Hue[0.1, 0.9095477386934694, 0.775], 
      Hue[0.1, 0.9145728643216102, 0.775], 
      Hue[0.1, 0.919597989949751, 0.775], 
      Hue[0.1, 0.9246231155778917, 0.775], 
      Hue[0.1, 0.9296482412060324, 0.775], 
      Hue[0.1, 0.9346733668341732, 0.775], 
      Hue[0.1, 0.939698492462314, 0.775], 
      Hue[0.1, 0.9447236180904547, 0.775], 
      Hue[0.1, 0.9497487437185955, 0.775], 
      Hue[0.1, 0.9547738693467362, 0.775], 
      Hue[0.1, 0.959798994974877, 0.775], 
      Hue[0.1, 0.9648241206030178, 0.775], 
      Hue[0.1, 0.9698492462311585, 0.775], 
      Hue[0.1, 0.9748743718592993, 0.775], 
      Hue[0.1, 0.9798994974874401, 0.775], 
      Hue[0.1, 0.9849246231155808, 0.775], 
      Hue[0.1, 0.9899497487437215, 0.775], 
      Hue[0.1, 0.9949748743718624, 0.775], 
      Hue[0.1, 1., 0.775], 
      Hue[0.1, 0.005025125628140704, 0.9], 
      Hue[0.1, 0., 0.9], 
      Hue[0.1, 0.010050251256281407`, 0.9], 
      Hue[0.1, 0.015075376884422112`, 0.9], 
      Hue[0.1, 0.020100502512562814`, 0.9], 
      Hue[0.1, 0.02512562814070352, 0.9], 
      Hue[0.1, 0.030150753768844223`, 0.9], 
      Hue[0.1, 0.035175879396984924`, 0.9], 
      Hue[0.1, 0.04020100502512563, 0.9], 
      Hue[0.1, 0.04522613065326634, 0.9], 
      Hue[0.1, 0.050251256281407045`, 0.9], 
      Hue[0.1, 0.055276381909547756`, 0.9], 
      Hue[0.1, 0.06030150753768846, 0.9], 
      Hue[0.1, 0.06532663316582916, 0.9], 
      Hue[0.1, 0.07035175879396988, 0.9], 
      Hue[0.1, 0.07537688442211059, 0.9], 
      Hue[0.1, 0.0804020100502513, 0.9], 
      Hue[0.1, 0.085427135678392, 0.9], 
      Hue[0.1, 0.09045226130653271, 0.9], 
      Hue[0.1, 0.09547738693467342, 0.9], 
      Hue[0.1, 0.10050251256281413`, 0.9], 
      Hue[0.1, 0.10552763819095483`, 0.9], 
      Hue[0.1, 0.11055276381909554`, 0.9], 
      Hue[0.1, 0.11557788944723625`, 0.9], 
      Hue[0.1, 0.12060301507537696`, 0.9], 
      Hue[0.1, 0.12562814070351766`, 0.9], 
      Hue[0.1, 0.13065326633165839`, 0.9], 
      Hue[0.1, 0.13567839195979908`, 0.9], 
      Hue[0.1, 0.14070351758793978`, 0.9], 
      Hue[0.1, 0.1457286432160805, 0.9], 
      Hue[0.1, 0.1507537688442212, 0.9], 
      Hue[0.1, 0.1557788944723619, 0.9], 
      Hue[0.1, 0.16080402010050263`, 0.9], 
      Hue[0.1, 0.16582914572864332`, 0.9], 
      Hue[0.1, 0.170854271356784, 0.9], 
      Hue[0.1, 0.1758793969849247, 0.9], 
      Hue[0.1, 0.1809045226130654, 0.9], 
      Hue[0.1, 0.18592964824120609`, 0.9], 
      Hue[0.1, 0.19095477386934676`, 0.9], 
      Hue[0.1, 0.19597989949748745`, 0.9], 
      Hue[0.1, 0.20100502512562815`, 0.9], 
      Hue[0.1, 0.20603015075376885`, 0.9], 
      Hue[0.1, 0.21105527638190952`, 0.9], 
      Hue[0.1, 0.21608040201005022`, 0.9], 
      Hue[0.1, 0.2211055276381909, 0.9], 
      Hue[0.1, 0.2261306532663316, 0.9], 
      Hue[0.1, 0.23115577889447228`, 0.9], 
      Hue[0.1, 0.23618090452261298`, 0.9], 
      Hue[0.1, 0.24120603015075368`, 0.9], 
      Hue[0.1, 0.24623115577889435`, 0.9], 
      Hue[0.1, 0.25125628140703504`, 0.9], 
      Hue[0.1, 0.2562814070351757, 0.9], 
      Hue[0.1, 0.26130653266331644`, 0.9], 
      Hue[0.1, 0.2663316582914571, 0.9], 
      Hue[0.1, 0.27135678391959783`, 0.9], 
      Hue[0.1, 0.2763819095477385, 0.9], 
      Hue[0.1, 0.28140703517587917`, 0.9], 
      Hue[0.1, 0.2864321608040199, 0.9], 
      Hue[0.1, 0.29145728643216057`, 0.9], 
      Hue[0.1, 0.29648241206030124`, 0.9], 
      Hue[0.1, 0.30150753768844196`, 0.9], 
      Hue[0.1, 0.30653266331658263`, 0.9], 
      Hue[0.1, 0.31155778894472336`, 0.9], 
      Hue[0.1, 0.316582914572864, 0.9], 
      Hue[0.1, 0.32160804020100475`, 0.9], 
      Hue[0.1, 0.3266331658291454, 0.9], 
      Hue[0.1, 0.33165829145728615`, 0.9], 
      Hue[0.1, 0.3366834170854268, 0.9], 
      Hue[0.1, 0.3417085427135675, 0.9], 
      Hue[0.1, 0.3467336683417082, 0.9], 
      Hue[0.1, 0.3517587939698489, 0.9], 
      Hue[0.1, 0.3567839195979896, 0.9], 
      Hue[0.1, 0.3618090452261303, 0.9], 
      Hue[0.1, 0.36683417085427095`, 0.9], 
      Hue[0.1, 0.37185929648241167`, 0.9], 
      Hue[0.1, 0.37688442211055234`, 0.9], 
      Hue[0.1, 0.381909547738693, 0.9], 
      Hue[0.1, 0.38693467336683374`, 0.9], 
      Hue[0.1, 0.3919597989949744, 0.9], 
      Hue[0.1, 0.39698492462311513`, 0.9], 
      Hue[0.1, 0.4020100502512558, 0.9], 
      Hue[0.1, 0.40703517587939647`, 0.9], 
      Hue[0.1, 0.4120603015075372, 0.9], 
      Hue[0.1, 0.41708542713567787`, 0.9], 
      Hue[0.1, 0.42211055276381854`, 0.9], 
      Hue[0.1, 0.42713567839195926`, 0.9], 
      Hue[0.1, 0.43216080402009993`, 0.9], 
      Hue[0.1, 0.4371859296482406, 0.9], 
      Hue[0.1, 0.4422110552763813, 0.9], 
      Hue[0.1, 0.447236180904522, 0.9], 
      Hue[0.1, 0.4522613065326627, 0.9], 
      Hue[0.1, 0.4572864321608034, 0.9], 
      Hue[0.1, 0.46231155778894406`, 0.9], 
      Hue[0.1, 0.4673366834170848, 0.9], 
      Hue[0.1, 0.47236180904522546`, 0.9], 
      Hue[0.1, 0.4773869346733661, 0.9], 
      Hue[0.1, 0.48241206030150685`, 0.9], 
      Hue[0.1, 0.4874371859296475, 0.9], 
      Hue[0.1, 0.49246231155778825`, 0.9], 
      Hue[0.1, 0.4974874371859289, 0.9], 
      Hue[0.1, 0.5025125628140696, 0.9], 
      Hue[0.1, 0.5075376884422103, 0.9], 
      Hue[0.1, 0.512562814070351, 0.9], 
      Hue[0.1, 0.5175879396984917, 0.9], 
      Hue[0.1, 0.5226130653266323, 0.9], 
      Hue[0.1, 0.527638190954773, 0.9], 
      Hue[0.1, 0.5326633165829138, 0.9], 
      Hue[0.1, 0.5376884422110544, 0.9], 
      Hue[0.1, 0.5427135678391951, 0.9], 
      Hue[0.1, 0.5477386934673358, 0.9], 
      Hue[0.1, 0.5527638190954766, 0.9], 
      Hue[0.1, 0.5577889447236172, 0.9], 
      Hue[0.1, 0.5628140703517579, 0.9], 
      Hue[0.1, 0.5678391959798986, 0.9], 
      Hue[0.1, 0.5728643216080392, 0.9], 
      Hue[0.1, 0.57788944723618, 0.9], 
      Hue[0.1, 0.5829145728643207, 0.9], 
      Hue[0.1, 0.5879396984924613, 0.9], 
      Hue[0.1, 0.592964824120602, 0.9], 
      Hue[0.1, 0.5979899497487428, 0.9], 
      Hue[0.1, 0.6030150753768834, 0.9], 
      Hue[0.1, 0.6080402010050241, 0.9], 
      Hue[0.1, 0.6130653266331648, 0.9], 
      Hue[0.1, 0.6180904522613054, 0.9], 
      Hue[0.1, 0.6231155778894462, 0.9], 
      Hue[0.1, 0.6281407035175869, 0.9], 
      Hue[0.1, 0.6331658291457275, 0.9], 
      Hue[0.1, 0.6381909547738683, 0.9], 
      Hue[0.1, 0.6432160804020091, 0.9], 
      Hue[0.1, 0.6482412060301498, 0.9], 
      Hue[0.1, 0.6532663316582906, 0.9], 
      Hue[0.1, 0.6582914572864313, 0.9], 
      Hue[0.1, 0.6633165829145721, 0.9], 
      Hue[0.1, 0.6683417085427129, 0.9], 
      Hue[0.1, 0.6733668341708536, 0.9], 
      Hue[0.1, 0.6783919597989944, 0.9], 
      Hue[0.1, 0.6834170854271352, 0.9], 
      Hue[0.1, 0.6884422110552759, 0.9], 
      Hue[0.1, 0.6934673366834166, 0.9], 
      Hue[0.1, 0.6984924623115575, 0.9], 
      Hue[0.1, 0.7035175879396982, 0.9], 
      Hue[0.1, 0.7085427135678389, 0.9], 
      Hue[0.1, 0.7135678391959798, 0.9], 
      Hue[0.1, 0.7185929648241205, 0.9], 
      Hue[0.1, 0.7236180904522612, 0.9], 
      Hue[0.1, 0.7286432160804021, 0.9], 
      Hue[0.1, 0.7336683417085428, 0.9], 
      Hue[0.1, 0.7386934673366835, 0.9], 
      Hue[0.1, 0.7437185929648243, 0.9], 
      Hue[0.1, 0.7487437185929651, 0.9], 
      Hue[0.1, 0.7537688442211058, 0.9], 
      Hue[0.1, 0.7587939698492466, 0.9], 
      Hue[0.1, 0.7638190954773874, 0.9], 
      Hue[0.1, 0.7688442211055281, 0.9], 
      Hue[0.1, 0.7738693467336689, 0.9], 
      Hue[0.1, 0.7788944723618096, 0.9], 
      Hue[0.1, 0.7839195979899504, 0.9], 
      Hue[0.1, 0.7889447236180911, 0.9], 
      Hue[0.1, 0.7939698492462319, 0.9], 
      Hue[0.1, 0.7989949748743727, 0.9], 
      Hue[0.1, 0.8040201005025134, 0.9], 
      Hue[0.1, 0.8090452261306542, 0.9], 
      Hue[0.1, 0.8140703517587949, 0.9], 
      Hue[0.1, 0.8190954773869357, 0.9], 
      Hue[0.1, 0.8241206030150765, 0.9], 
      Hue[0.1, 0.8291457286432172, 0.9], 
      Hue[0.1, 0.834170854271358, 0.9], 
      Hue[0.1, 0.8391959798994988, 0.9], 
      Hue[0.1, 0.8442211055276395, 0.9], 
      Hue[0.1, 0.8492462311557802, 0.9], 
      Hue[0.1, 0.8542713567839211, 0.9], 
      Hue[0.1, 0.8592964824120618, 0.9], 
      Hue[0.1, 0.8643216080402025, 0.9], 
      Hue[0.1, 0.8693467336683434, 0.9], 
      Hue[0.1, 0.8743718592964841, 0.9], 
      Hue[0.1, 0.8793969849246248, 0.9], 
      Hue[0.1, 0.8844221105527657, 0.9], 
      Hue[0.1, 0.8894472361809064, 0.9], 
      Hue[0.1, 0.8944723618090471, 0.9], 
      Hue[0.1, 0.8994974874371879, 0.9], 
      Hue[0.1, 0.9045226130653287, 0.9], 
      Hue[0.1, 0.9095477386934694, 0.9], 
      Hue[0.1, 0.9145728643216102, 0.9], 
      Hue[0.1, 0.919597989949751, 0.9], 
      Hue[0.1, 0.9246231155778917, 0.9], 
      Hue[0.1, 0.9296482412060324, 0.9], 
      Hue[0.1, 0.9346733668341732, 0.9], 
      Hue[0.1, 0.939698492462314, 0.9], 
      Hue[0.1, 0.9447236180904547, 0.9], 
      Hue[0.1, 0.9497487437185955, 0.9], 
      Hue[0.1, 0.9547738693467362, 0.9], 
      Hue[0.1, 0.959798994974877, 0.9], 
      Hue[0.1, 0.9648241206030178, 0.9], 
      Hue[0.1, 0.9698492462311585, 0.9], 
      Hue[0.1, 0.9748743718592993, 0.9], 
      Hue[0.1, 0.9798994974874401, 0.9], 
      Hue[0.1, 0.9849246231155808, 0.9], 
      Hue[0.1, 0.9899497487437215, 0.9], 
      Hue[0.1, 0.9949748743718624, 0.9], 
      Hue[0.1, 1., 0.9], 
      Hue[0.1, 0.005025125628140704, 1.025], 
      Hue[0.1, 0., 1.025], 
      Hue[0.1, 0.010050251256281407`, 1.025], 
      Hue[0.1, 0.015075376884422112`, 1.025], 
      Hue[0.1, 0.020100502512562814`, 1.025], 
      Hue[0.1, 0.02512562814070352, 1.025], 
      Hue[0.1, 0.030150753768844223`, 1.025], 
      Hue[0.1, 0.035175879396984924`, 1.025], 
      Hue[0.1, 0.04020100502512563, 1.025], 
      Hue[0.1, 0.04522613065326634, 1.025], 
      Hue[0.1, 0.050251256281407045`, 1.025], 
      Hue[0.1, 0.055276381909547756`, 1.025], 
      Hue[0.1, 0.06030150753768846, 1.025], 
      Hue[0.1, 0.06532663316582916, 1.025], 
      Hue[0.1, 0.07035175879396988, 1.025], 
      Hue[0.1, 0.07537688442211059, 1.025], 
      Hue[0.1, 0.0804020100502513, 1.025], 
      Hue[0.1, 0.085427135678392, 1.025], 
      Hue[0.1, 0.09045226130653271, 1.025], 
      Hue[0.1, 0.09547738693467342, 1.025], 
      Hue[0.1, 0.10050251256281413`, 1.025], 
      Hue[0.1, 0.10552763819095483`, 1.025], 
      Hue[0.1, 0.11055276381909554`, 1.025], 
      Hue[0.1, 0.11557788944723625`, 1.025], 
      Hue[0.1, 0.12060301507537696`, 1.025], 
      Hue[0.1, 0.12562814070351766`, 1.025], 
      Hue[0.1, 0.13065326633165839`, 1.025], 
      Hue[0.1, 0.13567839195979908`, 1.025], 
      Hue[0.1, 0.14070351758793978`, 1.025], 
      Hue[0.1, 0.1457286432160805, 1.025], 
      Hue[0.1, 0.1507537688442212, 1.025], 
      Hue[0.1, 0.1557788944723619, 1.025], 
      Hue[0.1, 0.16080402010050263`, 1.025], 
      Hue[0.1, 0.16582914572864332`, 1.025], 
      Hue[0.1, 0.170854271356784, 1.025], 
      Hue[0.1, 0.1758793969849247, 1.025], 
      Hue[0.1, 0.1809045226130654, 1.025], 
      Hue[0.1, 0.18592964824120609`, 1.025], 
      Hue[0.1, 0.19095477386934676`, 1.025], 
      Hue[0.1, 0.19597989949748745`, 1.025], 
      Hue[0.1, 0.20100502512562815`, 1.025], 
      Hue[0.1, 0.20603015075376885`, 1.025], 
      Hue[0.1, 0.21105527638190952`, 1.025], 
      Hue[0.1, 0.21608040201005022`, 1.025], 
      Hue[0.1, 0.2211055276381909, 1.025], 
      Hue[0.1, 0.2261306532663316, 1.025], 
      Hue[0.1, 0.23115577889447228`, 1.025], 
      Hue[0.1, 0.23618090452261298`, 1.025], 
      Hue[0.1, 0.24120603015075368`, 1.025], 
      Hue[0.1, 0.24623115577889435`, 1.025], 
      Hue[0.1, 0.25125628140703504`, 1.025], 
      Hue[0.1, 0.2562814070351757, 1.025], 
      Hue[0.1, 0.26130653266331644`, 1.025], 
      Hue[0.1, 0.2663316582914571, 1.025], 
      Hue[0.1, 0.27135678391959783`, 1.025], 
      Hue[0.1, 0.2763819095477385, 1.025], 
      Hue[0.1, 0.28140703517587917`, 1.025], 
      Hue[0.1, 0.2864321608040199, 1.025], 
      Hue[0.1, 0.29145728643216057`, 1.025], 
      Hue[0.1, 0.29648241206030124`, 1.025], 
      Hue[0.1, 0.30150753768844196`, 1.025], 
      Hue[0.1, 0.30653266331658263`, 1.025], 
      Hue[0.1, 0.31155778894472336`, 1.025], 
      Hue[0.1, 0.316582914572864, 1.025], 
      Hue[0.1, 0.32160804020100475`, 1.025], 
      Hue[0.1, 0.3266331658291454, 1.025], 
      Hue[0.1, 0.33165829145728615`, 1.025], 
      Hue[0.1, 0.3366834170854268, 1.025], 
      Hue[0.1, 0.3417085427135675, 1.025], 
      Hue[0.1, 0.3467336683417082, 1.025], 
      Hue[0.1, 0.3517587939698489, 1.025], 
      Hue[0.1, 0.3567839195979896, 1.025], 
      Hue[0.1, 0.3618090452261303, 1.025], 
      Hue[0.1, 0.36683417085427095`, 1.025], 
      Hue[0.1, 0.37185929648241167`, 1.025], 
      Hue[0.1, 0.37688442211055234`, 1.025], 
      Hue[0.1, 0.381909547738693, 1.025], 
      Hue[0.1, 0.38693467336683374`, 1.025], 
      Hue[0.1, 0.3919597989949744, 1.025], 
      Hue[0.1, 0.39698492462311513`, 1.025], 
      Hue[0.1, 0.4020100502512558, 1.025], 
      Hue[0.1, 0.40703517587939647`, 1.025], 
      Hue[0.1, 0.4120603015075372, 1.025], 
      Hue[0.1, 0.41708542713567787`, 1.025], 
      Hue[0.1, 0.42211055276381854`, 1.025], 
      Hue[0.1, 0.42713567839195926`, 1.025], 
      Hue[0.1, 0.43216080402009993`, 1.025], 
      Hue[0.1, 0.4371859296482406, 1.025], 
      Hue[0.1, 0.4422110552763813, 1.025], 
      Hue[0.1, 0.447236180904522, 1.025], 
      Hue[0.1, 0.4522613065326627, 1.025], 
      Hue[0.1, 0.4572864321608034, 1.025], 
      Hue[0.1, 0.46231155778894406`, 1.025], 
      Hue[0.1, 0.4673366834170848, 1.025], 
      Hue[0.1, 0.47236180904522546`, 1.025], 
      Hue[0.1, 0.4773869346733661, 1.025], 
      Hue[0.1, 0.48241206030150685`, 1.025], 
      Hue[0.1, 0.4874371859296475, 1.025], 
      Hue[0.1, 0.49246231155778825`, 1.025], 
      Hue[0.1, 0.4974874371859289, 1.025], 
      Hue[0.1, 0.5025125628140696, 1.025], 
      Hue[0.1, 0.5075376884422103, 1.025], 
      Hue[0.1, 0.512562814070351, 1.025], 
      Hue[0.1, 0.5175879396984917, 1.025], 
      Hue[0.1, 0.5226130653266323, 1.025], 
      Hue[0.1, 0.527638190954773, 1.025], 
      Hue[0.1, 0.5326633165829138, 1.025], 
      Hue[0.1, 0.5376884422110544, 1.025], 
      Hue[0.1, 0.5427135678391951, 1.025], 
      Hue[0.1, 0.5477386934673358, 1.025], 
      Hue[0.1, 0.5527638190954766, 1.025], 
      Hue[0.1, 0.5577889447236172, 1.025], 
      Hue[0.1, 0.5628140703517579, 1.025], 
      Hue[0.1, 0.5678391959798986, 1.025], 
      Hue[0.1, 0.5728643216080392, 1.025], 
      Hue[0.1, 0.57788944723618, 1.025], 
      Hue[0.1, 0.5829145728643207, 1.025], 
      Hue[0.1, 0.5879396984924613, 1.025], 
      Hue[0.1, 0.592964824120602, 1.025], 
      Hue[0.1, 0.5979899497487428, 1.025], 
      Hue[0.1, 0.6030150753768834, 1.025], 
      Hue[0.1, 0.6080402010050241, 1.025], 
      Hue[0.1, 0.6130653266331648, 1.025], 
      Hue[0.1, 0.6180904522613054, 1.025], 
      Hue[0.1, 0.6231155778894462, 1.025], 
      Hue[0.1, 0.6281407035175869, 1.025], 
      Hue[0.1, 0.6331658291457275, 1.025], 
      Hue[0.1, 0.6381909547738683, 1.025], 
      Hue[0.1, 0.6432160804020091, 1.025], 
      Hue[0.1, 0.6482412060301498, 1.025], 
      Hue[0.1, 0.6532663316582906, 1.025], 
      Hue[0.1, 0.6582914572864313, 1.025], 
      Hue[0.1, 0.6633165829145721, 1.025], 
      Hue[0.1, 0.6683417085427129, 1.025], 
      Hue[0.1, 0.6733668341708536, 1.025], 
      Hue[0.1, 0.6783919597989944, 1.025], 
      Hue[0.1, 0.6834170854271352, 1.025], 
      Hue[0.1, 0.6884422110552759, 1.025], 
      Hue[0.1, 0.6934673366834166, 1.025], 
      Hue[0.1, 0.6984924623115575, 1.025], 
      Hue[0.1, 0.7035175879396982, 1.025], 
      Hue[0.1, 0.7085427135678389, 1.025], 
      Hue[0.1, 0.7135678391959798, 1.025], 
      Hue[0.1, 0.7185929648241205, 1.025], 
      Hue[0.1, 0.7236180904522612, 1.025], 
      Hue[0.1, 0.7286432160804021, 1.025], 
      Hue[0.1, 0.7336683417085428, 1.025], 
      Hue[0.1, 0.7386934673366835, 1.025], 
      Hue[0.1, 0.7437185929648243, 1.025], 
      Hue[0.1, 0.7487437185929651, 1.025], 
      Hue[0.1, 0.7537688442211058, 1.025], 
      Hue[0.1, 0.7587939698492466, 1.025], 
      Hue[0.1, 0.7638190954773874, 1.025], 
      Hue[0.1, 0.7688442211055281, 1.025], 
      Hue[0.1, 0.7738693467336689, 1.025], 
      Hue[0.1, 0.7788944723618096, 1.025], 
      Hue[0.1, 0.7839195979899504, 1.025], 
      Hue[0.1, 0.7889447236180911, 1.025], 
      Hue[0.1, 0.7939698492462319, 1.025], 
      Hue[0.1, 0.7989949748743727, 1.025], 
      Hue[0.1, 0.8040201005025134, 1.025], 
      Hue[0.1, 0.8090452261306542, 1.025], 
      Hue[0.1, 0.8140703517587949, 1.025], 
      Hue[0.1, 0.8190954773869357, 1.025], 
      Hue[0.1, 0.8241206030150765, 1.025], 
      Hue[0.1, 0.8291457286432172, 1.025], 
      Hue[0.1, 0.834170854271358, 1.025], 
      Hue[0.1, 0.8391959798994988, 1.025], 
      Hue[0.1, 0.8442211055276395, 1.025], 
      Hue[0.1, 0.8492462311557802, 1.025], 
      Hue[0.1, 0.8542713567839211, 1.025], 
      Hue[0.1, 0.8592964824120618, 1.025], 
      Hue[0.1, 0.8643216080402025, 1.025], 
      Hue[0.1, 0.8693467336683434, 1.025], 
      Hue[0.1, 0.8743718592964841, 1.025], 
      Hue[0.1, 0.8793969849246248, 1.025], 
      Hue[0.1, 0.8844221105527657, 1.025], 
      Hue[0.1, 0.8894472361809064, 1.025], 
      Hue[0.1, 0.8944723618090471, 1.025], 
      Hue[0.1, 0.8994974874371879, 1.025], 
      Hue[0.1, 0.9045226130653287, 1.025], 
      Hue[0.1, 0.9095477386934694, 1.025], 
      Hue[0.1, 0.9145728643216102, 1.025], 
      Hue[0.1, 0.919597989949751, 1.025], 
      Hue[0.1, 0.9246231155778917, 1.025], 
      Hue[0.1, 0.9296482412060324, 1.025], 
      Hue[0.1, 0.9346733668341732, 1.025], 
      Hue[0.1, 0.939698492462314, 1.025], 
      Hue[0.1, 0.9447236180904547, 1.025], 
      Hue[0.1, 0.9497487437185955, 1.025], 
      Hue[0.1, 0.9547738693467362, 1.025], 
      Hue[0.1, 0.959798994974877, 1.025], 
      Hue[0.1, 0.9648241206030178, 1.025], 
      Hue[0.1, 0.9698492462311585, 1.025], 
      Hue[0.1, 0.9748743718592993, 1.025], 
      Hue[0.1, 0.9798994974874401, 1.025], 
      Hue[0.1, 0.9849246231155808, 1.025], 
      Hue[0.1, 0.9899497487437215, 1.025], 
      Hue[0.1, 0.9949748743718624, 1.025], 
      Hue[0.1, 1., 1.025], 
      Hue[0.1, 0.005025125628140704, 1.15], 
      Hue[0.1, 0., 1.15], 
      Hue[0.1, 0.010050251256281407`, 1.15], 
      Hue[0.1, 0.015075376884422112`, 1.15], 
      Hue[0.1, 0.020100502512562814`, 1.15], 
      Hue[0.1, 0.02512562814070352, 1.15], 
      Hue[0.1, 0.030150753768844223`, 1.15], 
      Hue[0.1, 0.035175879396984924`, 1.15], 
      Hue[0.1, 0.04020100502512563, 1.15], 
      Hue[0.1, 0.04522613065326634, 1.15], 
      Hue[0.1, 0.050251256281407045`, 1.15], 
      Hue[0.1, 0.055276381909547756`, 1.15], 
      Hue[0.1, 0.06030150753768846, 1.15], 
      Hue[0.1, 0.06532663316582916, 1.15], 
      Hue[0.1, 0.07035175879396988, 1.15], 
      Hue[0.1, 0.07537688442211059, 1.15], 
      Hue[0.1, 0.0804020100502513, 1.15], 
      Hue[0.1, 0.085427135678392, 1.15], 
      Hue[0.1, 0.09045226130653271, 1.15], 
      Hue[0.1, 0.09547738693467342, 1.15], 
      Hue[0.1, 0.10050251256281413`, 1.15], 
      Hue[0.1, 0.10552763819095483`, 1.15], 
      Hue[0.1, 0.11055276381909554`, 1.15], 
      Hue[0.1, 0.11557788944723625`, 1.15], 
      Hue[0.1, 0.12060301507537696`, 1.15], 
      Hue[0.1, 0.12562814070351766`, 1.15], 
      Hue[0.1, 0.13065326633165839`, 1.15], 
      Hue[0.1, 0.13567839195979908`, 1.15], 
      Hue[0.1, 0.14070351758793978`, 1.15], 
      Hue[0.1, 0.1457286432160805, 1.15], 
      Hue[0.1, 0.1507537688442212, 1.15], 
      Hue[0.1, 0.1557788944723619, 1.15], 
      Hue[0.1, 0.16080402010050263`, 1.15], 
      Hue[0.1, 0.16582914572864332`, 1.15], 
      Hue[0.1, 0.170854271356784, 1.15], 
      Hue[0.1, 0.1758793969849247, 1.15], 
      Hue[0.1, 0.1809045226130654, 1.15], 
      Hue[0.1, 0.18592964824120609`, 1.15], 
      Hue[0.1, 0.19095477386934676`, 1.15], 
      Hue[0.1, 0.19597989949748745`, 1.15], 
      Hue[0.1, 0.20100502512562815`, 1.15], 
      Hue[0.1, 0.20603015075376885`, 1.15], 
      Hue[0.1, 0.21105527638190952`, 1.15], 
      Hue[0.1, 0.21608040201005022`, 1.15], 
      Hue[0.1, 0.2211055276381909, 1.15], 
      Hue[0.1, 0.2261306532663316, 1.15], 
      Hue[0.1, 0.23115577889447228`, 1.15], 
      Hue[0.1, 0.23618090452261298`, 1.15], 
      Hue[0.1, 0.24120603015075368`, 1.15], 
      Hue[0.1, 0.24623115577889435`, 1.15], 
      Hue[0.1, 0.25125628140703504`, 1.15], 
      Hue[0.1, 0.2562814070351757, 1.15], 
      Hue[0.1, 0.26130653266331644`, 1.15], 
      Hue[0.1, 0.2663316582914571, 1.15], 
      Hue[0.1, 0.27135678391959783`, 1.15], 
      Hue[0.1, 0.2763819095477385, 1.15], 
      Hue[0.1, 0.28140703517587917`, 1.15], 
      Hue[0.1, 0.2864321608040199, 1.15], 
      Hue[0.1, 0.29145728643216057`, 1.15], 
      Hue[0.1, 0.29648241206030124`, 1.15], 
      Hue[0.1, 0.30150753768844196`, 1.15], 
      Hue[0.1, 0.30653266331658263`, 1.15], 
      Hue[0.1, 0.31155778894472336`, 1.15], 
      Hue[0.1, 0.316582914572864, 1.15], 
      Hue[0.1, 0.32160804020100475`, 1.15], 
      Hue[0.1, 0.3266331658291454, 1.15], 
      Hue[0.1, 0.33165829145728615`, 1.15], 
      Hue[0.1, 0.3366834170854268, 1.15], 
      Hue[0.1, 0.3417085427135675, 1.15], 
      Hue[0.1, 0.3467336683417082, 1.15], 
      Hue[0.1, 0.3517587939698489, 1.15], 
      Hue[0.1, 0.3567839195979896, 1.15], 
      Hue[0.1, 0.3618090452261303, 1.15], 
      Hue[0.1, 0.36683417085427095`, 1.15], 
      Hue[0.1, 0.37185929648241167`, 1.15], 
      Hue[0.1, 0.37688442211055234`, 1.15], 
      Hue[0.1, 0.381909547738693, 1.15], 
      Hue[0.1, 0.38693467336683374`, 1.15], 
      Hue[0.1, 0.3919597989949744, 1.15], 
      Hue[0.1, 0.39698492462311513`, 1.15], 
      Hue[0.1, 0.4020100502512558, 1.15], 
      Hue[0.1, 0.40703517587939647`, 1.15], 
      Hue[0.1, 0.4120603015075372, 1.15], 
      Hue[0.1, 0.41708542713567787`, 1.15], 
      Hue[0.1, 0.42211055276381854`, 1.15], 
      Hue[0.1, 0.42713567839195926`, 1.15], 
      Hue[0.1, 0.43216080402009993`, 1.15], 
      Hue[0.1, 0.4371859296482406, 1.15], 
      Hue[0.1, 0.4422110552763813, 1.15], 
      Hue[0.1, 0.447236180904522, 1.15], 
      Hue[0.1, 0.4522613065326627, 1.15], 
      Hue[0.1, 0.4572864321608034, 1.15], 
      Hue[0.1, 0.46231155778894406`, 1.15], 
      Hue[0.1, 0.4673366834170848, 1.15], 
      Hue[0.1, 0.47236180904522546`, 1.15], 
      Hue[0.1, 0.4773869346733661, 1.15], 
      Hue[0.1, 0.48241206030150685`, 1.15], 
      Hue[0.1, 0.4874371859296475, 1.15], 
      Hue[0.1, 0.49246231155778825`, 1.15], 
      Hue[0.1, 0.4974874371859289, 1.15], 
      Hue[0.1, 0.5025125628140696, 1.15], 
      Hue[0.1, 0.5075376884422103, 1.15], 
      Hue[0.1, 0.512562814070351, 1.15], 
      Hue[0.1, 0.5175879396984917, 1.15], 
      Hue[0.1, 0.5226130653266323, 1.15], 
      Hue[0.1, 0.527638190954773, 1.15], 
      Hue[0.1, 0.5326633165829138, 1.15], 
      Hue[0.1, 0.5376884422110544, 1.15], 
      Hue[0.1, 0.5427135678391951, 1.15], 
      Hue[0.1, 0.5477386934673358, 1.15], 
      Hue[0.1, 0.5527638190954766, 1.15], 
      Hue[0.1, 0.5577889447236172, 1.15], 
      Hue[0.1, 0.5628140703517579, 1.15], 
      Hue[0.1, 0.5678391959798986, 1.15], 
      Hue[0.1, 0.5728643216080392, 1.15], 
      Hue[0.1, 0.57788944723618, 1.15], 
      Hue[0.1, 0.5829145728643207, 1.15], 
      Hue[0.1, 0.5879396984924613, 1.15], 
      Hue[0.1, 0.592964824120602, 1.15], 
      Hue[0.1, 0.5979899497487428, 1.15], 
      Hue[0.1, 0.6030150753768834, 1.15], 
      Hue[0.1, 0.6080402010050241, 1.15], 
      Hue[0.1, 0.6130653266331648, 1.15], 
      Hue[0.1, 0.6180904522613054, 1.15], 
      Hue[0.1, 0.6231155778894462, 1.15], 
      Hue[0.1, 0.6281407035175869, 1.15], 
      Hue[0.1, 0.6331658291457275, 1.15], 
      Hue[0.1, 0.6381909547738683, 1.15], 
      Hue[0.1, 0.6432160804020091, 1.15], 
      Hue[0.1, 0.6482412060301498, 1.15], 
      Hue[0.1, 0.6532663316582906, 1.15], 
      Hue[0.1, 0.6582914572864313, 1.15], 
      Hue[0.1, 0.6633165829145721, 1.15], 
      Hue[0.1, 0.6683417085427129, 1.15], 
      Hue[0.1, 0.6733668341708536, 1.15], 
      Hue[0.1, 0.6783919597989944, 1.15], 
      Hue[0.1, 0.6834170854271352, 1.15], 
      Hue[0.1, 0.6884422110552759, 1.15], 
      Hue[0.1, 0.6934673366834166, 1.15], 
      Hue[0.1, 0.6984924623115575, 1.15], 
      Hue[0.1, 0.7035175879396982, 1.15], 
      Hue[0.1, 0.7085427135678389, 1.15], 
      Hue[0.1, 0.7135678391959798, 1.15], 
      Hue[0.1, 0.7185929648241205, 1.15], 
      Hue[0.1, 0.7236180904522612, 1.15], 
      Hue[0.1, 0.7286432160804021, 1.15], 
      Hue[0.1, 0.7336683417085428, 1.15], 
      Hue[0.1, 0.7386934673366835, 1.15], 
      Hue[0.1, 0.7437185929648243, 1.15], 
      Hue[0.1, 0.7487437185929651, 1.15], 
      Hue[0.1, 0.7537688442211058, 1.15], 
      Hue[0.1, 0.7587939698492466, 1.15], 
      Hue[0.1, 0.7638190954773874, 1.15], 
      Hue[0.1, 0.7688442211055281, 1.15], 
      Hue[0.1, 0.7738693467336689, 1.15], 
      Hue[0.1, 0.7788944723618096, 1.15], 
      Hue[0.1, 0.7839195979899504, 1.15], 
      Hue[0.1, 0.7889447236180911, 1.15], 
      Hue[0.1, 0.7939698492462319, 1.15], 
      Hue[0.1, 0.7989949748743727, 1.15], 
      Hue[0.1, 0.8040201005025134, 1.15], 
      Hue[0.1, 0.8090452261306542, 1.15], 
      Hue[0.1, 0.8140703517587949, 1.15], 
      Hue[0.1, 0.8190954773869357, 1.15], 
      Hue[0.1, 0.8241206030150765, 1.15], 
      Hue[0.1, 0.8291457286432172, 1.15], 
      Hue[0.1, 0.834170854271358, 1.15], 
      Hue[0.1, 0.8391959798994988, 1.15], 
      Hue[0.1, 0.8442211055276395, 1.15], 
      Hue[0.1, 0.8492462311557802, 1.15], 
      Hue[0.1, 0.8542713567839211, 1.15], 
      Hue[0.1, 0.8592964824120618, 1.15], 
      Hue[0.1, 0.8643216080402025, 1.15], 
      Hue[0.1, 0.8693467336683434, 1.15], 
      Hue[0.1, 0.8743718592964841, 1.15], 
      Hue[0.1, 0.8793969849246248, 1.15], 
      Hue[0.1, 0.8844221105527657, 1.15], 
      Hue[0.1, 0.8894472361809064, 1.15], 
      Hue[0.1, 0.8944723618090471, 1.15], 
      Hue[0.1, 0.8994974874371879, 1.15], 
      Hue[0.1, 0.9045226130653287, 1.15], 
      Hue[0.1, 0.9095477386934694, 1.15], 
      Hue[0.1, 0.9145728643216102, 1.15], 
      Hue[0.1, 0.919597989949751, 1.15], 
      Hue[0.1, 0.9246231155778917, 1.15], 
      Hue[0.1, 0.9296482412060324, 1.15], 
      Hue[0.1, 0.9346733668341732, 1.15], 
      Hue[0.1, 0.939698492462314, 1.15], 
      Hue[0.1, 0.9447236180904547, 1.15], 
      Hue[0.1, 0.9497487437185955, 1.15], 
      Hue[0.1, 0.9547738693467362, 1.15], 
      Hue[0.1, 0.959798994974877, 1.15], 
      Hue[0.1, 0.9648241206030178, 1.15], 
      Hue[0.1, 0.9698492462311585, 1.15], 
      Hue[0.1, 0.9748743718592993, 1.15], 
      Hue[0.1, 0.9798994974874401, 1.15], 
      Hue[0.1, 0.9849246231155808, 1.15], 
      Hue[0.1, 0.9899497487437215, 1.15], 
      Hue[0.1, 0.9949748743718624, 1.15], 
      Hue[0.1, 1., 1.15], 
      Hue[0.1, 0.005025125628140704, 1.2750000000000001`], 
      Hue[0.1, 0., 1.2750000000000001`], 
      Hue[0.1, 0.010050251256281407`, 1.2750000000000001`], 
      Hue[0.1, 0.015075376884422112`, 1.2750000000000001`], 
      Hue[0.1, 0.020100502512562814`, 1.2750000000000001`], 
      Hue[0.1, 0.02512562814070352, 1.2750000000000001`], 
      Hue[0.1, 0.030150753768844223`, 1.2750000000000001`], 
      Hue[0.1, 0.035175879396984924`, 1.2750000000000001`], 
      Hue[0.1, 0.04020100502512563, 1.2750000000000001`], 
      Hue[0.1, 0.04522613065326634, 1.2750000000000001`], 
      Hue[0.1, 0.050251256281407045`, 1.2750000000000001`], 
      Hue[0.1, 0.055276381909547756`, 1.2750000000000001`], 
      Hue[0.1, 0.06030150753768846, 1.2750000000000001`], 
      Hue[0.1, 0.06532663316582916, 1.2750000000000001`], 
      Hue[0.1, 0.07035175879396988, 1.2750000000000001`], 
      Hue[0.1, 0.07537688442211059, 1.2750000000000001`], 
      Hue[0.1, 0.0804020100502513, 1.2750000000000001`], 
      Hue[0.1, 0.085427135678392, 1.2750000000000001`], 
      Hue[0.1, 0.09045226130653271, 1.2750000000000001`], 
      Hue[0.1, 0.09547738693467342, 1.2750000000000001`], 
      Hue[0.1, 0.10050251256281413`, 1.2750000000000001`], 
      Hue[0.1, 0.10552763819095483`, 1.2750000000000001`], 
      Hue[0.1, 0.11055276381909554`, 1.2750000000000001`], 
      Hue[0.1, 0.11557788944723625`, 1.2750000000000001`], 
      Hue[0.1, 0.12060301507537696`, 1.2750000000000001`], 
      Hue[0.1, 0.12562814070351766`, 1.2750000000000001`], 
      Hue[0.1, 0.13065326633165839`, 1.2750000000000001`], 
      Hue[0.1, 0.13567839195979908`, 1.2750000000000001`], 
      Hue[0.1, 0.14070351758793978`, 1.2750000000000001`], 
      Hue[0.1, 0.1457286432160805, 1.2750000000000001`], 
      Hue[0.1, 0.1507537688442212, 1.2750000000000001`], 
      Hue[0.1, 0.1557788944723619, 1.2750000000000001`], 
      Hue[0.1, 0.16080402010050263`, 1.2750000000000001`], 
      Hue[0.1, 0.16582914572864332`, 1.2750000000000001`], 
      Hue[0.1, 0.170854271356784, 1.2750000000000001`], 
      Hue[0.1, 0.1758793969849247, 1.2750000000000001`], 
      Hue[0.1, 0.1809045226130654, 1.2750000000000001`], 
      Hue[0.1, 0.18592964824120609`, 1.2750000000000001`], 
      Hue[0.1, 0.19095477386934676`, 1.2750000000000001`], 
      Hue[0.1, 0.19597989949748745`, 1.2750000000000001`], 
      Hue[0.1, 0.20100502512562815`, 1.2750000000000001`], 
      Hue[0.1, 0.20603015075376885`, 1.2750000000000001`], 
      Hue[0.1, 0.21105527638190952`, 1.2750000000000001`], 
      Hue[0.1, 0.21608040201005022`, 1.2750000000000001`], 
      Hue[0.1, 0.2211055276381909, 1.2750000000000001`], 
      Hue[0.1, 0.2261306532663316, 1.2750000000000001`], 
      Hue[0.1, 0.23115577889447228`, 1.2750000000000001`], 
      Hue[0.1, 0.23618090452261298`, 1.2750000000000001`], 
      Hue[0.1, 0.24120603015075368`, 1.2750000000000001`], 
      Hue[0.1, 0.24623115577889435`, 1.2750000000000001`], 
      Hue[0.1, 0.25125628140703504`, 1.2750000000000001`], 
      Hue[0.1, 0.2562814070351757, 1.2750000000000001`], 
      Hue[0.1, 0.26130653266331644`, 1.2750000000000001`], 
      Hue[0.1, 0.2663316582914571, 1.2750000000000001`], 
      Hue[0.1, 0.27135678391959783`, 1.2750000000000001`], 
      Hue[0.1, 0.2763819095477385, 1.2750000000000001`], 
      Hue[0.1, 0.28140703517587917`, 1.2750000000000001`], 
      Hue[0.1, 0.2864321608040199, 1.2750000000000001`], 
      Hue[0.1, 0.29145728643216057`, 1.2750000000000001`], 
      Hue[0.1, 0.29648241206030124`, 1.2750000000000001`], 
      Hue[0.1, 0.30150753768844196`, 1.2750000000000001`], 
      Hue[0.1, 0.30653266331658263`, 1.2750000000000001`], 
      Hue[0.1, 0.31155778894472336`, 1.2750000000000001`], 
      Hue[0.1, 0.316582914572864, 1.2750000000000001`], 
      Hue[0.1, 0.32160804020100475`, 1.2750000000000001`], 
      Hue[0.1, 0.3266331658291454, 1.2750000000000001`], 
      Hue[0.1, 0.33165829145728615`, 1.2750000000000001`], 
      Hue[0.1, 0.3366834170854268, 1.2750000000000001`], 
      Hue[0.1, 0.3417085427135675, 1.2750000000000001`], 
      Hue[0.1, 0.3467336683417082, 1.2750000000000001`], 
      Hue[0.1, 0.3517587939698489, 1.2750000000000001`], 
      Hue[0.1, 0.3567839195979896, 1.2750000000000001`], 
      Hue[0.1, 0.3618090452261303, 1.2750000000000001`], 
      Hue[0.1, 0.36683417085427095`, 1.2750000000000001`], 
      Hue[0.1, 0.37185929648241167`, 1.2750000000000001`], 
      Hue[0.1, 0.37688442211055234`, 1.2750000000000001`], 
      Hue[0.1, 0.381909547738693, 1.2750000000000001`], 
      Hue[0.1, 0.38693467336683374`, 1.2750000000000001`], 
      Hue[0.1, 0.3919597989949744, 1.2750000000000001`], 
      Hue[0.1, 0.39698492462311513`, 1.2750000000000001`], 
      Hue[0.1, 0.4020100502512558, 1.2750000000000001`], 
      Hue[0.1, 0.40703517587939647`, 1.2750000000000001`], 
      Hue[0.1, 0.4120603015075372, 1.2750000000000001`], 
      Hue[0.1, 0.41708542713567787`, 1.2750000000000001`], 
      Hue[0.1, 0.42211055276381854`, 1.2750000000000001`], 
      Hue[0.1, 0.42713567839195926`, 1.2750000000000001`], 
      Hue[0.1, 0.43216080402009993`, 1.2750000000000001`], 
      Hue[0.1, 0.4371859296482406, 1.2750000000000001`], 
      Hue[0.1, 0.4422110552763813, 1.2750000000000001`], 
      Hue[0.1, 0.447236180904522, 1.2750000000000001`], 
      Hue[0.1, 0.4522613065326627, 1.2750000000000001`], 
      Hue[0.1, 0.4572864321608034, 1.2750000000000001`], 
      Hue[0.1, 0.46231155778894406`, 1.2750000000000001`], 
      Hue[0.1, 0.4673366834170848, 1.2750000000000001`], 
      Hue[0.1, 0.47236180904522546`, 1.2750000000000001`], 
      Hue[0.1, 0.4773869346733661, 1.2750000000000001`], 
      Hue[0.1, 0.48241206030150685`, 1.2750000000000001`], 
      Hue[0.1, 0.4874371859296475, 1.2750000000000001`], 
      Hue[0.1, 0.49246231155778825`, 1.2750000000000001`], 
      Hue[0.1, 0.4974874371859289, 1.2750000000000001`], 
      Hue[0.1, 0.5025125628140696, 1.2750000000000001`], 
      Hue[0.1, 0.5075376884422103, 1.2750000000000001`], 
      Hue[0.1, 0.512562814070351, 1.2750000000000001`], 
      Hue[0.1, 0.5175879396984917, 1.2750000000000001`], 
      Hue[0.1, 0.5226130653266323, 1.2750000000000001`], 
      Hue[0.1, 0.527638190954773, 1.2750000000000001`], 
      Hue[0.1, 0.5326633165829138, 1.2750000000000001`], 
      Hue[0.1, 0.5376884422110544, 1.2750000000000001`], 
      Hue[0.1, 0.5427135678391951, 1.2750000000000001`], 
      Hue[0.1, 0.5477386934673358, 1.2750000000000001`], 
      Hue[0.1, 0.5527638190954766, 1.2750000000000001`], 
      Hue[0.1, 0.5577889447236172, 1.2750000000000001`], 
      Hue[0.1, 0.5628140703517579, 1.2750000000000001`], 
      Hue[0.1, 0.5678391959798986, 1.2750000000000001`], 
      Hue[0.1, 0.5728643216080392, 1.2750000000000001`], 
      Hue[0.1, 0.57788944723618, 1.2750000000000001`], 
      Hue[0.1, 0.5829145728643207, 1.2750000000000001`], 
      Hue[0.1, 0.5879396984924613, 1.2750000000000001`], 
      Hue[0.1, 0.592964824120602, 1.2750000000000001`], 
      Hue[0.1, 0.5979899497487428, 1.2750000000000001`], 
      Hue[0.1, 0.6030150753768834, 1.2750000000000001`], 
      Hue[0.1, 0.6080402010050241, 1.2750000000000001`], 
      Hue[0.1, 0.6130653266331648, 1.2750000000000001`], 
      Hue[0.1, 0.6180904522613054, 1.2750000000000001`], 
      Hue[0.1, 0.6231155778894462, 1.2750000000000001`], 
      Hue[0.1, 0.6281407035175869, 1.2750000000000001`], 
      Hue[0.1, 0.6331658291457275, 1.2750000000000001`], 
      Hue[0.1, 0.6381909547738683, 1.2750000000000001`], 
      Hue[0.1, 0.6432160804020091, 1.2750000000000001`], 
      Hue[0.1, 0.6482412060301498, 1.2750000000000001`], 
      Hue[0.1, 0.6532663316582906, 1.2750000000000001`], 
      Hue[0.1, 0.6582914572864313, 1.2750000000000001`], 
      Hue[0.1, 0.6633165829145721, 1.2750000000000001`], 
      Hue[0.1, 0.6683417085427129, 1.2750000000000001`], 
      Hue[0.1, 0.6733668341708536, 1.2750000000000001`], 
      Hue[0.1, 0.6783919597989944, 1.2750000000000001`], 
      Hue[0.1, 0.6834170854271352, 1.2750000000000001`], 
      Hue[0.1, 0.6884422110552759, 1.2750000000000001`], 
      Hue[0.1, 0.6934673366834166, 1.2750000000000001`], 
      Hue[0.1, 0.6984924623115575, 1.2750000000000001`], 
      Hue[0.1, 0.7035175879396982, 1.2750000000000001`], 
      Hue[0.1, 0.7085427135678389, 1.2750000000000001`], 
      Hue[0.1, 0.7135678391959798, 1.2750000000000001`], 
      Hue[0.1, 0.7185929648241205, 1.2750000000000001`], 
      Hue[0.1, 0.7236180904522612, 1.2750000000000001`], 
      Hue[0.1, 0.7286432160804021, 1.2750000000000001`], 
      Hue[0.1, 0.7336683417085428, 1.2750000000000001`], 
      Hue[0.1, 0.7386934673366835, 1.2750000000000001`], 
      Hue[0.1, 0.7437185929648243, 1.2750000000000001`], 
      Hue[0.1, 0.7487437185929651, 1.2750000000000001`], 
      Hue[0.1, 0.7537688442211058, 1.2750000000000001`], 
      Hue[0.1, 0.7587939698492466, 1.2750000000000001`], 
      Hue[0.1, 0.7638190954773874, 1.2750000000000001`], 
      Hue[0.1, 0.7688442211055281, 1.2750000000000001`], 
      Hue[0.1, 0.7738693467336689, 1.2750000000000001`], 
      Hue[0.1, 0.7788944723618096, 1.2750000000000001`], 
      Hue[0.1, 0.7839195979899504, 1.2750000000000001`], 
      Hue[0.1, 0.7889447236180911, 1.2750000000000001`], 
      Hue[0.1, 0.7939698492462319, 1.2750000000000001`], 
      Hue[0.1, 0.7989949748743727, 1.2750000000000001`], 
      Hue[0.1, 0.8040201005025134, 1.2750000000000001`], 
      Hue[0.1, 0.8090452261306542, 1.2750000000000001`], 
      Hue[0.1, 0.8140703517587949, 1.2750000000000001`], 
      Hue[0.1, 0.8190954773869357, 1.2750000000000001`], 
      Hue[0.1, 0.8241206030150765, 1.2750000000000001`], 
      Hue[0.1, 0.8291457286432172, 1.2750000000000001`], 
      Hue[0.1, 0.834170854271358, 1.2750000000000001`], 
      Hue[0.1, 0.8391959798994988, 1.2750000000000001`], 
      Hue[0.1, 0.8442211055276395, 1.2750000000000001`], 
      Hue[0.1, 0.8492462311557802, 1.2750000000000001`], 
      Hue[0.1, 0.8542713567839211, 1.2750000000000001`], 
      Hue[0.1, 0.8592964824120618, 1.2750000000000001`], 
      Hue[0.1, 0.8643216080402025, 1.2750000000000001`], 
      Hue[0.1, 0.8693467336683434, 1.2750000000000001`], 
      Hue[0.1, 0.8743718592964841, 1.2750000000000001`], 
      Hue[0.1, 0.8793969849246248, 1.2750000000000001`], 
      Hue[0.1, 0.8844221105527657, 1.2750000000000001`], 
      Hue[0.1, 0.8894472361809064, 1.2750000000000001`], 
      Hue[0.1, 0.8944723618090471, 1.2750000000000001`], 
      Hue[0.1, 0.8994974874371879, 1.2750000000000001`], 
      Hue[0.1, 0.9045226130653287, 1.2750000000000001`], 
      Hue[0.1, 0.9095477386934694, 1.2750000000000001`], 
      Hue[0.1, 0.9145728643216102, 1.2750000000000001`], 
      Hue[0.1, 0.919597989949751, 1.2750000000000001`], 
      Hue[0.1, 0.9246231155778917, 1.2750000000000001`], 
      Hue[0.1, 0.9296482412060324, 1.2750000000000001`], 
      Hue[0.1, 0.9346733668341732, 1.2750000000000001`], 
      Hue[0.1, 0.939698492462314, 1.2750000000000001`], 
      Hue[0.1, 0.9447236180904547, 1.2750000000000001`], 
      Hue[0.1, 0.9497487437185955, 1.2750000000000001`], 
      Hue[0.1, 0.9547738693467362, 1.2750000000000001`], 
      Hue[0.1, 0.959798994974877, 1.2750000000000001`], 
      Hue[0.1, 0.9648241206030178, 1.2750000000000001`], 
      Hue[0.1, 0.9698492462311585, 1.2750000000000001`], 
      Hue[0.1, 0.9748743718592993, 1.2750000000000001`], 
      Hue[0.1, 0.9798994974874401, 1.2750000000000001`], 
      Hue[0.1, 0.9849246231155808, 1.2750000000000001`], 
      Hue[0.1, 0.9899497487437215, 1.2750000000000001`], 
      Hue[0.1, 0.9949748743718624, 1.2750000000000001`], 
      Hue[0.1, 1., 1.2750000000000001`], 
      Hue[0.1, 0.005025125628140704, 0.525], 
      Hue[0.1, 0., 0.525], 
      Hue[0.1, 0.010050251256281407`, 0.525], 
      Hue[0.1, 0.015075376884422112`, 0.525], 
      Hue[0.1, 0.020100502512562814`, 0.525], 
      Hue[0.1, 0.02512562814070352, 0.525], 
      Hue[0.1, 0.030150753768844223`, 0.525], 
      Hue[0.1, 0.035175879396984924`, 0.525], 
      Hue[0.1, 0.04020100502512563, 0.525], 
      Hue[0.1, 0.04522613065326634, 0.525], 
      Hue[0.1, 0.050251256281407045`, 0.525], 
      Hue[0.1, 0.055276381909547756`, 0.525], 
      Hue[0.1, 0.06030150753768846, 0.525], 
      Hue[0.1, 0.06532663316582916, 0.525], 
      Hue[0.1, 0.07035175879396988, 0.525], 
      Hue[0.1, 0.07537688442211059, 0.525], 
      Hue[0.1, 0.0804020100502513, 0.525], 
      Hue[0.1, 0.085427135678392, 0.525], 
      Hue[0.1, 0.09045226130653271, 0.525], 
      Hue[0.1, 0.09547738693467342, 0.525], 
      Hue[0.1, 0.10050251256281413`, 0.525], 
      Hue[0.1, 0.10552763819095483`, 0.525], 
      Hue[0.1, 0.11055276381909554`, 0.525], 
      Hue[0.1, 0.11557788944723625`, 0.525], 
      Hue[0.1, 0.12060301507537696`, 0.525], 
      Hue[0.1, 0.12562814070351766`, 0.525], 
      Hue[0.1, 0.13065326633165839`, 0.525], 
      Hue[0.1, 0.13567839195979908`, 0.525], 
      Hue[0.1, 0.14070351758793978`, 0.525], 
      Hue[0.1, 0.1457286432160805, 0.525], 
      Hue[0.1, 0.1507537688442212, 0.525], 
      Hue[0.1, 0.1557788944723619, 0.525], 
      Hue[0.1, 0.16080402010050263`, 0.525], 
      Hue[0.1, 0.16582914572864332`, 0.525], 
      Hue[0.1, 0.170854271356784, 0.525], 
      Hue[0.1, 0.1758793969849247, 0.525], 
      Hue[0.1, 0.1809045226130654, 0.525], 
      Hue[0.1, 0.18592964824120609`, 0.525], 
      Hue[0.1, 0.19095477386934676`, 0.525], 
      Hue[0.1, 0.19597989949748745`, 0.525], 
      Hue[0.1, 0.20100502512562815`, 0.525], 
      Hue[0.1, 0.20603015075376885`, 0.525], 
      Hue[0.1, 0.21105527638190952`, 0.525], 
      Hue[0.1, 0.21608040201005022`, 0.525], 
      Hue[0.1, 0.2211055276381909, 0.525], 
      Hue[0.1, 0.2261306532663316, 0.525], 
      Hue[0.1, 0.23115577889447228`, 0.525], 
      Hue[0.1, 0.23618090452261298`, 0.525], 
      Hue[0.1, 0.24120603015075368`, 0.525], 
      Hue[0.1, 0.24623115577889435`, 0.525], 
      Hue[0.1, 0.25125628140703504`, 0.525], 
      Hue[0.1, 0.2562814070351757, 0.525], 
      Hue[0.1, 0.26130653266331644`, 0.525], 
      Hue[0.1, 0.2663316582914571, 0.525], 
      Hue[0.1, 0.27135678391959783`, 0.525], 
      Hue[0.1, 0.2763819095477385, 0.525], 
      Hue[0.1, 0.28140703517587917`, 0.525], 
      Hue[0.1, 0.2864321608040199, 0.525], 
      Hue[0.1, 0.29145728643216057`, 0.525], 
      Hue[0.1, 0.29648241206030124`, 0.525], 
      Hue[0.1, 0.30150753768844196`, 0.525], 
      Hue[0.1, 0.30653266331658263`, 0.525], 
      Hue[0.1, 0.31155778894472336`, 0.525], 
      Hue[0.1, 0.316582914572864, 0.525], 
      Hue[0.1, 0.32160804020100475`, 0.525], 
      Hue[0.1, 0.3266331658291454, 0.525], 
      Hue[0.1, 0.33165829145728615`, 0.525], 
      Hue[0.1, 0.3366834170854268, 0.525], 
      Hue[0.1, 0.3417085427135675, 0.525], 
      Hue[0.1, 0.3467336683417082, 0.525], 
      Hue[0.1, 0.3517587939698489, 0.525], 
      Hue[0.1, 0.3567839195979896, 0.525], 
      Hue[0.1, 0.3618090452261303, 0.525], 
      Hue[0.1, 0.36683417085427095`, 0.525], 
      Hue[0.1, 0.37185929648241167`, 0.525], 
      Hue[0.1, 0.37688442211055234`, 0.525], 
      Hue[0.1, 0.381909547738693, 0.525], 
      Hue[0.1, 0.38693467336683374`, 0.525], 
      Hue[0.1, 0.3919597989949744, 0.525], 
      Hue[0.1, 0.39698492462311513`, 0.525], 
      Hue[0.1, 0.4020100502512558, 0.525], 
      Hue[0.1, 0.40703517587939647`, 0.525], 
      Hue[0.1, 0.4120603015075372, 0.525], 
      Hue[0.1, 0.41708542713567787`, 0.525], 
      Hue[0.1, 0.42211055276381854`, 0.525], 
      Hue[0.1, 0.42713567839195926`, 0.525], 
      Hue[0.1, 0.43216080402009993`, 0.525], 
      Hue[0.1, 0.4371859296482406, 0.525], 
      Hue[0.1, 0.4422110552763813, 0.525], 
      Hue[0.1, 0.447236180904522, 0.525], 
      Hue[0.1, 0.4522613065326627, 0.525], 
      Hue[0.1, 0.4572864321608034, 0.525], 
      Hue[0.1, 0.46231155778894406`, 0.525], 
      Hue[0.1, 0.4673366834170848, 0.525], 
      Hue[0.1, 0.47236180904522546`, 0.525], 
      Hue[0.1, 0.4773869346733661, 0.525], 
      Hue[0.1, 0.48241206030150685`, 0.525], 
      Hue[0.1, 0.4874371859296475, 0.525], 
      Hue[0.1, 0.49246231155778825`, 0.525], 
      Hue[0.1, 0.4974874371859289, 0.525], 
      Hue[0.1, 0.5025125628140696, 0.525], 
      Hue[0.1, 0.5075376884422103, 0.525], 
      Hue[0.1, 0.512562814070351, 0.525], 
      Hue[0.1, 0.5175879396984917, 0.525], 
      Hue[0.1, 0.5226130653266323, 0.525], 
      Hue[0.1, 0.527638190954773, 0.525], 
      Hue[0.1, 0.5326633165829138, 0.525], 
      Hue[0.1, 0.5376884422110544, 0.525], 
      Hue[0.1, 0.5427135678391951, 0.525], 
      Hue[0.1, 0.5477386934673358, 0.525], 
      Hue[0.1, 0.5527638190954766, 0.525], 
      Hue[0.1, 0.5577889447236172, 0.525], 
      Hue[0.1, 0.5628140703517579, 0.525], 
      Hue[0.1, 0.5678391959798986, 0.525], 
      Hue[0.1, 0.5728643216080392, 0.525], 
      Hue[0.1, 0.57788944723618, 0.525], 
      Hue[0.1, 0.5829145728643207, 0.525], 
      Hue[0.1, 0.5879396984924613, 0.525], 
      Hue[0.1, 0.592964824120602, 0.525], 
      Hue[0.1, 0.5979899497487428, 0.525], 
      Hue[0.1, 0.6030150753768834, 0.525], 
      Hue[0.1, 0.6080402010050241, 0.525], 
      Hue[0.1, 0.6130653266331648, 0.525], 
      Hue[0.1, 0.6180904522613054, 0.525], 
      Hue[0.1, 0.6231155778894462, 0.525], 
      Hue[0.1, 0.6281407035175869, 0.525], 
      Hue[0.1, 0.6331658291457275, 0.525], 
      Hue[0.1, 0.6381909547738683, 0.525], 
      Hue[0.1, 0.6432160804020091, 0.525], 
      Hue[0.1, 0.6482412060301498, 0.525], 
      Hue[0.1, 0.6532663316582906, 0.525], 
      Hue[0.1, 0.6582914572864313, 0.525], 
      Hue[0.1, 0.6633165829145721, 0.525], 
      Hue[0.1, 0.6683417085427129, 0.525], 
      Hue[0.1, 0.6733668341708536, 0.525], 
      Hue[0.1, 0.6783919597989944, 0.525], 
      Hue[0.1, 0.6834170854271352, 0.525], 
      Hue[0.1, 0.6884422110552759, 0.525], 
      Hue[0.1, 0.6934673366834166, 0.525], 
      Hue[0.1, 0.6984924623115575, 0.525], 
      Hue[0.1, 0.7035175879396982, 0.525], 
      Hue[0.1, 0.7085427135678389, 0.525], 
      Hue[0.1, 0.7135678391959798, 0.525], 
      Hue[0.1, 0.7185929648241205, 0.525], 
      Hue[0.1, 0.7236180904522612, 0.525], 
      Hue[0.1, 0.7286432160804021, 0.525], 
      Hue[0.1, 0.7336683417085428, 0.525], 
      Hue[0.1, 0.7386934673366835, 0.525], 
      Hue[0.1, 0.7437185929648243, 0.525], 
      Hue[0.1, 0.7487437185929651, 0.525], 
      Hue[0.1, 0.7537688442211058, 0.525], 
      Hue[0.1, 0.7587939698492466, 0.525], 
      Hue[0.1, 0.7638190954773874, 0.525], 
      Hue[0.1, 0.7688442211055281, 0.525], 
      Hue[0.1, 0.7738693467336689, 0.525], 
      Hue[0.1, 0.7788944723618096, 0.525], 
      Hue[0.1, 0.7839195979899504, 0.525], 
      Hue[0.1, 0.7889447236180911, 0.525], 
      Hue[0.1, 0.7939698492462319, 0.525], 
      Hue[0.1, 0.7989949748743727, 0.525], 
      Hue[0.1, 0.8040201005025134, 0.525], 
      Hue[0.1, 0.8090452261306542, 0.525], 
      Hue[0.1, 0.8140703517587949, 0.525], 
      Hue[0.1, 0.8190954773869357, 0.525], 
      Hue[0.1, 0.8241206030150765, 0.525], 
      Hue[0.1, 0.8291457286432172, 0.525], 
      Hue[0.1, 0.834170854271358, 0.525], 
      Hue[0.1, 0.8391959798994988, 0.525], 
      Hue[0.1, 0.8442211055276395, 0.525], 
      Hue[0.1, 0.8492462311557802, 0.525], 
      Hue[0.1, 0.8542713567839211, 0.525], 
      Hue[0.1, 0.8592964824120618, 0.525], 
      Hue[0.1, 0.8643216080402025, 0.525], 
      Hue[0.1, 0.8693467336683434, 0.525], 
      Hue[0.1, 0.8743718592964841, 0.525], 
      Hue[0.1, 0.8793969849246248, 0.525], 
      Hue[0.1, 0.8844221105527657, 0.525], 
      Hue[0.1, 0.8894472361809064, 0.525], 
      Hue[0.1, 0.8944723618090471, 0.525], 
      Hue[0.1, 0.8994974874371879, 0.525], 
      Hue[0.1, 0.9045226130653287, 0.525], 
      Hue[0.1, 0.9095477386934694, 0.525], 
      Hue[0.1, 0.9145728643216102, 0.525], 
      Hue[0.1, 0.919597989949751, 0.525], 
      Hue[0.1, 0.9246231155778917, 0.525], 
      Hue[0.1, 0.9296482412060324, 0.525], 
      Hue[0.1, 0.9346733668341732, 0.525], 
      Hue[0.1, 0.939698492462314, 0.525], 
      Hue[0.1, 0.9447236180904547, 0.525], 
      Hue[0.1, 0.9497487437185955, 0.525], 
      Hue[0.1, 0.9547738693467362, 0.525], 
      Hue[0.1, 0.959798994974877, 0.525], 
      Hue[0.1, 0.9648241206030178, 0.525], 
      Hue[0.1, 0.9698492462311585, 0.525], 
      Hue[0.1, 0.9748743718592993, 0.525], 
      Hue[0.1, 0.9798994974874401, 0.525], 
      Hue[0.1, 0.9849246231155808, 0.525], 
      Hue[0.1, 0.9899497487437215, 0.525], 
      Hue[0.1, 0.9949748743718624, 0.525], 
      Hue[0.1, 1., 0.525], 
      Hue[0.1, 0.005025125628140704, 0.65], 
      Hue[0.1, 0., 0.65], 
      Hue[0.1, 0.010050251256281407`, 0.65], 
      Hue[0.1, 0.015075376884422112`, 0.65], 
      Hue[0.1, 0.020100502512562814`, 0.65], 
      Hue[0.1, 0.02512562814070352, 0.65], 
      Hue[0.1, 0.030150753768844223`, 0.65], 
      Hue[0.1, 0.035175879396984924`, 0.65], 
      Hue[0.1, 0.04020100502512563, 0.65], 
      Hue[0.1, 0.04522613065326634, 0.65], 
      Hue[0.1, 0.050251256281407045`, 0.65], 
      Hue[0.1, 0.055276381909547756`, 0.65], 
      Hue[0.1, 0.06030150753768846, 0.65], 
      Hue[0.1, 0.06532663316582916, 0.65], 
      Hue[0.1, 0.07035175879396988, 0.65], 
      Hue[0.1, 0.07537688442211059, 0.65], 
      Hue[0.1, 0.0804020100502513, 0.65], 
      Hue[0.1, 0.085427135678392, 0.65], 
      Hue[0.1, 0.09045226130653271, 0.65], 
      Hue[0.1, 0.09547738693467342, 0.65], 
      Hue[0.1, 0.10050251256281413`, 0.65], 
      Hue[0.1, 0.10552763819095483`, 0.65], 
      Hue[0.1, 0.11055276381909554`, 0.65], 
      Hue[0.1, 0.11557788944723625`, 0.65], 
      Hue[0.1, 0.12060301507537696`, 0.65], 
      Hue[0.1, 0.12562814070351766`, 0.65], 
      Hue[0.1, 0.13065326633165839`, 0.65], 
      Hue[0.1, 0.13567839195979908`, 0.65], 
      Hue[0.1, 0.14070351758793978`, 0.65], 
      Hue[0.1, 0.1457286432160805, 0.65], 
      Hue[0.1, 0.1507537688442212, 0.65], 
      Hue[0.1, 0.1557788944723619, 0.65], 
      Hue[0.1, 0.16080402010050263`, 0.65], 
      Hue[0.1, 0.16582914572864332`, 0.65], 
      Hue[0.1, 0.170854271356784, 0.65], 
      Hue[0.1, 0.1758793969849247, 0.65], 
      Hue[0.1, 0.1809045226130654, 0.65], 
      Hue[0.1, 0.18592964824120609`, 0.65], 
      Hue[0.1, 0.19095477386934676`, 0.65], 
      Hue[0.1, 0.19597989949748745`, 0.65], 
      Hue[0.1, 0.20100502512562815`, 0.65], 
      Hue[0.1, 0.20603015075376885`, 0.65], 
      Hue[0.1, 0.21105527638190952`, 0.65], 
      Hue[0.1, 0.21608040201005022`, 0.65], 
      Hue[0.1, 0.2211055276381909, 0.65], 
      Hue[0.1, 0.2261306532663316, 0.65], 
      Hue[0.1, 0.23115577889447228`, 0.65], 
      Hue[0.1, 0.23618090452261298`, 0.65], 
      Hue[0.1, 0.24120603015075368`, 0.65], 
      Hue[0.1, 0.24623115577889435`, 0.65], 
      Hue[0.1, 0.25125628140703504`, 0.65], 
      Hue[0.1, 0.2562814070351757, 0.65], 
      Hue[0.1, 0.26130653266331644`, 0.65], 
      Hue[0.1, 0.2663316582914571, 0.65], 
      Hue[0.1, 0.27135678391959783`, 0.65], 
      Hue[0.1, 0.2763819095477385, 0.65], 
      Hue[0.1, 0.28140703517587917`, 0.65], 
      Hue[0.1, 0.2864321608040199, 0.65], 
      Hue[0.1, 0.29145728643216057`, 0.65], 
      Hue[0.1, 0.29648241206030124`, 0.65], 
      Hue[0.1, 0.30150753768844196`, 0.65], 
      Hue[0.1, 0.30653266331658263`, 0.65], 
      Hue[0.1, 0.31155778894472336`, 0.65], 
      Hue[0.1, 0.316582914572864, 0.65], 
      Hue[0.1, 0.32160804020100475`, 0.65], 
      Hue[0.1, 0.3266331658291454, 0.65], 
      Hue[0.1, 0.33165829145728615`, 0.65], 
      Hue[0.1, 0.3366834170854268, 0.65], 
      Hue[0.1, 0.3417085427135675, 0.65], 
      Hue[0.1, 0.3467336683417082, 0.65], 
      Hue[0.1, 0.3517587939698489, 0.65], 
      Hue[0.1, 0.3567839195979896, 0.65], 
      Hue[0.1, 0.3618090452261303, 0.65], 
      Hue[0.1, 0.36683417085427095`, 0.65], 
      Hue[0.1, 0.37185929648241167`, 0.65], 
      Hue[0.1, 0.37688442211055234`, 0.65], 
      Hue[0.1, 0.381909547738693, 0.65], 
      Hue[0.1, 0.38693467336683374`, 0.65], 
      Hue[0.1, 0.3919597989949744, 0.65], 
      Hue[0.1, 0.39698492462311513`, 0.65], 
      Hue[0.1, 0.4020100502512558, 0.65], 
      Hue[0.1, 0.40703517587939647`, 0.65], 
      Hue[0.1, 0.4120603015075372, 0.65], 
      Hue[0.1, 0.41708542713567787`, 0.65], 
      Hue[0.1, 0.42211055276381854`, 0.65], 
      Hue[0.1, 0.42713567839195926`, 0.65], 
      Hue[0.1, 0.43216080402009993`, 0.65], 
      Hue[0.1, 0.4371859296482406, 0.65], 
      Hue[0.1, 0.4422110552763813, 0.65], 
      Hue[0.1, 0.447236180904522, 0.65], 
      Hue[0.1, 0.4522613065326627, 0.65], 
      Hue[0.1, 0.4572864321608034, 0.65], 
      Hue[0.1, 0.46231155778894406`, 0.65], 
      Hue[0.1, 0.4673366834170848, 0.65], 
      Hue[0.1, 0.47236180904522546`, 0.65], 
      Hue[0.1, 0.4773869346733661, 0.65], 
      Hue[0.1, 0.48241206030150685`, 0.65], 
      Hue[0.1, 0.4874371859296475, 0.65], 
      Hue[0.1, 0.49246231155778825`, 0.65], 
      Hue[0.1, 0.4974874371859289, 0.65], 
      Hue[0.1, 0.5025125628140696, 0.65], 
      Hue[0.1, 0.5075376884422103, 0.65], 
      Hue[0.1, 0.512562814070351, 0.65], 
      Hue[0.1, 0.5175879396984917, 0.65], 
      Hue[0.1, 0.5226130653266323, 0.65], 
      Hue[0.1, 0.527638190954773, 0.65], 
      Hue[0.1, 0.5326633165829138, 0.65], 
      Hue[0.1, 0.5376884422110544, 0.65], 
      Hue[0.1, 0.5427135678391951, 0.65], 
      Hue[0.1, 0.5477386934673358, 0.65], 
      Hue[0.1, 0.5527638190954766, 0.65], 
      Hue[0.1, 0.5577889447236172, 0.65], 
      Hue[0.1, 0.5628140703517579, 0.65], 
      Hue[0.1, 0.5678391959798986, 0.65], 
      Hue[0.1, 0.5728643216080392, 0.65], 
      Hue[0.1, 0.57788944723618, 0.65], 
      Hue[0.1, 0.5829145728643207, 0.65], 
      Hue[0.1, 0.5879396984924613, 0.65], 
      Hue[0.1, 0.592964824120602, 0.65], 
      Hue[0.1, 0.5979899497487428, 0.65], 
      Hue[0.1, 0.6030150753768834, 0.65], 
      Hue[0.1, 0.6080402010050241, 0.65], 
      Hue[0.1, 0.6130653266331648, 0.65], 
      Hue[0.1, 0.6180904522613054, 0.65], 
      Hue[0.1, 0.6231155778894462, 0.65], 
      Hue[0.1, 0.6281407035175869, 0.65], 
      Hue[0.1, 0.6331658291457275, 0.65], 
      Hue[0.1, 0.6381909547738683, 0.65], 
      Hue[0.1, 0.6432160804020091, 0.65], 
      Hue[0.1, 0.6482412060301498, 0.65], 
      Hue[0.1, 0.6532663316582906, 0.65], 
      Hue[0.1, 0.6582914572864313, 0.65], 
      Hue[0.1, 0.6633165829145721, 0.65], 
      Hue[0.1, 0.6683417085427129, 0.65], 
      Hue[0.1, 0.6733668341708536, 0.65], 
      Hue[0.1, 0.6783919597989944, 0.65], 
      Hue[0.1, 0.6834170854271352, 0.65], 
      Hue[0.1, 0.6884422110552759, 0.65], 
      Hue[0.1, 0.6934673366834166, 0.65], 
      Hue[0.1, 0.6984924623115575, 0.65], 
      Hue[0.1, 0.7035175879396982, 0.65], 
      Hue[0.1, 0.7085427135678389, 0.65], 
      Hue[0.1, 0.7135678391959798, 0.65], 
      Hue[0.1, 0.7185929648241205, 0.65], 
      Hue[0.1, 0.7236180904522612, 0.65], 
      Hue[0.1, 0.7286432160804021, 0.65], 
      Hue[0.1, 0.7336683417085428, 0.65], 
      Hue[0.1, 0.7386934673366835, 0.65], 
      Hue[0.1, 0.7437185929648243, 0.65], 
      Hue[0.1, 0.7487437185929651, 0.65], 
      Hue[0.1, 0.7537688442211058, 0.65], 
      Hue[0.1, 0.7587939698492466, 0.65], 
      Hue[0.1, 0.7638190954773874, 0.65], 
      Hue[0.1, 0.7688442211055281, 0.65], 
      Hue[0.1, 0.7738693467336689, 0.65], 
      Hue[0.1, 0.7788944723618096, 0.65], 
      Hue[0.1, 0.7839195979899504, 0.65], 
      Hue[0.1, 0.7889447236180911, 0.65], 
      Hue[0.1, 0.7939698492462319, 0.65], 
      Hue[0.1, 0.7989949748743727, 0.65], 
      Hue[0.1, 0.8040201005025134, 0.65], 
      Hue[0.1, 0.8090452261306542, 0.65], 
      Hue[0.1, 0.8140703517587949, 0.65], 
      Hue[0.1, 0.8190954773869357, 0.65], 
      Hue[0.1, 0.8241206030150765, 0.65], 
      Hue[0.1, 0.8291457286432172, 0.65], 
      Hue[0.1, 0.834170854271358, 0.65], 
      Hue[0.1, 0.8391959798994988, 0.65], 
      Hue[0.1, 0.8442211055276395, 0.65], 
      Hue[0.1, 0.8492462311557802, 0.65], 
      Hue[0.1, 0.8542713567839211, 0.65], 
      Hue[0.1, 0.8592964824120618, 0.65], 
      Hue[0.1, 0.8643216080402025, 0.65], 
      Hue[0.1, 0.8693467336683434, 0.65], 
      Hue[0.1, 0.8743718592964841, 0.65], 
      Hue[0.1, 0.8793969849246248, 0.65], 
      Hue[0.1, 0.8844221105527657, 0.65], 
      Hue[0.1, 0.8894472361809064, 0.65], 
      Hue[0.1, 0.8944723618090471, 0.65], 
      Hue[0.1, 0.8994974874371879, 0.65], 
      Hue[0.1, 0.9045226130653287, 0.65], 
      Hue[0.1, 0.9095477386934694, 0.65], 
      Hue[0.1, 0.9145728643216102, 0.65], 
      Hue[0.1, 0.919597989949751, 0.65], 
      Hue[0.1, 0.9246231155778917, 0.65], 
      Hue[0.1, 0.9296482412060324, 0.65], 
      Hue[0.1, 0.9346733668341732, 0.65], 
      Hue[0.1, 0.939698492462314, 0.65], 
      Hue[0.1, 0.9447236180904547, 0.65], 
      Hue[0.1, 0.9497487437185955, 0.65], 
      Hue[0.1, 0.9547738693467362, 0.65], 
      Hue[0.1, 0.959798994974877, 0.65], 
      Hue[0.1, 0.9648241206030178, 0.65], 
      Hue[0.1, 0.9698492462311585, 0.65], 
      Hue[0.1, 0.9748743718592993, 0.65], 
      Hue[0.1, 0.9798994974874401, 0.65], 
      Hue[0.1, 0.9849246231155808, 0.65], 
      Hue[0.1, 0.9899497487437215, 0.65], 
      Hue[0.1, 0.9949748743718624, 0.65], 
      Hue[0.1, 1., 0.65], 
      Hue[0.1, 0.005025125628140704, 0.775], 
      Hue[0.1, 0., 0.775], 
      Hue[0.1, 0.010050251256281407`, 0.775], 
      Hue[0.1, 0.015075376884422112`, 0.775], 
      Hue[0.1, 0.020100502512562814`, 0.775], 
      Hue[0.1, 0.02512562814070352, 0.775], 
      Hue[0.1, 0.030150753768844223`, 0.775], 
      Hue[0.1, 0.035175879396984924`, 0.775], 
      Hue[0.1, 0.04020100502512563, 0.775], 
      Hue[0.1, 0.04522613065326634, 0.775], 
      Hue[0.1, 0.050251256281407045`, 0.775], 
      Hue[0.1, 0.055276381909547756`, 0.775], 
      Hue[0.1, 0.06030150753768846, 0.775], 
      Hue[0.1, 0.06532663316582916, 0.775], 
      Hue[0.1, 0.07035175879396988, 0.775], 
      Hue[0.1, 0.07537688442211059, 0.775], 
      Hue[0.1, 0.0804020100502513, 0.775], 
      Hue[0.1, 0.085427135678392, 0.775], 
      Hue[0.1, 0.09045226130653271, 0.775], 
      Hue[0.1, 0.09547738693467342, 0.775], 
      Hue[0.1, 0.10050251256281413`, 0.775], 
      Hue[0.1, 0.10552763819095483`, 0.775], 
      Hue[0.1, 0.11055276381909554`, 0.775], 
      Hue[0.1, 0.11557788944723625`, 0.775], 
      Hue[0.1, 0.12060301507537696`, 0.775], 
      Hue[0.1, 0.12562814070351766`, 0.775], 
      Hue[0.1, 0.13065326633165839`, 0.775], 
      Hue[0.1, 0.13567839195979908`, 0.775], 
      Hue[0.1, 0.14070351758793978`, 0.775], 
      Hue[0.1, 0.1457286432160805, 0.775], 
      Hue[0.1, 0.1507537688442212, 0.775], 
      Hue[0.1, 0.1557788944723619, 0.775], 
      Hue[0.1, 0.16080402010050263`, 0.775], 
      Hue[0.1, 0.16582914572864332`, 0.775], 
      Hue[0.1, 0.170854271356784, 0.775], 
      Hue[0.1, 0.1758793969849247, 0.775], 
      Hue[0.1, 0.1809045226130654, 0.775], 
      Hue[0.1, 0.18592964824120609`, 0.775], 
      Hue[0.1, 0.19095477386934676`, 0.775], 
      Hue[0.1, 0.19597989949748745`, 0.775], 
      Hue[0.1, 0.20100502512562815`, 0.775], 
      Hue[0.1, 0.20603015075376885`, 0.775], 
      Hue[0.1, 0.21105527638190952`, 0.775], 
      Hue[0.1, 0.21608040201005022`, 0.775], 
      Hue[0.1, 0.2211055276381909, 0.775], 
      Hue[0.1, 0.2261306532663316, 0.775], 
      Hue[0.1, 0.23115577889447228`, 0.775], 
      Hue[0.1, 0.23618090452261298`, 0.775], 
      Hue[0.1, 0.24120603015075368`, 0.775], 
      Hue[0.1, 0.24623115577889435`, 0.775], 
      Hue[0.1, 0.25125628140703504`, 0.775], 
      Hue[0.1, 0.2562814070351757, 0.775], 
      Hue[0.1, 0.26130653266331644`, 0.775], 
      Hue[0.1, 0.2663316582914571, 0.775], 
      Hue[0.1, 0.27135678391959783`, 0.775], 
      Hue[0.1, 0.2763819095477385, 0.775], 
      Hue[0.1, 0.28140703517587917`, 0.775], 
      Hue[0.1, 0.2864321608040199, 0.775], 
      Hue[0.1, 0.29145728643216057`, 0.775], 
      Hue[0.1, 0.29648241206030124`, 0.775], 
      Hue[0.1, 0.30150753768844196`, 0.775], 
      Hue[0.1, 0.30653266331658263`, 0.775], 
      Hue[0.1, 0.31155778894472336`, 0.775], 
      Hue[0.1, 0.316582914572864, 0.775], 
      Hue[0.1, 0.32160804020100475`, 0.775], 
      Hue[0.1, 0.3266331658291454, 0.775], 
      Hue[0.1, 0.33165829145728615`, 0.775], 
      Hue[0.1, 0.3366834170854268, 0.775], 
      Hue[0.1, 0.3417085427135675, 0.775], 
      Hue[0.1, 0.3467336683417082, 0.775], 
      Hue[0.1, 0.3517587939698489, 0.775], 
      Hue[0.1, 0.3567839195979896, 0.775], 
      Hue[0.1, 0.3618090452261303, 0.775], 
      Hue[0.1, 0.36683417085427095`, 0.775], 
      Hue[0.1, 0.37185929648241167`, 0.775], 
      Hue[0.1, 0.37688442211055234`, 0.775], 
      Hue[0.1, 0.381909547738693, 0.775], 
      Hue[0.1, 0.38693467336683374`, 0.775], 
      Hue[0.1, 0.3919597989949744, 0.775], 
      Hue[0.1, 0.39698492462311513`, 0.775], 
      Hue[0.1, 0.4020100502512558, 0.775], 
      Hue[0.1, 0.40703517587939647`, 0.775], 
      Hue[0.1, 0.4120603015075372, 0.775], 
      Hue[0.1, 0.41708542713567787`, 0.775], 
      Hue[0.1, 0.42211055276381854`, 0.775], 
      Hue[0.1, 0.42713567839195926`, 0.775], 
      Hue[0.1, 0.43216080402009993`, 0.775], 
      Hue[0.1, 0.4371859296482406, 0.775], 
      Hue[0.1, 0.4422110552763813, 0.775], 
      Hue[0.1, 0.447236180904522, 0.775], 
      Hue[0.1, 0.4522613065326627, 0.775], 
      Hue[0.1, 0.4572864321608034, 0.775], 
      Hue[0.1, 0.46231155778894406`, 0.775], 
      Hue[0.1, 0.4673366834170848, 0.775], 
      Hue[0.1, 0.47236180904522546`, 0.775], 
      Hue[0.1, 0.4773869346733661, 0.775], 
      Hue[0.1, 0.48241206030150685`, 0.775], 
      Hue[0.1, 0.4874371859296475, 0.775], 
      Hue[0.1, 0.49246231155778825`, 0.775], 
      Hue[0.1, 0.4974874371859289, 0.775], 
      Hue[0.1, 0.5025125628140696, 0.775], 
      Hue[0.1, 0.5075376884422103, 0.775], 
      Hue[0.1, 0.512562814070351, 0.775], 
      Hue[0.1, 0.5175879396984917, 0.775], 
      Hue[0.1, 0.5226130653266323, 0.775], 
      Hue[0.1, 0.527638190954773, 0.775], 
      Hue[0.1, 0.5326633165829138, 0.775], 
      Hue[0.1, 0.5376884422110544, 0.775], 
      Hue[0.1, 0.5427135678391951, 0.775], 
      Hue[0.1, 0.5477386934673358, 0.775], 
      Hue[0.1, 0.5527638190954766, 0.775], 
      Hue[0.1, 0.5577889447236172, 0.775], 
      Hue[0.1, 0.5628140703517579, 0.775], 
      Hue[0.1, 0.5678391959798986, 0.775], 
      Hue[0.1, 0.5728643216080392, 0.775], 
      Hue[0.1, 0.57788944723618, 0.775], 
      Hue[0.1, 0.5829145728643207, 0.775], 
      Hue[0.1, 0.5879396984924613, 0.775], 
      Hue[0.1, 0.592964824120602, 0.775], 
      Hue[0.1, 0.5979899497487428, 0.775], 
      Hue[0.1, 0.6030150753768834, 0.775], 
      Hue[0.1, 0.6080402010050241, 0.775], 
      Hue[0.1, 0.6130653266331648, 0.775], 
      Hue[0.1, 0.6180904522613054, 0.775], 
      Hue[0.1, 0.6231155778894462, 0.775], 
      Hue[0.1, 0.6281407035175869, 0.775], 
      Hue[0.1, 0.6331658291457275, 0.775], 
      Hue[0.1, 0.6381909547738683, 0.775], 
      Hue[0.1, 0.6432160804020091, 0.775], 
      Hue[0.1, 0.6482412060301498, 0.775], 
      Hue[0.1, 0.6532663316582906, 0.775], 
      Hue[0.1, 0.6582914572864313, 0.775], 
      Hue[0.1, 0.6633165829145721, 0.775], 
      Hue[0.1, 0.6683417085427129, 0.775], 
      Hue[0.1, 0.6733668341708536, 0.775], 
      Hue[0.1, 0.6783919597989944, 0.775], 
      Hue[0.1, 0.6834170854271352, 0.775], 
      Hue[0.1, 0.6884422110552759, 0.775], 
      Hue[0.1, 0.6934673366834166, 0.775], 
      Hue[0.1, 0.6984924623115575, 0.775], 
      Hue[0.1, 0.7035175879396982, 0.775], 
      Hue[0.1, 0.7085427135678389, 0.775], 
      Hue[0.1, 0.7135678391959798, 0.775], 
      Hue[0.1, 0.7185929648241205, 0.775], 
      Hue[0.1, 0.7236180904522612, 0.775], 
      Hue[0.1, 0.7286432160804021, 0.775], 
      Hue[0.1, 0.7336683417085428, 0.775], 
      Hue[0.1, 0.7386934673366835, 0.775], 
      Hue[0.1, 0.7437185929648243, 0.775], 
      Hue[0.1, 0.7487437185929651, 0.775], 
      Hue[0.1, 0.7537688442211058, 0.775], 
      Hue[0.1, 0.7587939698492466, 0.775], 
      Hue[0.1, 0.7638190954773874, 0.775], 
      Hue[0.1, 0.7688442211055281, 0.775], 
      Hue[0.1, 0.7738693467336689, 0.775], 
      Hue[0.1, 0.7788944723618096, 0.775], 
      Hue[0.1, 0.7839195979899504, 0.775], 
      Hue[0.1, 0.7889447236180911, 0.775], 
      Hue[0.1, 0.7939698492462319, 0.775], 
      Hue[0.1, 0.7989949748743727, 0.775], 
      Hue[0.1, 0.8040201005025134, 0.775], 
      Hue[0.1, 0.8090452261306542, 0.775], 
      Hue[0.1, 0.8140703517587949, 0.775], 
      Hue[0.1, 0.8190954773869357, 0.775], 
      Hue[0.1, 0.8241206030150765, 0.775], 
      Hue[0.1, 0.8291457286432172, 0.775], 
      Hue[0.1, 0.834170854271358, 0.775], 
      Hue[0.1, 0.8391959798994988, 0.775], 
      Hue[0.1, 0.8442211055276395, 0.775], 
      Hue[0.1, 0.8492462311557802, 0.775], 
      Hue[0.1, 0.8542713567839211, 0.775], 
      Hue[0.1, 0.8592964824120618, 0.775], 
      Hue[0.1, 0.8643216080402025, 0.775], 
      Hue[0.1, 0.8693467336683434, 0.775], 
      Hue[0.1, 0.8743718592964841, 0.775], 
      Hue[0.1, 0.8793969849246248, 0.775], 
      Hue[0.1, 0.8844221105527657, 0.775], 
      Hue[0.1, 0.8894472361809064, 0.775], 
      Hue[0.1, 0.8944723618090471, 0.775], 
      Hue[0.1, 0.8994974874371879, 0.775], 
      Hue[0.1, 0.9045226130653287, 0.775], 
      Hue[0.1, 0.9095477386934694, 0.775], 
      Hue[0.1, 0.9145728643216102, 0.775], 
      Hue[0.1, 0.919597989949751, 0.775], 
      Hue[0.1, 0.9246231155778917, 0.775], 
      Hue[0.1, 0.9296482412060324, 0.775], 
      Hue[0.1, 0.9346733668341732, 0.775], 
      Hue[0.1, 0.939698492462314, 0.775], 
      Hue[0.1, 0.9447236180904547, 0.775], 
      Hue[0.1, 0.9497487437185955, 0.775], 
      Hue[0.1, 0.9547738693467362, 0.775], 
      Hue[0.1, 0.959798994974877, 0.775], 
      Hue[0.1, 0.9648241206030178, 0.775], 
      Hue[0.1, 0.9698492462311585, 0.775], 
      Hue[0.1, 0.9748743718592993, 0.775], 
      Hue[0.1, 0.9798994974874401, 0.775], 
      Hue[0.1, 0.9849246231155808, 0.775], 
      Hue[0.1, 0.9899497487437215, 0.775], 
      Hue[0.1, 0.9949748743718624, 0.775], 
      Hue[0.1, 1., 0.775], 
      Hue[0.1, 0.005025125628140704, 0.9], 
      Hue[0.1, 0., 0.9], 
      Hue[0.1, 0.010050251256281407`, 0.9], 
      Hue[0.1, 0.015075376884422112`, 0.9], 
      Hue[0.1, 0.020100502512562814`, 0.9], 
      Hue[0.1, 0.02512562814070352, 0.9], 
      Hue[0.1, 0.030150753768844223`, 0.9], 
      Hue[0.1, 0.035175879396984924`, 0.9], 
      Hue[0.1, 0.04020100502512563, 0.9], 
      Hue[0.1, 0.04522613065326634, 0.9], 
      Hue[0.1, 0.050251256281407045`, 0.9], 
      Hue[0.1, 0.055276381909547756`, 0.9], 
      Hue[0.1, 0.06030150753768846, 0.9], 
      Hue[0.1, 0.06532663316582916, 0.9], 
      Hue[0.1, 0.07035175879396988, 0.9], 
      Hue[0.1, 0.07537688442211059, 0.9], 
      Hue[0.1, 0.0804020100502513, 0.9], 
      Hue[0.1, 0.085427135678392, 0.9], 
      Hue[0.1, 0.09045226130653271, 0.9], 
      Hue[0.1, 0.09547738693467342, 0.9], 
      Hue[0.1, 0.10050251256281413`, 0.9], 
      Hue[0.1, 0.10552763819095483`, 0.9], 
      Hue[0.1, 0.11055276381909554`, 0.9], 
      Hue[0.1, 0.11557788944723625`, 0.9], 
      Hue[0.1, 0.12060301507537696`, 0.9], 
      Hue[0.1, 0.12562814070351766`, 0.9], 
      Hue[0.1, 0.13065326633165839`, 0.9], 
      Hue[0.1, 0.13567839195979908`, 0.9], 
      Hue[0.1, 0.14070351758793978`, 0.9], 
      Hue[0.1, 0.1457286432160805, 0.9], 
      Hue[0.1, 0.1507537688442212, 0.9], 
      Hue[0.1, 0.1557788944723619, 0.9], 
      Hue[0.1, 0.16080402010050263`, 0.9], 
      Hue[0.1, 0.16582914572864332`, 0.9], 
      Hue[0.1, 0.170854271356784, 0.9], 
      Hue[0.1, 0.1758793969849247, 0.9], 
      Hue[0.1, 0.1809045226130654, 0.9], 
      Hue[0.1, 0.18592964824120609`, 0.9], 
      Hue[0.1, 0.19095477386934676`, 0.9], 
      Hue[0.1, 0.19597989949748745`, 0.9], 
      Hue[0.1, 0.20100502512562815`, 0.9], 
      Hue[0.1, 0.20603015075376885`, 0.9], 
      Hue[0.1, 0.21105527638190952`, 0.9], 
      Hue[0.1, 0.21608040201005022`, 0.9], 
      Hue[0.1, 0.2211055276381909, 0.9], 
      Hue[0.1, 0.2261306532663316, 0.9], 
      Hue[0.1, 0.23115577889447228`, 0.9], 
      Hue[0.1, 0.23618090452261298`, 0.9], 
      Hue[0.1, 0.24120603015075368`, 0.9], 
      Hue[0.1, 0.24623115577889435`, 0.9], 
      Hue[0.1, 0.25125628140703504`, 0.9], 
      Hue[0.1, 0.2562814070351757, 0.9], 
      Hue[0.1, 0.26130653266331644`, 0.9], 
      Hue[0.1, 0.2663316582914571, 0.9], 
      Hue[0.1, 0.27135678391959783`, 0.9], 
      Hue[0.1, 0.2763819095477385, 0.9], 
      Hue[0.1, 0.28140703517587917`, 0.9], 
      Hue[0.1, 0.2864321608040199, 0.9], 
      Hue[0.1, 0.29145728643216057`, 0.9], 
      Hue[0.1, 0.29648241206030124`, 0.9], 
      Hue[0.1, 0.30150753768844196`, 0.9], 
      Hue[0.1, 0.30653266331658263`, 0.9], 
      Hue[0.1, 0.31155778894472336`, 0.9], 
      Hue[0.1, 0.316582914572864, 0.9], 
      Hue[0.1, 0.32160804020100475`, 0.9], 
      Hue[0.1, 0.3266331658291454, 0.9], 
      Hue[0.1, 0.33165829145728615`, 0.9], 
      Hue[0.1, 0.3366834170854268, 0.9], 
      Hue[0.1, 0.3417085427135675, 0.9], 
      Hue[0.1, 0.3467336683417082, 0.9], 
      Hue[0.1, 0.3517587939698489, 0.9], 
      Hue[0.1, 0.3567839195979896, 0.9], 
      Hue[0.1, 0.3618090452261303, 0.9], 
      Hue[0.1, 0.36683417085427095`, 0.9], 
      Hue[0.1, 0.37185929648241167`, 0.9], 
      Hue[0.1, 0.37688442211055234`, 0.9], 
      Hue[0.1, 0.381909547738693, 0.9], 
      Hue[0.1, 0.38693467336683374`, 0.9], 
      Hue[0.1, 0.3919597989949744, 0.9], 
      Hue[0.1, 0.39698492462311513`, 0.9], 
      Hue[0.1, 0.4020100502512558, 0.9], 
      Hue[0.1, 0.40703517587939647`, 0.9], 
      Hue[0.1, 0.4120603015075372, 0.9], 
      Hue[0.1, 0.41708542713567787`, 0.9], 
      Hue[0.1, 0.42211055276381854`, 0.9], 
      Hue[0.1, 0.42713567839195926`, 0.9], 
      Hue[0.1, 0.43216080402009993`, 0.9], 
      Hue[0.1, 0.4371859296482406, 0.9], 
      Hue[0.1, 0.4422110552763813, 0.9], 
      Hue[0.1, 0.447236180904522, 0.9], 
      Hue[0.1, 0.4522613065326627, 0.9], 
      Hue[0.1, 0.4572864321608034, 0.9], 
      Hue[0.1, 0.46231155778894406`, 0.9], 
      Hue[0.1, 0.4673366834170848, 0.9], 
      Hue[0.1, 0.47236180904522546`, 0.9], 
      Hue[0.1, 0.4773869346733661, 0.9], 
      Hue[0.1, 0.48241206030150685`, 0.9], 
      Hue[0.1, 0.4874371859296475, 0.9], 
      Hue[0.1, 0.49246231155778825`, 0.9], 
      Hue[0.1, 0.4974874371859289, 0.9], 
      Hue[0.1, 0.5025125628140696, 0.9], 
      Hue[0.1, 0.5075376884422103, 0.9], 
      Hue[0.1, 0.512562814070351, 0.9], 
      Hue[0.1, 0.5175879396984917, 0.9], 
      Hue[0.1, 0.5226130653266323, 0.9], 
      Hue[0.1, 0.527638190954773, 0.9], 
      Hue[0.1, 0.5326633165829138, 0.9], 
      Hue[0.1, 0.5376884422110544, 0.9], 
      Hue[0.1, 0.5427135678391951, 0.9], 
      Hue[0.1, 0.5477386934673358, 0.9], 
      Hue[0.1, 0.5527638190954766, 0.9], 
      Hue[0.1, 0.5577889447236172, 0.9], 
      Hue[0.1, 0.5628140703517579, 0.9], 
      Hue[0.1, 0.5678391959798986, 0.9], 
      Hue[0.1, 0.5728643216080392, 0.9], 
      Hue[0.1, 0.57788944723618, 0.9], 
      Hue[0.1, 0.5829145728643207, 0.9], 
      Hue[0.1, 0.5879396984924613, 0.9], 
      Hue[0.1, 0.592964824120602, 0.9], 
      Hue[0.1, 0.5979899497487428, 0.9], 
      Hue[0.1, 0.6030150753768834, 0.9], 
      Hue[0.1, 0.6080402010050241, 0.9], 
      Hue[0.1, 0.6130653266331648, 0.9], 
      Hue[0.1, 0.6180904522613054, 0.9], 
      Hue[0.1, 0.6231155778894462, 0.9], 
      Hue[0.1, 0.6281407035175869, 0.9], 
      Hue[0.1, 0.6331658291457275, 0.9], 
      Hue[0.1, 0.6381909547738683, 0.9], 
      Hue[0.1, 0.6432160804020091, 0.9], 
      Hue[0.1, 0.6482412060301498, 0.9], 
      Hue[0.1, 0.6532663316582906, 0.9], 
      Hue[0.1, 0.6582914572864313, 0.9], 
      Hue[0.1, 0.6633165829145721, 0.9], 
      Hue[0.1, 0.6683417085427129, 0.9], 
      Hue[0.1, 0.6733668341708536, 0.9], 
      Hue[0.1, 0.6783919597989944, 0.9], 
      Hue[0.1, 0.6834170854271352, 0.9], 
      Hue[0.1, 0.6884422110552759, 0.9], 
      Hue[0.1, 0.6934673366834166, 0.9], 
      Hue[0.1, 0.6984924623115575, 0.9], 
      Hue[0.1, 0.7035175879396982, 0.9], 
      Hue[0.1, 0.7085427135678389, 0.9], 
      Hue[0.1, 0.7135678391959798, 0.9], 
      Hue[0.1, 0.7185929648241205, 0.9], 
      Hue[0.1, 0.7236180904522612, 0.9], 
      Hue[0.1, 0.7286432160804021, 0.9], 
      Hue[0.1, 0.7336683417085428, 0.9], 
      Hue[0.1, 0.7386934673366835, 0.9], 
      Hue[0.1, 0.7437185929648243, 0.9], 
      Hue[0.1, 0.7487437185929651, 0.9], 
      Hue[0.1, 0.7537688442211058, 0.9], 
      Hue[0.1, 0.7587939698492466, 0.9], 
      Hue[0.1, 0.7638190954773874, 0.9], 
      Hue[0.1, 0.7688442211055281, 0.9], 
      Hue[0.1, 0.7738693467336689, 0.9], 
      Hue[0.1, 0.7788944723618096, 0.9], 
      Hue[0.1, 0.7839195979899504, 0.9], 
      Hue[0.1, 0.7889447236180911, 0.9], 
      Hue[0.1, 0.7939698492462319, 0.9], 
      Hue[0.1, 0.7989949748743727, 0.9], 
      Hue[0.1, 0.8040201005025134, 0.9], 
      Hue[0.1, 0.8090452261306542, 0.9], 
      Hue[0.1, 0.8140703517587949, 0.9], 
      Hue[0.1, 0.8190954773869357, 0.9], 
      Hue[0.1, 0.8241206030150765, 0.9], 
      Hue[0.1, 0.8291457286432172, 0.9], 
      Hue[0.1, 0.834170854271358, 0.9], 
      Hue[0.1, 0.8391959798994988, 0.9], 
      Hue[0.1, 0.8442211055276395, 0.9], 
      Hue[0.1, 0.8492462311557802, 0.9], 
      Hue[0.1, 0.8542713567839211, 0.9], 
      Hue[0.1, 0.8592964824120618, 0.9], 
      Hue[0.1, 0.8643216080402025, 0.9], 
      Hue[0.1, 0.8693467336683434, 0.9], 
      Hue[0.1, 0.8743718592964841, 0.9], 
      Hue[0.1, 0.8793969849246248, 0.9], 
      Hue[0.1, 0.8844221105527657, 0.9], 
      Hue[0.1, 0.8894472361809064, 0.9], 
      Hue[0.1, 0.8944723618090471, 0.9], 
      Hue[0.1, 0.8994974874371879, 0.9], 
      Hue[0.1, 0.9045226130653287, 0.9], 
      Hue[0.1, 0.9095477386934694, 0.9], 
      Hue[0.1, 0.9145728643216102, 0.9], 
      Hue[0.1, 0.919597989949751, 0.9], 
      Hue[0.1, 0.9246231155778917, 0.9], 
      Hue[0.1, 0.9296482412060324, 0.9], 
      Hue[0.1, 0.9346733668341732, 0.9], 
      Hue[0.1, 0.939698492462314, 0.9], 
      Hue[0.1, 0.9447236180904547, 0.9], 
      Hue[0.1, 0.9497487437185955, 0.9], 
      Hue[0.1, 0.9547738693467362, 0.9], 
      Hue[0.1, 0.959798994974877, 0.9], 
      Hue[0.1, 0.9648241206030178, 0.9], 
      Hue[0.1, 0.9698492462311585, 0.9], 
      Hue[0.1, 0.9748743718592993, 0.9], 
      Hue[0.1, 0.9798994974874401, 0.9], 
      Hue[0.1, 0.9849246231155808, 0.9], 
      Hue[0.1, 0.9899497487437215, 0.9], 
      Hue[0.1, 0.9949748743718624, 0.9], 
      Hue[0.1, 1., 0.9], 
      Hue[0.1, 0.005025125628140704, 1.025], 
      Hue[0.1, 0., 1.025], 
      Hue[0.1, 0.010050251256281407`, 1.025], 
      Hue[0.1, 0.015075376884422112`, 1.025], 
      Hue[0.1, 0.020100502512562814`, 1.025], 
      Hue[0.1, 0.02512562814070352, 1.025], 
      Hue[0.1, 0.030150753768844223`, 1.025], 
      Hue[0.1, 0.035175879396984924`, 1.025], 
      Hue[0.1, 0.04020100502512563, 1.025], 
      Hue[0.1, 0.04522613065326634, 1.025], 
      Hue[0.1, 0.050251256281407045`, 1.025], 
      Hue[0.1, 0.055276381909547756`, 1.025], 
      Hue[0.1, 0.06030150753768846, 1.025], 
      Hue[0.1, 0.06532663316582916, 1.025], 
      Hue[0.1, 0.07035175879396988, 1.025], 
      Hue[0.1, 0.07537688442211059, 1.025], 
      Hue[0.1, 0.0804020100502513, 1.025], 
      Hue[0.1, 0.085427135678392, 1.025], 
      Hue[0.1, 0.09045226130653271, 1.025], 
      Hue[0.1, 0.09547738693467342, 1.025], 
      Hue[0.1, 0.10050251256281413`, 1.025], 
      Hue[0.1, 0.10552763819095483`, 1.025], 
      Hue[0.1, 0.11055276381909554`, 1.025], 
      Hue[0.1, 0.11557788944723625`, 1.025], 
      Hue[0.1, 0.12060301507537696`, 1.025], 
      Hue[0.1, 0.12562814070351766`, 1.025], 
      Hue[0.1, 0.13065326633165839`, 1.025], 
      Hue[0.1, 0.13567839195979908`, 1.025], 
      Hue[0.1, 0.14070351758793978`, 1.025], 
      Hue[0.1, 0.1457286432160805, 1.025], 
      Hue[0.1, 0.1507537688442212, 1.025], 
      Hue[0.1, 0.1557788944723619, 1.025], 
      Hue[0.1, 0.16080402010050263`, 1.025], 
      Hue[0.1, 0.16582914572864332`, 1.025], 
      Hue[0.1, 0.170854271356784, 1.025], 
      Hue[0.1, 0.1758793969849247, 1.025], 
      Hue[0.1, 0.1809045226130654, 1.025], 
      Hue[0.1, 0.18592964824120609`, 1.025], 
      Hue[0.1, 0.19095477386934676`, 1.025], 
      Hue[0.1, 0.19597989949748745`, 1.025], 
      Hue[0.1, 0.20100502512562815`, 1.025], 
      Hue[0.1, 0.20603015075376885`, 1.025], 
      Hue[0.1, 0.21105527638190952`, 1.025], 
      Hue[0.1, 0.21608040201005022`, 1.025], 
      Hue[0.1, 0.2211055276381909, 1.025], 
      Hue[0.1, 0.2261306532663316, 1.025], 
      Hue[0.1, 0.23115577889447228`, 1.025], 
      Hue[0.1, 0.23618090452261298`, 1.025], 
      Hue[0.1, 0.24120603015075368`, 1.025], 
      Hue[0.1, 0.24623115577889435`, 1.025], 
      Hue[0.1, 0.25125628140703504`, 1.025], 
      Hue[0.1, 0.2562814070351757, 1.025], 
      Hue[0.1, 0.26130653266331644`, 1.025], 
      Hue[0.1, 0.2663316582914571, 1.025], 
      Hue[0.1, 0.27135678391959783`, 1.025], 
      Hue[0.1, 0.2763819095477385, 1.025], 
      Hue[0.1, 0.28140703517587917`, 1.025], 
      Hue[0.1, 0.2864321608040199, 1.025], 
      Hue[0.1, 0.29145728643216057`, 1.025], 
      Hue[0.1, 0.29648241206030124`, 1.025], 
      Hue[0.1, 0.30150753768844196`, 1.025], 
      Hue[0.1, 0.30653266331658263`, 1.025], 
      Hue[0.1, 0.31155778894472336`, 1.025], 
      Hue[0.1, 0.316582914572864, 1.025], 
      Hue[0.1, 0.32160804020100475`, 1.025], 
      Hue[0.1, 0.3266331658291454, 1.025], 
      Hue[0.1, 0.33165829145728615`, 1.025], 
      Hue[0.1, 0.3366834170854268, 1.025], 
      Hue[0.1, 0.3417085427135675, 1.025], 
      Hue[0.1, 0.3467336683417082, 1.025], 
      Hue[0.1, 0.3517587939698489, 1.025], 
      Hue[0.1, 0.3567839195979896, 1.025], 
      Hue[0.1, 0.3618090452261303, 1.025], 
      Hue[0.1, 0.36683417085427095`, 1.025], 
      Hue[0.1, 0.37185929648241167`, 1.025], 
      Hue[0.1, 0.37688442211055234`, 1.025], 
      Hue[0.1, 0.381909547738693, 1.025], 
      Hue[0.1, 0.38693467336683374`, 1.025], 
      Hue[0.1, 0.3919597989949744, 1.025], 
      Hue[0.1, 0.39698492462311513`, 1.025], 
      Hue[0.1, 0.4020100502512558, 1.025], 
      Hue[0.1, 0.40703517587939647`, 1.025], 
      Hue[0.1, 0.4120603015075372, 1.025], 
      Hue[0.1, 0.41708542713567787`, 1.025], 
      Hue[0.1, 0.42211055276381854`, 1.025], 
      Hue[0.1, 0.42713567839195926`, 1.025], 
      Hue[0.1, 0.43216080402009993`, 1.025], 
      Hue[0.1, 0.4371859296482406, 1.025], 
      Hue[0.1, 0.4422110552763813, 1.025], 
      Hue[0.1, 0.447236180904522, 1.025], 
      Hue[0.1, 0.4522613065326627, 1.025], 
      Hue[0.1, 0.4572864321608034, 1.025], 
      Hue[0.1, 0.46231155778894406`, 1.025], 
      Hue[0.1, 0.4673366834170848, 1.025], 
      Hue[0.1, 0.47236180904522546`, 1.025], 
      Hue[0.1, 0.4773869346733661, 1.025], 
      Hue[0.1, 0.48241206030150685`, 1.025], 
      Hue[0.1, 0.4874371859296475, 1.025], 
      Hue[0.1, 0.49246231155778825`, 1.025], 
      Hue[0.1, 0.4974874371859289, 1.025], 
      Hue[0.1, 0.5025125628140696, 1.025], 
      Hue[0.1, 0.5075376884422103, 1.025], 
      Hue[0.1, 0.512562814070351, 1.025], 
      Hue[0.1, 0.5175879396984917, 1.025], 
      Hue[0.1, 0.5226130653266323, 1.025], 
      Hue[0.1, 0.527638190954773, 1.025], 
      Hue[0.1, 0.5326633165829138, 1.025], 
      Hue[0.1, 0.5376884422110544, 1.025], 
      Hue[0.1, 0.5427135678391951, 1.025], 
      Hue[0.1, 0.5477386934673358, 1.025], 
      Hue[0.1, 0.5527638190954766, 1.025], 
      Hue[0.1, 0.5577889447236172, 1.025], 
      Hue[0.1, 0.5628140703517579, 1.025], 
      Hue[0.1, 0.5678391959798986, 1.025], 
      Hue[0.1, 0.5728643216080392, 1.025], 
      Hue[0.1, 0.57788944723618, 1.025], 
      Hue[0.1, 0.5829145728643207, 1.025], 
      Hue[0.1, 0.5879396984924613, 1.025], 
      Hue[0.1, 0.592964824120602, 1.025], 
      Hue[0.1, 0.5979899497487428, 1.025], 
      Hue[0.1, 0.6030150753768834, 1.025], 
      Hue[0.1, 0.6080402010050241, 1.025], 
      Hue[0.1, 0.6130653266331648, 1.025], 
      Hue[0.1, 0.6180904522613054, 1.025], 
      Hue[0.1, 0.6231155778894462, 1.025], 
      Hue[0.1, 0.6281407035175869, 1.025], 
      Hue[0.1, 0.6331658291457275, 1.025], 
      Hue[0.1, 0.6381909547738683, 1.025], 
      Hue[0.1, 0.6432160804020091, 1.025], 
      Hue[0.1, 0.6482412060301498, 1.025], 
      Hue[0.1, 0.6532663316582906, 1.025], 
      Hue[0.1, 0.6582914572864313, 1.025], 
      Hue[0.1, 0.6633165829145721, 1.025], 
      Hue[0.1, 0.6683417085427129, 1.025], 
      Hue[0.1, 0.6733668341708536, 1.025], 
      Hue[0.1, 0.6783919597989944, 1.025], 
      Hue[0.1, 0.6834170854271352, 1.025], 
      Hue[0.1, 0.6884422110552759, 1.025], 
      Hue[0.1, 0.6934673366834166, 1.025], 
      Hue[0.1, 0.6984924623115575, 1.025], 
      Hue[0.1, 0.7035175879396982, 1.025], 
      Hue[0.1, 0.7085427135678389, 1.025], 
      Hue[0.1, 0.7135678391959798, 1.025], 
      Hue[0.1, 0.7185929648241205, 1.025], 
      Hue[0.1, 0.7236180904522612, 1.025], 
      Hue[0.1, 0.7286432160804021, 1.025], 
      Hue[0.1, 0.7336683417085428, 1.025], 
      Hue[0.1, 0.7386934673366835, 1.025], 
      Hue[0.1, 0.7437185929648243, 1.025], 
      Hue[0.1, 0.7487437185929651, 1.025], 
      Hue[0.1, 0.7537688442211058, 1.025], 
      Hue[0.1, 0.7587939698492466, 1.025], 
      Hue[0.1, 0.7638190954773874, 1.025], 
      Hue[0.1, 0.7688442211055281, 1.025], 
      Hue[0.1, 0.7738693467336689, 1.025], 
      Hue[0.1, 0.7788944723618096, 1.025], 
      Hue[0.1, 0.7839195979899504, 1.025], 
      Hue[0.1, 0.7889447236180911, 1.025], 
      Hue[0.1, 0.7939698492462319, 1.025], 
      Hue[0.1, 0.7989949748743727, 1.025], 
      Hue[0.1, 0.8040201005025134, 1.025], 
      Hue[0.1, 0.8090452261306542, 1.025], 
      Hue[0.1, 0.8140703517587949, 1.025], 
      Hue[0.1, 0.8190954773869357, 1.025], 
      Hue[0.1, 0.8241206030150765, 1.025], 
      Hue[0.1, 0.8291457286432172, 1.025], 
      Hue[0.1, 0.834170854271358, 1.025], 
      Hue[0.1, 0.8391959798994988, 1.025], 
      Hue[0.1, 0.8442211055276395, 1.025], 
      Hue[0.1, 0.8492462311557802, 1.025], 
      Hue[0.1, 0.8542713567839211, 1.025], 
      Hue[0.1, 0.8592964824120618, 1.025], 
      Hue[0.1, 0.8643216080402025, 1.025], 
      Hue[0.1, 0.8693467336683434, 1.025], 
      Hue[0.1, 0.8743718592964841, 1.025], 
      Hue[0.1, 0.8793969849246248, 1.025], 
      Hue[0.1, 0.8844221105527657, 1.025], 
      Hue[0.1, 0.8894472361809064, 1.025], 
      Hue[0.1, 0.8944723618090471, 1.025], 
      Hue[0.1, 0.8994974874371879, 1.025], 
      Hue[0.1, 0.9045226130653287, 1.025], 
      Hue[0.1, 0.9095477386934694, 1.025], 
      Hue[0.1, 0.9145728643216102, 1.025], 
      Hue[0.1, 0.919597989949751, 1.025], 
      Hue[0.1, 0.9246231155778917, 1.025], 
      Hue[0.1, 0.9296482412060324, 1.025], 
      Hue[0.1, 0.9346733668341732, 1.025], 
      Hue[0.1, 0.939698492462314, 1.025], 
      Hue[0.1, 0.9447236180904547, 1.025], 
      Hue[0.1, 0.9497487437185955, 1.025], 
      Hue[0.1, 0.9547738693467362, 1.025], 
      Hue[0.1, 0.959798994974877, 1.025], 
      Hue[0.1, 0.9648241206030178, 1.025], 
      Hue[0.1, 0.9698492462311585, 1.025], 
      Hue[0.1, 0.9748743718592993, 1.025], 
      Hue[0.1, 0.9798994974874401, 1.025], 
      Hue[0.1, 0.9849246231155808, 1.025], 
      Hue[0.1, 0.9899497487437215, 1.025], 
      Hue[0.1, 0.9949748743718624, 1.025], 
      Hue[0.1, 1., 1.025], 
      Hue[0.1, 0.005025125628140704, 1.15], 
      Hue[0.1, 0., 1.15], 
      Hue[0.1, 0.010050251256281407`, 1.15], 
      Hue[0.1, 0.015075376884422112`, 1.15], 
      Hue[0.1, 0.020100502512562814`, 1.15], 
      Hue[0.1, 0.02512562814070352, 1.15], 
      Hue[0.1, 0.030150753768844223`, 1.15], 
      Hue[0.1, 0.035175879396984924`, 1.15], 
      Hue[0.1, 0.04020100502512563, 1.15], 
      Hue[0.1, 0.04522613065326634, 1.15], 
      Hue[0.1, 0.050251256281407045`, 1.15], 
      Hue[0.1, 0.055276381909547756`, 1.15], 
      Hue[0.1, 0.06030150753768846, 1.15], 
      Hue[0.1, 0.06532663316582916, 1.15], 
      Hue[0.1, 0.07035175879396988, 1.15], 
      Hue[0.1, 0.07537688442211059, 1.15], 
      Hue[0.1, 0.0804020100502513, 1.15], 
      Hue[0.1, 0.085427135678392, 1.15], 
      Hue[0.1, 0.09045226130653271, 1.15], 
      Hue[0.1, 0.09547738693467342, 1.15], 
      Hue[0.1, 0.10050251256281413`, 1.15], 
      Hue[0.1, 0.10552763819095483`, 1.15], 
      Hue[0.1, 0.11055276381909554`, 1.15], 
      Hue[0.1, 0.11557788944723625`, 1.15], 
      Hue[0.1, 0.12060301507537696`, 1.15], 
      Hue[0.1, 0.12562814070351766`, 1.15], 
      Hue[0.1, 0.13065326633165839`, 1.15], 
      Hue[0.1, 0.13567839195979908`, 1.15], 
      Hue[0.1, 0.14070351758793978`, 1.15], 
      Hue[0.1, 0.1457286432160805, 1.15], 
      Hue[0.1, 0.1507537688442212, 1.15], 
      Hue[0.1, 0.1557788944723619, 1.15], 
      Hue[0.1, 0.16080402010050263`, 1.15], 
      Hue[0.1, 0.16582914572864332`, 1.15], 
      Hue[0.1, 0.170854271356784, 1.15], 
      Hue[0.1, 0.1758793969849247, 1.15], 
      Hue[0.1, 0.1809045226130654, 1.15], 
      Hue[0.1, 0.18592964824120609`, 1.15], 
      Hue[0.1, 0.19095477386934676`, 1.15], 
      Hue[0.1, 0.19597989949748745`, 1.15], 
      Hue[0.1, 0.20100502512562815`, 1.15], 
      Hue[0.1, 0.20603015075376885`, 1.15], 
      Hue[0.1, 0.21105527638190952`, 1.15], 
      Hue[0.1, 0.21608040201005022`, 1.15], 
      Hue[0.1, 0.2211055276381909, 1.15], 
      Hue[0.1, 0.2261306532663316, 1.15], 
      Hue[0.1, 0.23115577889447228`, 1.15], 
      Hue[0.1, 0.23618090452261298`, 1.15], 
      Hue[0.1, 0.24120603015075368`, 1.15], 
      Hue[0.1, 0.24623115577889435`, 1.15], 
      Hue[0.1, 0.25125628140703504`, 1.15], 
      Hue[0.1, 0.2562814070351757, 1.15], 
      Hue[0.1, 0.26130653266331644`, 1.15], 
      Hue[0.1, 0.2663316582914571, 1.15], 
      Hue[0.1, 0.27135678391959783`, 1.15], 
      Hue[0.1, 0.2763819095477385, 1.15], 
      Hue[0.1, 0.28140703517587917`, 1.15], 
      Hue[0.1, 0.2864321608040199, 1.15], 
      Hue[0.1, 0.29145728643216057`, 1.15], 
      Hue[0.1, 0.29648241206030124`, 1.15], 
      Hue[0.1, 0.30150753768844196`, 1.15], 
      Hue[0.1, 0.30653266331658263`, 1.15], 
      Hue[0.1, 0.31155778894472336`, 1.15], 
      Hue[0.1, 0.316582914572864, 1.15], 
      Hue[0.1, 0.32160804020100475`, 1.15], 
      Hue[0.1, 0.3266331658291454, 1.15], 
      Hue[0.1, 0.33165829145728615`, 1.15], 
      Hue[0.1, 0.3366834170854268, 1.15], 
      Hue[0.1, 0.3417085427135675, 1.15], 
      Hue[0.1, 0.3467336683417082, 1.15], 
      Hue[0.1, 0.3517587939698489, 1.15], 
      Hue[0.1, 0.3567839195979896, 1.15], 
      Hue[0.1, 0.3618090452261303, 1.15], 
      Hue[0.1, 0.36683417085427095`, 1.15], 
      Hue[0.1, 0.37185929648241167`, 1.15], 
      Hue[0.1, 0.37688442211055234`, 1.15], 
      Hue[0.1, 0.381909547738693, 1.15], 
      Hue[0.1, 0.38693467336683374`, 1.15], 
      Hue[0.1, 0.3919597989949744, 1.15], 
      Hue[0.1, 0.39698492462311513`, 1.15], 
      Hue[0.1, 0.4020100502512558, 1.15], 
      Hue[0.1, 0.40703517587939647`, 1.15], 
      Hue[0.1, 0.4120603015075372, 1.15], 
      Hue[0.1, 0.41708542713567787`, 1.15], 
      Hue[0.1, 0.42211055276381854`, 1.15], 
      Hue[0.1, 0.42713567839195926`, 1.15], 
      Hue[0.1, 0.43216080402009993`, 1.15], 
      Hue[0.1, 0.4371859296482406, 1.15], 
      Hue[0.1, 0.4422110552763813, 1.15], 
      Hue[0.1, 0.447236180904522, 1.15], 
      Hue[0.1, 0.4522613065326627, 1.15], 
      Hue[0.1, 0.4572864321608034, 1.15], 
      Hue[0.1, 0.46231155778894406`, 1.15], 
      Hue[0.1, 0.4673366834170848, 1.15], 
      Hue[0.1, 0.47236180904522546`, 1.15], 
      Hue[0.1, 0.4773869346733661, 1.15], 
      Hue[0.1, 0.48241206030150685`, 1.15], 
      Hue[0.1, 0.4874371859296475, 1.15], 
      Hue[0.1, 0.49246231155778825`, 1.15], 
      Hue[0.1, 0.4974874371859289, 1.15], 
      Hue[0.1, 0.5025125628140696, 1.15], 
      Hue[0.1, 0.5075376884422103, 1.15], 
      Hue[0.1, 0.512562814070351, 1.15], 
      Hue[0.1, 0.5175879396984917, 1.15], 
      Hue[0.1, 0.5226130653266323, 1.15], 
      Hue[0.1, 0.527638190954773, 1.15], 
      Hue[0.1, 0.5326633165829138, 1.15], 
      Hue[0.1, 0.5376884422110544, 1.15], 
      Hue[0.1, 0.5427135678391951, 1.15], 
      Hue[0.1, 0.5477386934673358, 1.15], 
      Hue[0.1, 0.5527638190954766, 1.15], 
      Hue[0.1, 0.5577889447236172, 1.15], 
      Hue[0.1, 0.5628140703517579, 1.15], 
      Hue[0.1, 0.5678391959798986, 1.15], 
      Hue[0.1, 0.5728643216080392, 1.15], 
      Hue[0.1, 0.57788944723618, 1.15], 
      Hue[0.1, 0.5829145728643207, 1.15], 
      Hue[0.1, 0.5879396984924613, 1.15], 
      Hue[0.1, 0.592964824120602, 1.15], 
      Hue[0.1, 0.5979899497487428, 1.15], 
      Hue[0.1, 0.6030150753768834, 1.15], 
      Hue[0.1, 0.6080402010050241, 1.15], 
      Hue[0.1, 0.6130653266331648, 1.15], 
      Hue[0.1, 0.6180904522613054, 1.15], 
      Hue[0.1, 0.6231155778894462, 1.15], 
      Hue[0.1, 0.6281407035175869, 1.15], 
      Hue[0.1, 0.6331658291457275, 1.15], 
      Hue[0.1, 0.6381909547738683, 1.15], 
      Hue[0.1, 0.6432160804020091, 1.15], 
      Hue[0.1, 0.6482412060301498, 1.15], 
      Hue[0.1, 0.6532663316582906, 1.15], 
      Hue[0.1, 0.6582914572864313, 1.15], 
      Hue[0.1, 0.6633165829145721, 1.15], 
      Hue[0.1, 0.6683417085427129, 1.15], 
      Hue[0.1, 0.6733668341708536, 1.15], 
      Hue[0.1, 0.6783919597989944, 1.15], 
      Hue[0.1, 0.6834170854271352, 1.15], 
      Hue[0.1, 0.6884422110552759, 1.15], 
      Hue[0.1, 0.6934673366834166, 1.15], 
      Hue[0.1, 0.6984924623115575, 1.15], 
      Hue[0.1, 0.7035175879396982, 1.15], 
      Hue[0.1, 0.7085427135678389, 1.15], 
      Hue[0.1, 0.7135678391959798, 1.15], 
      Hue[0.1, 0.7185929648241205, 1.15], 
      Hue[0.1, 0.7236180904522612, 1.15], 
      Hue[0.1, 0.7286432160804021, 1.15], 
      Hue[0.1, 0.7336683417085428, 1.15], 
      Hue[0.1, 0.7386934673366835, 1.15], 
      Hue[0.1, 0.7437185929648243, 1.15], 
      Hue[0.1, 0.7487437185929651, 1.15], 
      Hue[0.1, 0.7537688442211058, 1.15], 
      Hue[0.1, 0.7587939698492466, 1.15], 
      Hue[0.1, 0.7638190954773874, 1.15], 
      Hue[0.1, 0.7688442211055281, 1.15], 
      Hue[0.1, 0.7738693467336689, 1.15], 
      Hue[0.1, 0.7788944723618096, 1.15], 
      Hue[0.1, 0.7839195979899504, 1.15], 
      Hue[0.1, 0.7889447236180911, 1.15], 
      Hue[0.1, 0.7939698492462319, 1.15], 
      Hue[0.1, 0.7989949748743727, 1.15], 
      Hue[0.1, 0.8040201005025134, 1.15], 
      Hue[0.1, 0.8090452261306542, 1.15], 
      Hue[0.1, 0.8140703517587949, 1.15], 
      Hue[0.1, 0.8190954773869357, 1.15], 
      Hue[0.1, 0.8241206030150765, 1.15], 
      Hue[0.1, 0.8291457286432172, 1.15], 
      Hue[0.1, 0.834170854271358, 1.15], 
      Hue[0.1, 0.8391959798994988, 1.15], 
      Hue[0.1, 0.8442211055276395, 1.15], 
      Hue[0.1, 0.8492462311557802, 1.15], 
      Hue[0.1, 0.8542713567839211, 1.15], 
      Hue[0.1, 0.8592964824120618, 1.15], 
      Hue[0.1, 0.8643216080402025, 1.15], 
      Hue[0.1, 0.8693467336683434, 1.15], 
      Hue[0.1, 0.8743718592964841, 1.15], 
      Hue[0.1, 0.8793969849246248, 1.15], 
      Hue[0.1, 0.8844221105527657, 1.15], 
      Hue[0.1, 0.8894472361809064, 1.15], 
      Hue[0.1, 0.8944723618090471, 1.15], 
      Hue[0.1, 0.8994974874371879, 1.15], 
      Hue[0.1, 0.9045226130653287, 1.15], 
      Hue[0.1, 0.9095477386934694, 1.15], 
      Hue[0.1, 0.9145728643216102, 1.15], 
      Hue[0.1, 0.919597989949751, 1.15], 
      Hue[0.1, 0.9246231155778917, 1.15], 
      Hue[0.1, 0.9296482412060324, 1.15], 
      Hue[0.1, 0.9346733668341732, 1.15], 
      Hue[0.1, 0.939698492462314, 1.15], 
      Hue[0.1, 0.9447236180904547, 1.15], 
      Hue[0.1, 0.9497487437185955, 1.15], 
      Hue[0.1, 0.9547738693467362, 1.15], 
      Hue[0.1, 0.959798994974877, 1.15], 
      Hue[0.1, 0.9648241206030178, 1.15], 
      Hue[0.1, 0.9698492462311585, 1.15], 
      Hue[0.1, 0.9748743718592993, 1.15], 
      Hue[0.1, 0.9798994974874401, 1.15], 
      Hue[0.1, 0.9849246231155808, 1.15], 
      Hue[0.1, 0.9899497487437215, 1.15], 
      Hue[0.1, 0.9949748743718624, 1.15], 
      Hue[0.1, 1., 1.15], 
      Hue[0.1, 0.005025125628140704, 1.2750000000000001`], 
      Hue[0.1, 0., 1.2750000000000001`], 
      Hue[0.1, 0.010050251256281407`, 1.2750000000000001`], 
      Hue[0.1, 0.015075376884422112`, 1.2750000000000001`], 
      Hue[0.1, 0.020100502512562814`, 1.2750000000000001`], 
      Hue[0.1, 0.02512562814070352, 1.2750000000000001`], 
      Hue[0.1, 0.030150753768844223`, 1.2750000000000001`], 
      Hue[0.1, 0.035175879396984924`, 1.2750000000000001`], 
      Hue[0.1, 0.04020100502512563, 1.2750000000000001`], 
      Hue[0.1, 0.04522613065326634, 1.2750000000000001`], 
      Hue[0.1, 0.050251256281407045`, 1.2750000000000001`], 
      Hue[0.1, 0.055276381909547756`, 1.2750000000000001`], 
      Hue[0.1, 0.06030150753768846, 1.2750000000000001`], 
      Hue[0.1, 0.06532663316582916, 1.2750000000000001`], 
      Hue[0.1, 0.07035175879396988, 1.2750000000000001`], 
      Hue[0.1, 0.07537688442211059, 1.2750000000000001`], 
      Hue[0.1, 0.0804020100502513, 1.2750000000000001`], 
      Hue[0.1, 0.085427135678392, 1.2750000000000001`], 
      Hue[0.1, 0.09045226130653271, 1.2750000000000001`], 
      Hue[0.1, 0.09547738693467342, 1.2750000000000001`], 
      Hue[0.1, 0.10050251256281413`, 1.2750000000000001`], 
      Hue[0.1, 0.10552763819095483`, 1.2750000000000001`], 
      Hue[0.1, 0.11055276381909554`, 1.2750000000000001`], 
      Hue[0.1, 0.11557788944723625`, 1.2750000000000001`], 
      Hue[0.1, 0.12060301507537696`, 1.2750000000000001`], 
      Hue[0.1, 0.12562814070351766`, 1.2750000000000001`], 
      Hue[0.1, 0.13065326633165839`, 1.2750000000000001`], 
      Hue[0.1, 0.13567839195979908`, 1.2750000000000001`], 
      Hue[0.1, 0.14070351758793978`, 1.2750000000000001`], 
      Hue[0.1, 0.1457286432160805, 1.2750000000000001`], 
      Hue[0.1, 0.1507537688442212, 1.2750000000000001`], 
      Hue[0.1, 0.1557788944723619, 1.2750000000000001`], 
      Hue[0.1, 0.16080402010050263`, 1.2750000000000001`], 
      Hue[0.1, 0.16582914572864332`, 1.2750000000000001`], 
      Hue[0.1, 0.170854271356784, 1.2750000000000001`], 
      Hue[0.1, 0.1758793969849247, 1.2750000000000001`], 
      Hue[0.1, 0.1809045226130654, 1.2750000000000001`], 
      Hue[0.1, 0.18592964824120609`, 1.2750000000000001`], 
      Hue[0.1, 0.19095477386934676`, 1.2750000000000001`], 
      Hue[0.1, 0.19597989949748745`, 1.2750000000000001`], 
      Hue[0.1, 0.20100502512562815`, 1.2750000000000001`], 
      Hue[0.1, 0.20603015075376885`, 1.2750000000000001`], 
      Hue[0.1, 0.21105527638190952`, 1.2750000000000001`], 
      Hue[0.1, 0.21608040201005022`, 1.2750000000000001`], 
      Hue[0.1, 0.2211055276381909, 1.2750000000000001`], 
      Hue[0.1, 0.2261306532663316, 1.2750000000000001`], 
      Hue[0.1, 0.23115577889447228`, 1.2750000000000001`], 
      Hue[0.1, 0.23618090452261298`, 1.2750000000000001`], 
      Hue[0.1, 0.24120603015075368`, 1.2750000000000001`], 
      Hue[0.1, 0.24623115577889435`, 1.2750000000000001`], 
      Hue[0.1, 0.25125628140703504`, 1.2750000000000001`], 
      Hue[0.1, 0.2562814070351757, 1.2750000000000001`], 
      Hue[0.1, 0.26130653266331644`, 1.2750000000000001`], 
      Hue[0.1, 0.2663316582914571, 1.2750000000000001`], 
      Hue[0.1, 0.27135678391959783`, 1.2750000000000001`], 
      Hue[0.1, 0.2763819095477385, 1.2750000000000001`], 
      Hue[0.1, 0.28140703517587917`, 1.2750000000000001`], 
      Hue[0.1, 0.2864321608040199, 1.2750000000000001`], 
      Hue[0.1, 0.29145728643216057`, 1.2750000000000001`], 
      Hue[0.1, 0.29648241206030124`, 1.2750000000000001`], 
      Hue[0.1, 0.30150753768844196`, 1.2750000000000001`], 
      Hue[0.1, 0.30653266331658263`, 1.2750000000000001`], 
      Hue[0.1, 0.31155778894472336`, 1.2750000000000001`], 
      Hue[0.1, 0.316582914572864, 1.2750000000000001`], 
      Hue[0.1, 0.32160804020100475`, 1.2750000000000001`], 
      Hue[0.1, 0.3266331658291454, 1.2750000000000001`], 
      Hue[0.1, 0.33165829145728615`, 1.2750000000000001`], 
      Hue[0.1, 0.3366834170854268, 1.2750000000000001`], 
      Hue[0.1, 0.3417085427135675, 1.2750000000000001`], 
      Hue[0.1, 0.3467336683417082, 1.2750000000000001`], 
      Hue[0.1, 0.3517587939698489, 1.2750000000000001`], 
      Hue[0.1, 0.3567839195979896, 1.2750000000000001`], 
      Hue[0.1, 0.3618090452261303, 1.2750000000000001`], 
      Hue[0.1, 0.36683417085427095`, 1.2750000000000001`], 
      Hue[0.1, 0.37185929648241167`, 1.2750000000000001`], 
      Hue[0.1, 0.37688442211055234`, 1.2750000000000001`], 
      Hue[0.1, 0.381909547738693, 1.2750000000000001`], 
      Hue[0.1, 0.38693467336683374`, 1.2750000000000001`], 
      Hue[0.1, 0.3919597989949744, 1.2750000000000001`], 
      Hue[0.1, 0.39698492462311513`, 1.2750000000000001`], 
      Hue[0.1, 0.4020100502512558, 1.2750000000000001`], 
      Hue[0.1, 0.40703517587939647`, 1.2750000000000001`], 
      Hue[0.1, 0.4120603015075372, 1.2750000000000001`], 
      Hue[0.1, 0.41708542713567787`, 1.2750000000000001`], 
      Hue[0.1, 0.42211055276381854`, 1.2750000000000001`], 
      Hue[0.1, 0.42713567839195926`, 1.2750000000000001`], 
      Hue[0.1, 0.43216080402009993`, 1.2750000000000001`], 
      Hue[0.1, 0.4371859296482406, 1.2750000000000001`], 
      Hue[0.1, 0.4422110552763813, 1.2750000000000001`], 
      Hue[0.1, 0.447236180904522, 1.2750000000000001`], 
      Hue[0.1, 0.4522613065326627, 1.2750000000000001`], 
      Hue[0.1, 0.4572864321608034, 1.2750000000000001`], 
      Hue[0.1, 0.46231155778894406`, 1.2750000000000001`], 
      Hue[0.1, 0.4673366834170848, 1.2750000000000001`], 
      Hue[0.1, 0.47236180904522546`, 1.2750000000000001`], 
      Hue[0.1, 0.4773869346733661, 1.2750000000000001`], 
      Hue[0.1, 0.48241206030150685`, 1.2750000000000001`], 
      Hue[0.1, 0.4874371859296475, 1.2750000000000001`], 
      Hue[0.1, 0.49246231155778825`, 1.2750000000000001`], 
      Hue[0.1, 0.4974874371859289, 1.2750000000000001`], 
      Hue[0.1, 0.5025125628140696, 1.2750000000000001`], 
      Hue[0.1, 0.5075376884422103, 1.2750000000000001`], 
      Hue[0.1, 0.512562814070351, 1.2750000000000001`], 
      Hue[0.1, 0.5175879396984917, 1.2750000000000001`], 
      Hue[0.1, 0.5226130653266323, 1.2750000000000001`], 
      Hue[0.1, 0.527638190954773, 1.2750000000000001`], 
      Hue[0.1, 0.5326633165829138, 1.2750000000000001`], 
      Hue[0.1, 0.5376884422110544, 1.2750000000000001`], 
      Hue[0.1, 0.5427135678391951, 1.2750000000000001`], 
      Hue[0.1, 0.5477386934673358, 1.2750000000000001`], 
      Hue[0.1, 0.5527638190954766, 1.2750000000000001`], 
      Hue[0.1, 0.5577889447236172, 1.2750000000000001`], 
      Hue[0.1, 0.5628140703517579, 1.2750000000000001`], 
      Hue[0.1, 0.5678391959798986, 1.2750000000000001`], 
      Hue[0.1, 0.5728643216080392, 1.2750000000000001`], 
      Hue[0.1, 0.57788944723618, 1.2750000000000001`], 
      Hue[0.1, 0.5829145728643207, 1.2750000000000001`], 
      Hue[0.1, 0.5879396984924613, 1.2750000000000001`], 
      Hue[0.1, 0.592964824120602, 1.2750000000000001`], 
      Hue[0.1, 0.5979899497487428, 1.2750000000000001`], 
      Hue[0.1, 0.6030150753768834, 1.2750000000000001`], 
      Hue[0.1, 0.6080402010050241, 1.2750000000000001`], 
      Hue[0.1, 0.6130653266331648, 1.2750000000000001`], 
      Hue[0.1, 0.6180904522613054, 1.2750000000000001`], 
      Hue[0.1, 0.6231155778894462, 1.2750000000000001`], 
      Hue[0.1, 0.6281407035175869, 1.2750000000000001`], 
      Hue[0.1, 0.6331658291457275, 1.2750000000000001`], 
      Hue[0.1, 0.6381909547738683, 1.2750000000000001`], 
      Hue[0.1, 0.6432160804020091, 1.2750000000000001`], 
      Hue[0.1, 0.6482412060301498, 1.2750000000000001`], 
      Hue[0.1, 0.6532663316582906, 1.2750000000000001`], 
      Hue[0.1, 0.6582914572864313, 1.2750000000000001`], 
      Hue[0.1, 0.6633165829145721, 1.2750000000000001`], 
      Hue[0.1, 0.6683417085427129, 1.2750000000000001`], 
      Hue[0.1, 0.6733668341708536, 1.2750000000000001`], 
      Hue[0.1, 0.6783919597989944, 1.2750000000000001`], 
      Hue[0.1, 0.6834170854271352, 1.2750000000000001`], 
      Hue[0.1, 0.6884422110552759, 1.2750000000000001`], 
      Hue[0.1, 0.6934673366834166, 1.2750000000000001`], 
      Hue[0.1, 0.6984924623115575, 1.2750000000000001`], 
      Hue[0.1, 0.7035175879396982, 1.2750000000000001`], 
      Hue[0.1, 0.7085427135678389, 1.2750000000000001`], 
      Hue[0.1, 0.7135678391959798, 1.2750000000000001`], 
      Hue[0.1, 0.7185929648241205, 1.2750000000000001`], 
      Hue[0.1, 0.7236180904522612, 1.2750000000000001`], 
      Hue[0.1, 0.7286432160804021, 1.2750000000000001`], 
      Hue[0.1, 0.7336683417085428, 1.2750000000000001`], 
      Hue[0.1, 0.7386934673366835, 1.2750000000000001`], 
      Hue[0.1, 0.7437185929648243, 1.2750000000000001`], 
      Hue[0.1, 0.7487437185929651, 1.2750000000000001`], 
      Hue[0.1, 0.7537688442211058, 1.2750000000000001`], 
      Hue[0.1, 0.7587939698492466, 1.2750000000000001`], 
      Hue[0.1, 0.7638190954773874, 1.2750000000000001`], 
      Hue[0.1, 0.7688442211055281, 1.2750000000000001`], 
      Hue[0.1, 0.7738693467336689, 1.2750000000000001`], 
      Hue[0.1, 0.7788944723618096, 1.2750000000000001`], 
      Hue[0.1, 0.7839195979899504, 1.2750000000000001`], 
      Hue[0.1, 0.7889447236180911, 1.2750000000000001`], 
      Hue[0.1, 0.7939698492462319, 1.2750000000000001`], 
      Hue[0.1, 0.7989949748743727, 1.2750000000000001`], 
      Hue[0.1, 0.8040201005025134, 1.2750000000000001`], 
      Hue[0.1, 0.8090452261306542, 1.2750000000000001`], 
      Hue[0.1, 0.8140703517587949, 1.2750000000000001`], 
      Hue[0.1, 0.8190954773869357, 1.2750000000000001`], 
      Hue[0.1, 0.8241206030150765, 1.2750000000000001`], 
      Hue[0.1, 0.8291457286432172, 1.2750000000000001`], 
      Hue[0.1, 0.834170854271358, 1.2750000000000001`], 
      Hue[0.1, 0.8391959798994988, 1.2750000000000001`], 
      Hue[0.1, 0.8442211055276395, 1.2750000000000001`], 
      Hue[0.1, 0.8492462311557802, 1.2750000000000001`], 
      Hue[0.1, 0.8542713567839211, 1.2750000000000001`], 
      Hue[0.1, 0.8592964824120618, 1.2750000000000001`], 
      Hue[0.1, 0.8643216080402025, 1.2750000000000001`], 
      Hue[0.1, 0.8693467336683434, 1.2750000000000001`], 
      Hue[0.1, 0.8743718592964841, 1.2750000000000001`], 
      Hue[0.1, 0.8793969849246248, 1.2750000000000001`], 
      Hue[0.1, 0.8844221105527657, 1.2750000000000001`], 
      Hue[0.1, 0.8894472361809064, 1.2750000000000001`], 
      Hue[0.1, 0.8944723618090471, 1.2750000000000001`], 
      Hue[0.1, 0.8994974874371879, 1.2750000000000001`], 
      Hue[0.1, 0.9045226130653287, 1.2750000000000001`], 
      Hue[0.1, 0.9095477386934694, 1.2750000000000001`], 
      Hue[0.1, 0.9145728643216102, 1.2750000000000001`], 
      Hue[0.1, 0.919597989949751, 1.2750000000000001`], 
      Hue[0.1, 0.9246231155778917, 1.2750000000000001`], 
      Hue[0.1, 0.9296482412060324, 1.2750000000000001`], 
      Hue[0.1, 0.9346733668341732, 1.2750000000000001`], 
      Hue[0.1, 0.939698492462314, 1.2750000000000001`], 
      Hue[0.1, 0.9447236180904547, 1.2750000000000001`], 
      Hue[0.1, 0.9497487437185955, 1.2750000000000001`], 
      Hue[0.1, 0.9547738693467362, 1.2750000000000001`], 
      Hue[0.1, 0.959798994974877, 1.2750000000000001`], 
      Hue[0.1, 0.9648241206030178, 1.2750000000000001`], 
      Hue[0.1, 0.9698492462311585, 1.2750000000000001`], 
      Hue[0.1, 0.9748743718592993, 1.2750000000000001`], 
      Hue[0.1, 0.9798994974874401, 1.2750000000000001`], 
      Hue[0.1, 0.9849246231155808, 1.2750000000000001`], 
      Hue[0.1, 0.9899497487437215, 1.2750000000000001`], 
      Hue[0.1, 0.9949748743718624, 1.2750000000000001`], 
      Hue[0.1, 1., 1.2750000000000001`], 
      Hue[0.1, 0.0625, 0.525], 
      Hue[0.1, 0.125, 0.525], 
      Hue[0.1, 0.1875, 0.525], 
      Hue[0.1, 0.25, 0.525], 
      Hue[0.1, 0.3125, 0.525], 
      Hue[0.1, 0.375, 0.525], 
      Hue[0.1, 0.4375, 0.525], 
      Hue[0.1, 0.5, 0.525], 
      Hue[0.1, 0.5625, 0.525], 
      Hue[0.1, 0.625, 0.525], 
      Hue[0.1, 0.6874999999999999, 0.525], 
      Hue[0.1, 0.75, 0.525], 
      Hue[0.1, 0.8125000000000001, 0.525], 
      Hue[0.1, 0.8750000000000001, 0.525], 
      Hue[0.1, 0.9375000000000002, 0.525], 
      Hue[0.1, 0.0625, 0.65], 
      Hue[0.1, 0.125, 0.65], 
      Hue[0.1, 0.1875, 0.65], 
      Hue[0.1, 0.25, 0.65], 
      Hue[0.1, 0.3125, 0.65], 
      Hue[0.1, 0.375, 0.65], 
      Hue[0.1, 0.4375, 0.65], 
      Hue[0.1, 0.5, 0.65], 
      Hue[0.1, 0.5625, 0.65], 
      Hue[0.1, 0.625, 0.65], 
      Hue[0.1, 0.6874999999999999, 0.65], 
      Hue[0.1, 0.75, 0.65], 
      Hue[0.1, 0.8125000000000001, 0.65], 
      Hue[0.1, 0.8750000000000001, 0.65], 
      Hue[0.1, 0.9375000000000002, 0.65], 
      Hue[0.1, 0.0625, 0.775], 
      Hue[0.1, 0.125, 0.775], 
      Hue[0.1, 0.1875, 0.775], 
      Hue[0.1, 0.25, 0.775], 
      Hue[0.1, 0.3125, 0.775], 
      Hue[0.1, 0.375, 0.775], 
      Hue[0.1, 0.4375, 0.775], 
      Hue[0.1, 0.5, 0.775], 
      Hue[0.1, 0.5625, 0.775], 
      Hue[0.1, 0.625, 0.775], 
      Hue[0.1, 0.6874999999999999, 0.775], 
      Hue[0.1, 0.75, 0.775], 
      Hue[0.1, 0.8125000000000001, 0.775], 
      Hue[0.1, 0.8750000000000001, 0.775], 
      Hue[0.1, 0.9375000000000002, 0.775], 
      Hue[0.1, 0.0625, 0.9], 
      Hue[0.1, 0.125, 0.9], 
      Hue[0.1, 0.1875, 0.9], 
      Hue[0.1, 0.25, 0.9], 
      Hue[0.1, 0.3125, 0.9], 
      Hue[0.1, 0.375, 0.9], 
      Hue[0.1, 0.4375, 0.9], 
      Hue[0.1, 0.5, 0.9], 
      Hue[0.1, 0.5625, 0.9], 
      Hue[0.1, 0.625, 0.9], 
      Hue[0.1, 0.6874999999999999, 0.9], 
      Hue[0.1, 0.75, 0.9], 
      Hue[0.1, 0.8125000000000001, 0.9], 
      Hue[0.1, 0.8750000000000001, 0.9], 
      Hue[0.1, 0.9375000000000002, 0.9], 
      Hue[0.1, 0.0625, 1.025], 
      Hue[0.1, 0.125, 1.025], 
      Hue[0.1, 0.1875, 1.025], 
      Hue[0.1, 0.25, 1.025], 
      Hue[0.1, 0.3125, 1.025], 
      Hue[0.1, 0.375, 1.025], 
      Hue[0.1, 0.4375, 1.025], 
      Hue[0.1, 0.5, 1.025], 
      Hue[0.1, 0.5625, 1.025], 
      Hue[0.1, 0.625, 1.025], 
      Hue[0.1, 0.6874999999999999, 1.025], 
      Hue[0.1, 0.75, 1.025], 
      Hue[0.1, 0.8125000000000001, 1.025], 
      Hue[0.1, 0.8750000000000001, 1.025], 
      Hue[0.1, 0.9375000000000002, 1.025], 
      Hue[0.1, 0.0625, 1.15], 
      Hue[0.1, 0.125, 1.15], 
      Hue[0.1, 0.1875, 1.15], 
      Hue[0.1, 0.25, 1.15], 
      Hue[0.1, 0.3125, 1.15], 
      Hue[0.1, 0.375, 1.15], 
      Hue[0.1, 0.4375, 1.15], 
      Hue[0.1, 0.5, 1.15], 
      Hue[0.1, 0.5625, 1.15], 
      Hue[0.1, 0.625, 1.15], 
      Hue[0.1, 0.6874999999999999, 1.15], 
      Hue[0.1, 0.75, 1.15], 
      Hue[0.1, 0.8125000000000001, 1.15], 
      Hue[0.1, 0.8750000000000001, 1.15], 
      Hue[0.1, 0.9375000000000002, 1.15], 
      Hue[0.1, 0.0625, 1.2750000000000001`], 
      Hue[0.1, 0.125, 1.2750000000000001`], 
      Hue[0.1, 0.1875, 1.2750000000000001`], 
      Hue[0.1, 0.25, 1.2750000000000001`], 
      Hue[0.1, 0.3125, 1.2750000000000001`], 
      Hue[0.1, 0.375, 1.2750000000000001`], 
      Hue[0.1, 0.4375, 1.2750000000000001`], 
      Hue[0.1, 0.5, 1.2750000000000001`], 
      Hue[0.1, 0.5625, 1.2750000000000001`], 
      Hue[0.1, 0.625, 1.2750000000000001`], 
      Hue[0.1, 0.6874999999999999, 1.2750000000000001`], 
      Hue[0.1, 0.75, 1.2750000000000001`], 
      Hue[0.1, 0.8125000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.8750000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.9375000000000002, 1.2750000000000001`], 
      Hue[0.1, 0.0625, 0.525], 
      Hue[0.1, 0.125, 0.525], 
      Hue[0.1, 0.1875, 0.525], 
      Hue[0.1, 0.25, 0.525], 
      Hue[0.1, 0.3125, 0.525], 
      Hue[0.1, 0.375, 0.525], 
      Hue[0.1, 0.4375, 0.525], 
      Hue[0.1, 0.5, 0.525], 
      Hue[0.1, 0.5625, 0.525], 
      Hue[0.1, 0.625, 0.525], 
      Hue[0.1, 0.6874999999999999, 0.525], 
      Hue[0.1, 0.75, 0.525], 
      Hue[0.1, 0.8125000000000001, 0.525], 
      Hue[0.1, 0.8750000000000001, 0.525], 
      Hue[0.1, 0.9375000000000002, 0.525], 
      Hue[0.1, 0.0625, 0.65], 
      Hue[0.1, 0.125, 0.65], 
      Hue[0.1, 0.1875, 0.65], 
      Hue[0.1, 0.25, 0.65], 
      Hue[0.1, 0.3125, 0.65], 
      Hue[0.1, 0.375, 0.65], 
      Hue[0.1, 0.4375, 0.65], 
      Hue[0.1, 0.5, 0.65], 
      Hue[0.1, 0.5625, 0.65], 
      Hue[0.1, 0.625, 0.65], 
      Hue[0.1, 0.6874999999999999, 0.65], 
      Hue[0.1, 0.75, 0.65], 
      Hue[0.1, 0.8125000000000001, 0.65], 
      Hue[0.1, 0.8750000000000001, 0.65], 
      Hue[0.1, 0.9375000000000002, 0.65], 
      Hue[0.1, 0.0625, 0.775], 
      Hue[0.1, 0.125, 0.775], 
      Hue[0.1, 0.1875, 0.775], 
      Hue[0.1, 0.25, 0.775], 
      Hue[0.1, 0.3125, 0.775], 
      Hue[0.1, 0.375, 0.775], 
      Hue[0.1, 0.4375, 0.775], 
      Hue[0.1, 0.5, 0.775], 
      Hue[0.1, 0.5625, 0.775], 
      Hue[0.1, 0.625, 0.775], 
      Hue[0.1, 0.6874999999999999, 0.775], 
      Hue[0.1, 0.75, 0.775], 
      Hue[0.1, 0.8125000000000001, 0.775], 
      Hue[0.1, 0.8750000000000001, 0.775], 
      Hue[0.1, 0.9375000000000002, 0.775], 
      Hue[0.1, 0.0625, 0.9], 
      Hue[0.1, 0.125, 0.9], 
      Hue[0.1, 0.1875, 0.9], 
      Hue[0.1, 0.25, 0.9], 
      Hue[0.1, 0.3125, 0.9], 
      Hue[0.1, 0.375, 0.9], 
      Hue[0.1, 0.4375, 0.9], 
      Hue[0.1, 0.5, 0.9], 
      Hue[0.1, 0.5625, 0.9], 
      Hue[0.1, 0.625, 0.9], 
      Hue[0.1, 0.6874999999999999, 0.9], 
      Hue[0.1, 0.75, 0.9], 
      Hue[0.1, 0.8125000000000001, 0.9], 
      Hue[0.1, 0.8750000000000001, 0.9], 
      Hue[0.1, 0.9375000000000002, 0.9], 
      Hue[0.1, 0.0625, 1.025], 
      Hue[0.1, 0.125, 1.025], 
      Hue[0.1, 0.1875, 1.025], 
      Hue[0.1, 0.25, 1.025], 
      Hue[0.1, 0.3125, 1.025], 
      Hue[0.1, 0.375, 1.025], 
      Hue[0.1, 0.4375, 1.025], 
      Hue[0.1, 0.5, 1.025], 
      Hue[0.1, 0.5625, 1.025], 
      Hue[0.1, 0.625, 1.025], 
      Hue[0.1, 0.6874999999999999, 1.025], 
      Hue[0.1, 0.75, 1.025], 
      Hue[0.1, 0.8125000000000001, 1.025], 
      Hue[0.1, 0.8750000000000001, 1.025], 
      Hue[0.1, 0.9375000000000002, 1.025], 
      Hue[0.1, 0.0625, 1.15], 
      Hue[0.1, 0.125, 1.15], 
      Hue[0.1, 0.1875, 1.15], 
      Hue[0.1, 0.25, 1.15], 
      Hue[0.1, 0.3125, 1.15], 
      Hue[0.1, 0.375, 1.15], 
      Hue[0.1, 0.4375, 1.15], 
      Hue[0.1, 0.5, 1.15], 
      Hue[0.1, 0.5625, 1.15], 
      Hue[0.1, 0.625, 1.15], 
      Hue[0.1, 0.6874999999999999, 1.15], 
      Hue[0.1, 0.75, 1.15], 
      Hue[0.1, 0.8125000000000001, 1.15], 
      Hue[0.1, 0.8750000000000001, 1.15], 
      Hue[0.1, 0.9375000000000002, 1.15], 
      Hue[0.1, 0.0625, 1.2750000000000001`], 
      Hue[0.1, 0.125, 1.2750000000000001`], 
      Hue[0.1, 0.1875, 1.2750000000000001`], 
      Hue[0.1, 0.25, 1.2750000000000001`], 
      Hue[0.1, 0.3125, 1.2750000000000001`], 
      Hue[0.1, 0.375, 1.2750000000000001`], 
      Hue[0.1, 0.4375, 1.2750000000000001`], 
      Hue[0.1, 0.5, 1.2750000000000001`], 
      Hue[0.1, 0.5625, 1.2750000000000001`], 
      Hue[0.1, 0.625, 1.2750000000000001`], 
      Hue[0.1, 0.6874999999999999, 1.2750000000000001`], 
      Hue[0.1, 0.75, 1.2750000000000001`], 
      Hue[0.1, 0.8125000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.8750000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.9375000000000002, 1.2750000000000001`], 
      Hue[0.1, 0.0625, 0.525], 
      Hue[0.1, 0.125, 0.525], 
      Hue[0.1, 0.1875, 0.525], 
      Hue[0.1, 0.25, 0.525], 
      Hue[0.1, 0.3125, 0.525], 
      Hue[0.1, 0.375, 0.525], 
      Hue[0.1, 0.4375, 0.525], 
      Hue[0.1, 0.5, 0.525], 
      Hue[0.1, 0.5625, 0.525], 
      Hue[0.1, 0.625, 0.525], 
      Hue[0.1, 0.6874999999999999, 0.525], 
      Hue[0.1, 0.75, 0.525], 
      Hue[0.1, 0.8125000000000001, 0.525], 
      Hue[0.1, 0.8750000000000001, 0.525], 
      Hue[0.1, 0.9375000000000002, 0.525], 
      Hue[0.1, 0.0625, 0.65], 
      Hue[0.1, 0.125, 0.65], 
      Hue[0.1, 0.1875, 0.65], 
      Hue[0.1, 0.25, 0.65], 
      Hue[0.1, 0.3125, 0.65], 
      Hue[0.1, 0.375, 0.65], 
      Hue[0.1, 0.4375, 0.65], 
      Hue[0.1, 0.5, 0.65], 
      Hue[0.1, 0.5625, 0.65], 
      Hue[0.1, 0.625, 0.65], 
      Hue[0.1, 0.6874999999999999, 0.65], 
      Hue[0.1, 0.75, 0.65], 
      Hue[0.1, 0.8125000000000001, 0.65], 
      Hue[0.1, 0.8750000000000001, 0.65], 
      Hue[0.1, 0.9375000000000002, 0.65], 
      Hue[0.1, 0.0625, 0.775], 
      Hue[0.1, 0.125, 0.775], 
      Hue[0.1, 0.1875, 0.775], 
      Hue[0.1, 0.25, 0.775], 
      Hue[0.1, 0.3125, 0.775], 
      Hue[0.1, 0.375, 0.775], 
      Hue[0.1, 0.4375, 0.775], 
      Hue[0.1, 0.5, 0.775], 
      Hue[0.1, 0.5625, 0.775], 
      Hue[0.1, 0.625, 0.775], 
      Hue[0.1, 0.6874999999999999, 0.775], 
      Hue[0.1, 0.75, 0.775], 
      Hue[0.1, 0.8125000000000001, 0.775], 
      Hue[0.1, 0.8750000000000001, 0.775], 
      Hue[0.1, 0.9375000000000002, 0.775], 
      Hue[0.1, 0.0625, 0.9], 
      Hue[0.1, 0.125, 0.9], 
      Hue[0.1, 0.1875, 0.9], 
      Hue[0.1, 0.25, 0.9], 
      Hue[0.1, 0.3125, 0.9], 
      Hue[0.1, 0.375, 0.9], 
      Hue[0.1, 0.4375, 0.9], 
      Hue[0.1, 0.5, 0.9], 
      Hue[0.1, 0.5625, 0.9], 
      Hue[0.1, 0.625, 0.9], 
      Hue[0.1, 0.6874999999999999, 0.9], 
      Hue[0.1, 0.75, 0.9], 
      Hue[0.1, 0.8125000000000001, 0.9], 
      Hue[0.1, 0.8750000000000001, 0.9], 
      Hue[0.1, 0.9375000000000002, 0.9], 
      Hue[0.1, 0.0625, 1.025], 
      Hue[0.1, 0.125, 1.025], 
      Hue[0.1, 0.1875, 1.025], 
      Hue[0.1, 0.25, 1.025], 
      Hue[0.1, 0.3125, 1.025], 
      Hue[0.1, 0.375, 1.025], 
      Hue[0.1, 0.4375, 1.025], 
      Hue[0.1, 0.5, 1.025], 
      Hue[0.1, 0.5625, 1.025], 
      Hue[0.1, 0.625, 1.025], 
      Hue[0.1, 0.6874999999999999, 1.025], 
      Hue[0.1, 0.75, 1.025], 
      Hue[0.1, 0.8125000000000001, 1.025], 
      Hue[0.1, 0.8750000000000001, 1.025], 
      Hue[0.1, 0.9375000000000002, 1.025], 
      Hue[0.1, 0.0625, 1.15], 
      Hue[0.1, 0.125, 1.15], 
      Hue[0.1, 0.1875, 1.15], 
      Hue[0.1, 0.25, 1.15], 
      Hue[0.1, 0.3125, 1.15], 
      Hue[0.1, 0.375, 1.15], 
      Hue[0.1, 0.4375, 1.15], 
      Hue[0.1, 0.5, 1.15], 
      Hue[0.1, 0.5625, 1.15], 
      Hue[0.1, 0.625, 1.15], 
      Hue[0.1, 0.6874999999999999, 1.15], 
      Hue[0.1, 0.75, 1.15], 
      Hue[0.1, 0.8125000000000001, 1.15], 
      Hue[0.1, 0.8750000000000001, 1.15], 
      Hue[0.1, 0.9375000000000002, 1.15], 
      Hue[0.1, 0.0625, 1.2750000000000001`], 
      Hue[0.1, 0.125, 1.2750000000000001`], 
      Hue[0.1, 0.1875, 1.2750000000000001`], 
      Hue[0.1, 0.25, 1.2750000000000001`], 
      Hue[0.1, 0.3125, 1.2750000000000001`], 
      Hue[0.1, 0.375, 1.2750000000000001`], 
      Hue[0.1, 0.4375, 1.2750000000000001`], 
      Hue[0.1, 0.5, 1.2750000000000001`], 
      Hue[0.1, 0.5625, 1.2750000000000001`], 
      Hue[0.1, 0.625, 1.2750000000000001`], 
      Hue[0.1, 0.6874999999999999, 1.2750000000000001`], 
      Hue[0.1, 0.75, 1.2750000000000001`], 
      Hue[0.1, 0.8125000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.8750000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.9375000000000002, 1.2750000000000001`], 
      Hue[0.1, 0.0625, 0.525], 
      Hue[0.1, 0.125, 0.525], 
      Hue[0.1, 0.1875, 0.525], 
      Hue[0.1, 0.25, 0.525], 
      Hue[0.1, 0.3125, 0.525], 
      Hue[0.1, 0.375, 0.525], 
      Hue[0.1, 0.4375, 0.525], 
      Hue[0.1, 0.5, 0.525], 
      Hue[0.1, 0.5625, 0.525], 
      Hue[0.1, 0.625, 0.525], 
      Hue[0.1, 0.6874999999999999, 0.525], 
      Hue[0.1, 0.75, 0.525], 
      Hue[0.1, 0.8125000000000001, 0.525], 
      Hue[0.1, 0.8750000000000001, 0.525], 
      Hue[0.1, 0.9375000000000002, 0.525], 
      Hue[0.1, 0.0625, 0.65], 
      Hue[0.1, 0.125, 0.65], 
      Hue[0.1, 0.1875, 0.65], 
      Hue[0.1, 0.25, 0.65], 
      Hue[0.1, 0.3125, 0.65], 
      Hue[0.1, 0.375, 0.65], 
      Hue[0.1, 0.4375, 0.65], 
      Hue[0.1, 0.5, 0.65], 
      Hue[0.1, 0.5625, 0.65], 
      Hue[0.1, 0.625, 0.65], 
      Hue[0.1, 0.6874999999999999, 0.65], 
      Hue[0.1, 0.75, 0.65], 
      Hue[0.1, 0.8125000000000001, 0.65], 
      Hue[0.1, 0.8750000000000001, 0.65], 
      Hue[0.1, 0.9375000000000002, 0.65], 
      Hue[0.1, 0.0625, 0.775], 
      Hue[0.1, 0.125, 0.775], 
      Hue[0.1, 0.1875, 0.775], 
      Hue[0.1, 0.25, 0.775], 
      Hue[0.1, 0.3125, 0.775], 
      Hue[0.1, 0.375, 0.775], 
      Hue[0.1, 0.4375, 0.775], 
      Hue[0.1, 0.5, 0.775], 
      Hue[0.1, 0.5625, 0.775], 
      Hue[0.1, 0.625, 0.775], 
      Hue[0.1, 0.6874999999999999, 0.775], 
      Hue[0.1, 0.75, 0.775], 
      Hue[0.1, 0.8125000000000001, 0.775], 
      Hue[0.1, 0.8750000000000001, 0.775], 
      Hue[0.1, 0.9375000000000002, 0.775], 
      Hue[0.1, 0.0625, 0.9], 
      Hue[0.1, 0.125, 0.9], 
      Hue[0.1, 0.1875, 0.9], 
      Hue[0.1, 0.25, 0.9], 
      Hue[0.1, 0.3125, 0.9], 
      Hue[0.1, 0.375, 0.9], 
      Hue[0.1, 0.4375, 0.9], 
      Hue[0.1, 0.5, 0.9], 
      Hue[0.1, 0.5625, 0.9], 
      Hue[0.1, 0.625, 0.9], 
      Hue[0.1, 0.6874999999999999, 0.9], 
      Hue[0.1, 0.75, 0.9], 
      Hue[0.1, 0.8125000000000001, 0.9], 
      Hue[0.1, 0.8750000000000001, 0.9], 
      Hue[0.1, 0.9375000000000002, 0.9], 
      Hue[0.1, 0.0625, 1.025], 
      Hue[0.1, 0.125, 1.025], 
      Hue[0.1, 0.1875, 1.025], 
      Hue[0.1, 0.25, 1.025], 
      Hue[0.1, 0.3125, 1.025], 
      Hue[0.1, 0.375, 1.025], 
      Hue[0.1, 0.4375, 1.025], 
      Hue[0.1, 0.5, 1.025], 
      Hue[0.1, 0.5625, 1.025], 
      Hue[0.1, 0.625, 1.025], 
      Hue[0.1, 0.6874999999999999, 1.025], 
      Hue[0.1, 0.75, 1.025], 
      Hue[0.1, 0.8125000000000001, 1.025], 
      Hue[0.1, 0.8750000000000001, 1.025], 
      Hue[0.1, 0.9375000000000002, 1.025], 
      Hue[0.1, 0.0625, 1.15], 
      Hue[0.1, 0.125, 1.15], 
      Hue[0.1, 0.1875, 1.15], 
      Hue[0.1, 0.25, 1.15], 
      Hue[0.1, 0.3125, 1.15], 
      Hue[0.1, 0.375, 1.15], 
      Hue[0.1, 0.4375, 1.15], 
      Hue[0.1, 0.5, 1.15], 
      Hue[0.1, 0.5625, 1.15], 
      Hue[0.1, 0.625, 1.15], 
      Hue[0.1, 0.6874999999999999, 1.15], 
      Hue[0.1, 0.75, 1.15], 
      Hue[0.1, 0.8125000000000001, 1.15], 
      Hue[0.1, 0.8750000000000001, 1.15], 
      Hue[0.1, 0.9375000000000002, 1.15], 
      Hue[0.1, 0.0625, 1.2750000000000001`], 
      Hue[0.1, 0.125, 1.2750000000000001`], 
      Hue[0.1, 0.1875, 1.2750000000000001`], 
      Hue[0.1, 0.25, 1.2750000000000001`], 
      Hue[0.1, 0.3125, 1.2750000000000001`], 
      Hue[0.1, 0.375, 1.2750000000000001`], 
      Hue[0.1, 0.4375, 1.2750000000000001`], 
      Hue[0.1, 0.5, 1.2750000000000001`], 
      Hue[0.1, 0.5625, 1.2750000000000001`], 
      Hue[0.1, 0.625, 1.2750000000000001`], 
      Hue[0.1, 0.6874999999999999, 1.2750000000000001`], 
      Hue[0.1, 0.75, 1.2750000000000001`], 
      Hue[0.1, 0.8125000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.8750000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.9375000000000002, 1.2750000000000001`], 
      Hue[0.1, 0.0625, 0.525], 
      Hue[0.1, 0.125, 0.525], 
      Hue[0.1, 0.1875, 0.525], 
      Hue[0.1, 0.25, 0.525], 
      Hue[0.1, 0.3125, 0.525], 
      Hue[0.1, 0.375, 0.525], 
      Hue[0.1, 0.4375, 0.525], 
      Hue[0.1, 0.5, 0.525], 
      Hue[0.1, 0.5625, 0.525], 
      Hue[0.1, 0.625, 0.525], 
      Hue[0.1, 0.6874999999999999, 0.525], 
      Hue[0.1, 0.75, 0.525], 
      Hue[0.1, 0.8125000000000001, 0.525], 
      Hue[0.1, 0.8750000000000001, 0.525], 
      Hue[0.1, 0.9375000000000002, 0.525], 
      Hue[0.1, 0.0625, 0.65], 
      Hue[0.1, 0.125, 0.65], 
      Hue[0.1, 0.1875, 0.65], 
      Hue[0.1, 0.25, 0.65], 
      Hue[0.1, 0.3125, 0.65], 
      Hue[0.1, 0.375, 0.65], 
      Hue[0.1, 0.4375, 0.65], 
      Hue[0.1, 0.5, 0.65], 
      Hue[0.1, 0.5625, 0.65], 
      Hue[0.1, 0.625, 0.65], 
      Hue[0.1, 0.6874999999999999, 0.65], 
      Hue[0.1, 0.75, 0.65], 
      Hue[0.1, 0.8125000000000001, 0.65], 
      Hue[0.1, 0.8750000000000001, 0.65], 
      Hue[0.1, 0.9375000000000002, 0.65], 
      Hue[0.1, 0.0625, 0.775], 
      Hue[0.1, 0.125, 0.775], 
      Hue[0.1, 0.1875, 0.775], 
      Hue[0.1, 0.25, 0.775], 
      Hue[0.1, 0.3125, 0.775], 
      Hue[0.1, 0.375, 0.775], 
      Hue[0.1, 0.4375, 0.775], 
      Hue[0.1, 0.5, 0.775], 
      Hue[0.1, 0.5625, 0.775], 
      Hue[0.1, 0.625, 0.775], 
      Hue[0.1, 0.6874999999999999, 0.775], 
      Hue[0.1, 0.75, 0.775], 
      Hue[0.1, 0.8125000000000001, 0.775], 
      Hue[0.1, 0.8750000000000001, 0.775], 
      Hue[0.1, 0.9375000000000002, 0.775], 
      Hue[0.1, 0.0625, 0.9], 
      Hue[0.1, 0.125, 0.9], 
      Hue[0.1, 0.1875, 0.9], 
      Hue[0.1, 0.25, 0.9], 
      Hue[0.1, 0.3125, 0.9], 
      Hue[0.1, 0.375, 0.9], 
      Hue[0.1, 0.4375, 0.9], 
      Hue[0.1, 0.5, 0.9], 
      Hue[0.1, 0.5625, 0.9], 
      Hue[0.1, 0.625, 0.9], 
      Hue[0.1, 0.6874999999999999, 0.9], 
      Hue[0.1, 0.75, 0.9], 
      Hue[0.1, 0.8125000000000001, 0.9], 
      Hue[0.1, 0.8750000000000001, 0.9], 
      Hue[0.1, 0.9375000000000002, 0.9], 
      Hue[0.1, 0.0625, 1.025], 
      Hue[0.1, 0.125, 1.025], 
      Hue[0.1, 0.1875, 1.025], 
      Hue[0.1, 0.25, 1.025], 
      Hue[0.1, 0.3125, 1.025], 
      Hue[0.1, 0.375, 1.025], 
      Hue[0.1, 0.4375, 1.025], 
      Hue[0.1, 0.5, 1.025], 
      Hue[0.1, 0.5625, 1.025], 
      Hue[0.1, 0.625, 1.025], 
      Hue[0.1, 0.6874999999999999, 1.025], 
      Hue[0.1, 0.75, 1.025], 
      Hue[0.1, 0.8125000000000001, 1.025], 
      Hue[0.1, 0.8750000000000001, 1.025], 
      Hue[0.1, 0.9375000000000002, 1.025], 
      Hue[0.1, 0.0625, 1.15], 
      Hue[0.1, 0.125, 1.15], 
      Hue[0.1, 0.1875, 1.15], 
      Hue[0.1, 0.25, 1.15], 
      Hue[0.1, 0.3125, 1.15], 
      Hue[0.1, 0.375, 1.15], 
      Hue[0.1, 0.4375, 1.15], 
      Hue[0.1, 0.5, 1.15], 
      Hue[0.1, 0.5625, 1.15], 
      Hue[0.1, 0.625, 1.15], 
      Hue[0.1, 0.6874999999999999, 1.15], 
      Hue[0.1, 0.75, 1.15], 
      Hue[0.1, 0.8125000000000001, 1.15], 
      Hue[0.1, 0.8750000000000001, 1.15], 
      Hue[0.1, 0.9375000000000002, 1.15], 
      Hue[0.1, 0.0625, 1.2750000000000001`], 
      Hue[0.1, 0.125, 1.2750000000000001`], 
      Hue[0.1, 0.1875, 1.2750000000000001`], 
      Hue[0.1, 0.25, 1.2750000000000001`], 
      Hue[0.1, 0.3125, 1.2750000000000001`], 
      Hue[0.1, 0.375, 1.2750000000000001`], 
      Hue[0.1, 0.4375, 1.2750000000000001`], 
      Hue[0.1, 0.5, 1.2750000000000001`], 
      Hue[0.1, 0.5625, 1.2750000000000001`], 
      Hue[0.1, 0.625, 1.2750000000000001`], 
      Hue[0.1, 0.6874999999999999, 1.2750000000000001`], 
      Hue[0.1, 0.75, 1.2750000000000001`], 
      Hue[0.1, 0.8125000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.8750000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.9375000000000002, 1.2750000000000001`], 
      Hue[0.1, 0.0625, 0.525], 
      Hue[0.1, 0.125, 0.525], 
      Hue[0.1, 0.1875, 0.525], 
      Hue[0.1, 0.25, 0.525], 
      Hue[0.1, 0.3125, 0.525], 
      Hue[0.1, 0.375, 0.525], 
      Hue[0.1, 0.4375, 0.525], 
      Hue[0.1, 0.5, 0.525], 
      Hue[0.1, 0.5625, 0.525], 
      Hue[0.1, 0.625, 0.525], 
      Hue[0.1, 0.6874999999999999, 0.525], 
      Hue[0.1, 0.75, 0.525], 
      Hue[0.1, 0.8125000000000001, 0.525], 
      Hue[0.1, 0.8750000000000001, 0.525], 
      Hue[0.1, 0.9375000000000002, 0.525], 
      Hue[0.1, 0.0625, 0.65], 
      Hue[0.1, 0.125, 0.65], 
      Hue[0.1, 0.1875, 0.65], 
      Hue[0.1, 0.25, 0.65], 
      Hue[0.1, 0.3125, 0.65], 
      Hue[0.1, 0.375, 0.65], 
      Hue[0.1, 0.4375, 0.65], 
      Hue[0.1, 0.5, 0.65], 
      Hue[0.1, 0.5625, 0.65], 
      Hue[0.1, 0.625, 0.65], 
      Hue[0.1, 0.6874999999999999, 0.65], 
      Hue[0.1, 0.75, 0.65], 
      Hue[0.1, 0.8125000000000001, 0.65], 
      Hue[0.1, 0.8750000000000001, 0.65], 
      Hue[0.1, 0.9375000000000002, 0.65], 
      Hue[0.1, 0.0625, 0.775], 
      Hue[0.1, 0.125, 0.775], 
      Hue[0.1, 0.1875, 0.775], 
      Hue[0.1, 0.25, 0.775], 
      Hue[0.1, 0.3125, 0.775], 
      Hue[0.1, 0.375, 0.775], 
      Hue[0.1, 0.4375, 0.775], 
      Hue[0.1, 0.5, 0.775], 
      Hue[0.1, 0.5625, 0.775], 
      Hue[0.1, 0.625, 0.775], 
      Hue[0.1, 0.6874999999999999, 0.775], 
      Hue[0.1, 0.75, 0.775], 
      Hue[0.1, 0.8125000000000001, 0.775], 
      Hue[0.1, 0.8750000000000001, 0.775], 
      Hue[0.1, 0.9375000000000002, 0.775], 
      Hue[0.1, 0.0625, 0.9], 
      Hue[0.1, 0.125, 0.9], 
      Hue[0.1, 0.1875, 0.9], 
      Hue[0.1, 0.25, 0.9], 
      Hue[0.1, 0.3125, 0.9], 
      Hue[0.1, 0.375, 0.9], 
      Hue[0.1, 0.4375, 0.9], 
      Hue[0.1, 0.5, 0.9], 
      Hue[0.1, 0.5625, 0.9], 
      Hue[0.1, 0.625, 0.9], 
      Hue[0.1, 0.6874999999999999, 0.9], 
      Hue[0.1, 0.75, 0.9], 
      Hue[0.1, 0.8125000000000001, 0.9], 
      Hue[0.1, 0.8750000000000001, 0.9], 
      Hue[0.1, 0.9375000000000002, 0.9], 
      Hue[0.1, 0.0625, 1.025], 
      Hue[0.1, 0.125, 1.025], 
      Hue[0.1, 0.1875, 1.025], 
      Hue[0.1, 0.25, 1.025], 
      Hue[0.1, 0.3125, 1.025], 
      Hue[0.1, 0.375, 1.025], 
      Hue[0.1, 0.4375, 1.025], 
      Hue[0.1, 0.5, 1.025], 
      Hue[0.1, 0.5625, 1.025], 
      Hue[0.1, 0.625, 1.025], 
      Hue[0.1, 0.6874999999999999, 1.025], 
      Hue[0.1, 0.75, 1.025], 
      Hue[0.1, 0.8125000000000001, 1.025], 
      Hue[0.1, 0.8750000000000001, 1.025], 
      Hue[0.1, 0.9375000000000002, 1.025], 
      Hue[0.1, 0.0625, 1.15], 
      Hue[0.1, 0.125, 1.15], 
      Hue[0.1, 0.1875, 1.15], 
      Hue[0.1, 0.25, 1.15], 
      Hue[0.1, 0.3125, 1.15], 
      Hue[0.1, 0.375, 1.15], 
      Hue[0.1, 0.4375, 1.15], 
      Hue[0.1, 0.5, 1.15], 
      Hue[0.1, 0.5625, 1.15], 
      Hue[0.1, 0.625, 1.15], 
      Hue[0.1, 0.6874999999999999, 1.15], 
      Hue[0.1, 0.75, 1.15], 
      Hue[0.1, 0.8125000000000001, 1.15], 
      Hue[0.1, 0.8750000000000001, 1.15], 
      Hue[0.1, 0.9375000000000002, 1.15], 
      Hue[0.1, 0.0625, 1.2750000000000001`], 
      Hue[0.1, 0.125, 1.2750000000000001`], 
      Hue[0.1, 0.1875, 1.2750000000000001`], 
      Hue[0.1, 0.25, 1.2750000000000001`], 
      Hue[0.1, 0.3125, 1.2750000000000001`], 
      Hue[0.1, 0.375, 1.2750000000000001`], 
      Hue[0.1, 0.4375, 1.2750000000000001`], 
      Hue[0.1, 0.5, 1.2750000000000001`], 
      Hue[0.1, 0.5625, 1.2750000000000001`], 
      Hue[0.1, 0.625, 1.2750000000000001`], 
      Hue[0.1, 0.6874999999999999, 1.2750000000000001`], 
      Hue[0.1, 0.75, 1.2750000000000001`], 
      Hue[0.1, 0.8125000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.8750000000000001, 1.2750000000000001`], 
      Hue[0.1, 0.9375000000000002, 1.2750000000000001`]}], {{}, {}, 
    {GrayLevel[0], Thickness[0.005], LineBox[CompressedData["
1:eJxV23c81W/4P3CiRUIqlQoNtBRKu0toGBlRWp+slJBZySopKVT2Hols2Xtc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      "]]}}},
  Axes->True,
  Frame->True,
  Method->{"TransparentPolygonMesh" -> True, "AxesInFront" -> True},
  PlotRange->2,
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.435415507064858*^9, 3.4370790572361403`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"%", ",", 
    RowBox[{"PlotRange", "\[Rule]", "1"}]}], "]"}], 
  "\[IndentingNewLine]"}]], "Input",
 CellChangeTimes->{
  3.435415433833762*^9, {3.435415588896264*^9, 3.4354155977339582`*^9}}],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJzsl/c7ln/8v0XeUiilKNlJgzSQop5CGZllRzLKKimSRHaSkb1l7723p733
3u5hlEohhZSvz+ev+P7wuX65j8dxH8f9w3W9rvM+Ty7Dp3ceUlJQUHzrpaD4
n8/t/71mQP1/ryH4v/1/+//2/+3/X/fLHv4WIakeUH7f6m430ghMpWq0gxk9
IP9h+H0VNAIS6f7N7e0F1ZpNlQcZDRDSI3+KWrIXvup+uODA3ABrTyo/V9v3
Qr24dBefZz0493CL/VfcC6VsDRT2G3UQ9jAqa+BHL+h/JY2/s6wDse46c9Zz
fUBMfB5kNl8Lq2/ZpPsf94FTR6LreYNaeP+tNudrVh8U6l6+SKpGSK861n1/
qQ8c9hvlv8YaiKZctTt+oR+a5qqjVFqqIcTcF46+6IeaX12HXIeqoDxk8Zls
RT+kPbYUE1ysBMfz3CdjKAZAIGPv2RfUlVBt3nN9r+wAnNJQX7TkqwBdR69n
rv4D0KHpYC6sUg4qvwwU18cGQH9x1GXGqQyeRRveuH9iEBqPHf3sUlIKcVO7
E1OeDsJR0ekrgj9LQGA2uqihchDc6dqXfouWgEhiQWbqniH4cHDVeNG9GFKM
pEqlNYYg+U7J9MHRIpiMnqf2TRqCRd5Jz9cXi8DobF/H89Uh4Giles0fXAhE
6QLZT5LDoP1EtvXs3wJQGH/YNRM4DDmvGB0dnxSAo6Vd3W3yMHS7/MvimcsH
7lq7NHahEWidm37NbpwPe3Yx8d32GIFFzqRTjxfzICtvg6ZxeGTneV87SmuX
Byu+7hIOp0ZBhFd+4TtdHry1Orn2yH4UpAR4Jy7eyYXUyyGOLztHoZ7JKGsj
PAeOapaaxrOPgZ95zR2OpWz4MqvkPGo1Bn08geXeqtmga2DYeaBhDJ7XtDXz
NGTBkRbD0OuHx4FqQ+t1m2QWjNcxPNYwGYcEDwMm3d5M6Lt8iFuxfBygncxf
ZpEJ3hFmw8z7JsC8ZHSmlCkT5ApsVjJ1J+DKQNDixY4MeLU8yb+dPQHF3xR7
/vllgI+BgDfN9gT0M1b8XtLPgM8lF40qlSeh4J/nyOC1DAg9yK7LGDcJqtVl
DM6nMiBD4slTih+TkBqe6V3DkQEzBpGfnWAKDNU7snR5MoDiYIi5p98UiJxv
MuC9lAFyV2nmGaam4MeokAJJKQMCR0wSGc5OwwmVgpl7thnQfWD6mpPdNPx3
/byLdnoGmNL+TtRumgbR3VHJ8QsZ4LZwnjmMcQasX2R83zifCSq+emcv6M3A
k9IxBT6PTKh9N9PElTYDco/tGZfImaBT3XDcaGUG6JvGDh1UzAL/E1Pjv9kI
oBzxtFmjNgsGP9hdNJAkgCMdo6rTtWz48+gzr8UjAkTEc6UrNWbDs4Uhi0Pv
CXB/sSbNUy0Hjj08TtDMJgAIzZ749i0HSLsPuIn0EqC9yp1S0j8XHgpm2WWv
EICbWik5iS0P/HuQppKJCOdcItmNXubBLRPGCD0RIhgnF124PpQH2RsOJUGa
RBjIEOhlvpwPBKTbq2tHhEXuMM7+6HxoCaDXKw4ngnXztofyfwVwlcgR9rGM
COFGqynPrQvg1rFb1UdGiTD4ksKGfbYAzAWXfxz/TYScG80CIlqFYEtP9zTv
MAlGVf3MY3oKIT7lvw+9l0jwvc+GVVS+CK5eIdY5qJKgk8wdsNhSBDOPBY4E
L7RBiCy7Mf3NOmCju3Co2LgdrI3ulB3xqwXGQ2NlrPPtcGVJR1qzCIGSzzUh
x6IDTD1bT07cqYFJXQeWu2sdwJF7omPjdxXwp0hwfHPthFZOqaDlxEoQOxzt
qc/UBRRDD6z+aVTAJ+fqbe/0LrCqZWjWZiwH3+kDvHclu6GjX1P56kApeMT1
hwZPd8Nirdh/g9ElwOIrTSv4pgfOmQbTa1kWQ69ZCb/zgV74VPMy5qdMEbQO
JPY+N+oFDY0TK4OnCyEl63TKVGkv8Ni5XuNiKoAHhoKhOfR9IP0dov79lw/N
fyVkBoz7QCr8Hc0HyjxgSGE6daW6D/Z9Lswj0efASCi9fdeRfuA1HX3ueioL
2A7n33N8tsPDvcrq59QzYFyeckC4qx++/r1AyRicBpr6FSPk0wOwWydnUGku
BY7E3dGz8RyA/c/fzlLLJYMG64ju4NwAPAnmOqKEieCUajf9Q3oQpBXXz12R
TYDg30OUpUmD4BLAt9RPjoOYfT/3MVEPwcBNkqrkiVi4tGvm4drDIQgjjQzJ
pETDEtW3HNmWIeAPkL2UqRgJORMx+OfUMEyY9otoHAsHWc2DBVvvh2HwPjXl
KbpQOBHI/PnKt2FYHTtsvMYdDDT99UcSlEfAMUH2stf9QHB7ESV5omAENEjv
65Nq/GE3t2pPLtMoLHy9c43irR9oMv51Eno5Cn8CRK+FDHtDHc2SQ8LYKEw5
lNtoWHqBPdu25qLYGCzUuP52UfCEcHb7A39jxoDXoXzslpUHaAy8PdK5PQaG
XI0MzaNuIE5zWknOYBzkDpyTO+ThCo9iexhN6schiojjwjYu8OPNSyEWngmQ
l10JOp3sDJW6D6lU3CZARGApfuaIM0RQ28tQkidg2bdw8I2/EzANnrjFIzkJ
En1OrUpWTjBrul6XusMrmRNj4xPtTuCwMLfp/m8SWvJSWUlKzrB1kicn794U
zP2Q9lJYdYZ6i9rDXGVT8EXH97hVnwtUaa4sdB6ahpcsIW17P7mCVS+TRqbl
NLw6zaY0LOwOdgkW+4pap6GuX2DhXbkH3MtMPjvDNQNx/DwUw8884fltPlVe
+xmoub88bqnnBbpDnN5OfTNQlfjsAtVrb/DqrshePUQAjxvBPTfafIGTRVwn
8zoBUqgEgx7z+MPzgxJ/yKYE+DLS+0XsVQCkzeb8igwkgPzdyzGP5gLh8NLI
fFclAdaiWb9KmwRDdvL+CPtZAhTu0l0W/BcC048k6WLpiPC0XavPJT0Mvm47
Pr0iRATHtabvIaYRUFhjzSl7jwhfvSk4265GgUL8z/Q2FyKwfFvve8URA1dE
zeqrUomwXtUktudILOTl3pLn7CLCWOQmfPGLg1A9V/nVZSJI8euYnoiKh6Wj
1KtCR0hw03WlxTA3ASj9OSJmr5DAKJK9RKcjEc7GUpTs0iPBsHZTdd1SEsx1
nJvzdiIBXzZrutLRFDDPpCa7xpPAWeawT7l8KghziHrP15NA40NgV6VrGoxx
ao2UkElgZawjeKAuHTRWmdrNJJuhLaLZkJRdDY2pKwyfu5vB3HePgfmhKgh7
u6Zk8KAFdse837ffuQLMm1IMCn+1wJnKs1+4fpZBwqXmxzUBrXA+T6Fo+Wkp
TE7v3tC/0AZsD+WOta8WA/cqyx6boTY4Nd2VvOpUBA/N6PmHHNvBLUzEr5Cp
EAiSObG6ZzpgOeBk6O2CfOB1/6FPGu8As8yXXza08sB35tKtax86oXNG5vAK
Yw5s7hHjkZLpgsQF59vb7plgvrt0vJWyGzJ5RNld9qXD7Uc3nBLquiFA5rjy
UHIKjDyNt0x06wF23l9xqmpJsMJ8/LLyiV5YIh9vkGJOABP+MvLFd72g/CLg
HWkqFlaSaAoefuuFvGXNo4KlUdD7lftF790+uHXpfs1IRRi4653/eq+yD/Cq
dIPI5yCgWdrq+cHTD6Oimpqhkv5w7dMtwkvffuD7N2Bl4OcFUhzZP8Z+94Pg
ff7BB0uusPeEyNq24QD8bmcm18m/Ar09xgwD3QOQH952fb7LHLzvtweLiw0C
X2DbTcX3N6BRnu3EybRBUCsNndrOeoBeqfnJrw4PgRi7EvfC+ecY/thEh8tt
CFB/JTv2/mssLF4n0ywPgb93f7/sDxek+ZGmyKI/DIGKPOVfJjyQNKrCdL1r
GAy5YXLquRcaHWoSeCg2AlXfr4dOFPsg19nQ/fbpI6D16PeZ0uQP+HfydLEZ
8yj463b2ZXIFoNuLc8lcHqPwSr62f0ImEJk3zH59WBmFLJop7pWbQSgVt3A3
UX8MJNZvf3M8HozGa28pbneOQaS64aMjncEoGvRjzFZ0HLKt3gnpqIdgNvea
DnPSOByeODa+VBaC9xvuxbDtn4D8riFO598h6OzOe+/1qwkw9VHxRMZQfLJ1
+zv3Dq9yCqjyjfaEYrLRLg0ahUnYNpQf45sMwYApO/7jRZMw+6hBrsM3BHl6
ruWps07BfsvHgwfYQzBUlqsmzWUK6D43q9b4BuPd2MbevQtTkOh/myd6Kghv
3W/99+z29A5vTSpsGILwUF7K+mDONKR8v3SCiSsQNzUl/ju740/ryQciZY4E
4BNhnt2Pn88Azfc35yqmPiCeDXjg3z8D4WmCCzc1ffEJA59PKwsBbKDuv57I
9/irPGasUIYA0UK5dsvpnqhZb8RJY0sAfaMulHnrjiZGrBmYSABzD0p18wsu
qKL9iGJix48sHtlyTmu/xuaZr4safwlQu39BpO+nNUpOaz+5cJoIPgN5NWFP
TNG+TKnJVG1nJ1RO+nmr4AiTqumfN0ToNPxkYLFfFc42Fe36lEaE0Jd7e8d/
msHHETcrgX4iiCp8VJj8+wKE8h81tW8SwS34oqTYbScI+eYrgdwkWLfQoRx6
6g780bHKe+VJcKwq7fEZXS/gVU73zrQiweBudverZn7Qo8RSmhBKgl2VP1QH
2wMgkru88nslCd7Pq7/dbxUMb10wLZBAArcppbepPGEgFTOS572bDPeEHviv
z0aA2scbpyb4yHC8UeqdYWE0nKNbd3WRJwNd09AuOb9Y6I6t7yY8agDTMzmH
XKbLgWAqDSPbDdA9Oum2xlEGFtdX5/Q+NsK+ZZ09xmYl0FxW80ZFsgmo+STp
zlYWwd/l1ap3X5pg482kb/LhQpgKvPNwOqIZFmgVF868yofq5CkzPsUWsP+y
KMzWmQtyQhI0otSt0OeQKyNRngXBIlFkUl0r/GegGaxekQ4OUv7nNlzbwKE7
d32xJwU+N+vUy8u2A+3JL1oem4mQINN6M4WxA8ac/xjHXY0HAYcZpbHpDvB2
He3U5YqBd8HUb/NyO4FGJUPw/GYYfBJ61vbbrQuczhL2vaIIAg/OShX7e91g
cvfk5wYzHzj+Rq+XUqQHTv/srqY67wbZv151Z9P2ggp1hI1Vug2c5ttjkvpq
x9d+hbvR+yiCFd218wOLvaDLomKZSmeGR0VGzx7R6wOqbZ26L1uv8XCT9FP1
3j44OLV1o1TLAyOjHl2yle6Hgqn0F6mqPkgQHiLrlfeDy+8p5UCbnfd/6YXA
yrkB4JHK1w3/EIxx+8zojiYPQNWitfL6qzBUCr6+I7iD8Nr4ktvQpUh0DDZT
LwscBC2zkjyj6mjcPLZY8o92CGq5p9Tnj8Ti7Wm+QmuXIVBX0tirFReHmnQb
77bXh4Cyy586ICYeF9X6ab2thkHK8HmgulsCNpSzJ2wvDIPX6mYhWTURk1jw
gYz+CBj05Xx0ok3ChNKCvwo7PdnpanvPOiMJz2t/mfmjMArtJu5mDMLJ6OSq
wi3RMAofI8v1k9OTcTD9V9h/V8ZAT/+vb8CeFPRZ/dAjnjMGzjOrH8/fScGq
zeNH+rjH4fjqq6uzb1Owb2rWriB0HN7YSqczpqZgpGlVcy/tBPDzb77iKkzB
0sok/+MOE1ATyHzKKTMFs6H9tOe3Cbj/eLYx3D8F0/77lkJ5fxIcmCsTpg1T
kPRPbMqlaxI6lMcpG7hTcNEp68G62BS8911pKu9NRsu+ERed9ClIZ4jgEH2S
jCO3TW/HHJ6Ge2kNCkXrSUibyOFU4jwNvgQzxWTrJLTsdAqMXpyGojcG8a7T
iSjbyJF56+4M9He/3dN4JRFtxIsjsypmIOmq2C2iRwKe/PvkidEBApimwCfV
hnj8l60q3bLTc0fPfTnguxKHC4fWct/YEMD6eYU0LVMccojITrxNJgCVmL6t
ncpHtLdoEJsaIoCs9PeHwvrR+O0G0c+JmgiXl70Dz6tH4sXvviMWO7503iwj
TelSOO4y+nAvzpAIm5E/XJ5thuDg9Kc4Vn8i2DsqzL/MDELGenGLySoiVET1
3LkmE4BkasFy4iciRAyI+FyK8UW2vPa6M0wkGKhXOdHg/g6n7nxdLrm+4zO9
+o/ab7nha8fCzx6mJPhw9V92Y9trVBncehUWQAKmtq8fLtdZoanmfPyXchJY
tAoybkyoY5OQvo8rkQSvY2YkPspowU3tRl/dPWT43aJe5z38DA53vueyP0eG
G8oWI4yDjiBdub4wcZcMqlldH0eoPIDz77dEVzsyRFap56tf9ga19CrRp9Fk
mKrSXw2r8wfJ40ttSFkHVK+v0avnlICeHQfhcUodHMtmEenrLYJfb96yn1ep
h8uR82fotgrghPWCL2G7Hgq9TnNanc+HOkWDyTvFDSDiRwpvnsyBivh2B22r
RpgUWlf48DgTCg8JtDaebwKzkZ/KawfSQOoWP5fRryaImH93JqM9CRIWuI7u
qmuG0Ti/YPXIeNj7qTjUzL8FmC4GXDqzKwYedpT+fWjcCnVyrUG//4RCmfeW
Zo14GxgYM37iORkA2jFUTleOtsPp3PCyu7s8IVeL91bMRjtM4zeJ0gt28FOd
PjlnqgMIUg8KCmTkIJpTmnShqRPuMD79XMP0DBP3+lYv5naBVrJaorWkK77t
mo6IjukGMaujajmB3ihOWZuy168HGEjNi0zXArE03my3g0QvJNnylR9xCEWG
P3kUTJW9QK9tZnPkbSSeOaq7N1ekD35qbU6RdT5iEVUws2BhH/DXxTJf/BuH
wqdljG3P98PB35Q9sgUJOFLL6maS0w9rA1am1QpJyG3l9mSOfwCKkh5yx3cm
o1AGOXAgcwAu8GT1M1xMRa5HrfOHzw7C8UE7nzOOaYjfWJb8MwahNVb0BldO
Ou6Jle04fWYIVHladE81ZeCAq5Ncc/oQVLLX6jnWZ6KXf9m8wulhkByJNn+Y
koVud4Ymk9KGwUNXfpb/WTZe1087XcI3Ao1uhF876YRS1RshZikjcOIK6+ns
qhw83eZVmXZiFIiJ57+wX8/FG0Ese+8njAJzRigvMTUXZebtOmw4xoC74Uar
3mYuXoHSk2NRY9D/0zJ7F2seMq7ocdsxj4PSS3GZBIE83PQgJEPgOAgPeny6
LZyH8RRX7NnpJiCkKuGZ2MU89DSsl9vtMQFSw69Ec0/koSmFbixxawIOHj0z
PE+Xh9n5xNlU60n4bhHx9eZwLgZu7DaQ+zwJDYITyvJOufjuYZBQud4U3O1J
faB/OBfX1UQ0v/Tu9B+NPu6NyEFh6bKgQclpCBay6+nfm4MFbhNu5oXTMEvZ
ZXrdIhuVqbq9E7ln4O+dTZ/Biix09Lw5ZOs/A1TdRM7jm5nICcryk1szsHJK
JSPqdCb+SViSmb9EgB9bTYxjchlYeJjBOW6n726E3TPVvpeOznSK/RHRBHA+
UZgfdz8No7VPhPf0EECV61P+BbVU3OTJdwDKnZ6jMkFf8RS8cTbm1cIlIvAG
BYcLsSSjxCuKwSZjIlg8Pn0taSERbbfg6FgwEUo+8HRoZSagqNRXVs5GIni3
Cuh3GsUj1e3EHxErRMj+qbNuyxiHbEfWF29ykmA6j6cm2iwGD7wyjORRJMF+
tb3sPtGR6HX3SsvFVyRQDeCV/VgVhlX85U+tk0hwVqctKK89GAnLLE1z3SQQ
Wr2nG9USgHL6Oafer5PgWrz9kJGpLy6Y8pw24CLDW6+EZnduTzRrrnaykCPD
Mlez1Vl0xvcR5fQZVmRImjF1rXGyQYXN0jG2MDJIyMUd+nxeDx/RS9K3VpGB
v9HvhvRDLVjiMVhJJ5Lh3RWoO5RjDRTarh98p6qBYl5jL+3nQmjQOraxfBkh
KymRjuZHPgxcHtapVK4FHkk2t5cUeWCw550zgbYO9jSxqcYKZ8EurfOGou11
IKVN0KFwSgODvTFP/f3rYeuT6sjnqSQQdNuqKNRtgKzkJjh9Nx4IKje4Lc41
gvkL7kRKjIJTBm/tHamb4D/h4xfv0oTAhQqB6lxiE7TYJ50U3eULGULPRJrq
m+H8n3rfq1rO8O/XsWKntBZQd9Q1WdF8AF72xypjA1vBwDOhKpD+KTLkZOTM
OrdB8poG1fYFNzx/p2YfvXU71Pux3GcV8sNdS6Yhw6YdQMKPp1iNg3Exbevt
P4NOkNK02e9sG4HUi2GNN+53gUMKKuXs/N/NNRD26ul1w9F9veUsr+LRn5jL
Rq/fA26608Ka2Ym49LDM3vNCL+y3/RSy3JiMySvOax+KeuHEhTKOAUxF0fTl
H29E++D9/UKu1Zh0fOonXXapug9k77GkqOlnYiijOpWfZD/c3DrA9t/ubFQ0
Lt5j2doPMgFP/nH65CAbIdGvSGkANsNmjNp+56KV9tCm5NAAuKXKdIcm5uH+
+X0Gf+4NQvJ9mynJa/l47KKNfy1ppyfpavxo2/KxcrOJw9ZsCGKfzG3slynA
30kn7Sh+DEGrxBd9p9ICZOLpmZa2HQbZb7GL7scKUf6ZnePprWHgldC3ULUq
RMqZILMQlxGgTtU8erS8EKOOaWRY/TcKVa9KlQ+tFaKVV8y1pPejIOl3WMH+
RBHWjlezHmMYgzMpxt/eyxSh6h+xq9X+YyCjVmntfr8ITcLf+r46OA6cw5du
pJkV4R3xMlrxoHEY5+KKvrKzK9EqYeXgBIRx9z531CtCe5VBOZ+ACbg3Q81V
casInXNqltYZJsGb++Hly7xFmGZ3xf609yS4CBOkr20U4qS9dOf+/6bAz1o9
4XBDIXbO/yv96DQFOYSnEnvdClFKTGK77fcUcH6cefnwSiF66ucqvrWchj/0
GxPP5gvwAs+jS23kaWCsadxv/74APT+d4/DSnAGPTo+YVt4CVG0206pum4EU
07Le1LJ8vLNyZ+scGwHUdd4GGkjl43q840q+GgFOsWTJQnMe2kiEGxl77/Tg
l6YSrxt5eLXunptUHQE8B1YbGC1yUTKziaDwiwDeaqRvNDdz8KKFg+GbM0Sw
Oshl7MqYjfROAlLDekRgpsWgfX2ZuBz5mf7ujj+JOjKVnnXPQJ4A18jVOiLY
/BgsMD2bjp+tl2hLd/hUWbD7982WVOw7XFgfvdNzA9dSjKS1dvhXo/skSZUE
KbYr50nTSegSRbnc5UQCe1gaj7yXiF4XJ54ezSbBERvBAwvd8WjTQpLyHCOB
oFFioviVOBy3DfnDTE0Gaek7lGwiMZhgX6PRKUiGp6LJchGfI5A8pieVrE2G
PbskTrf6huKKT/J4oisZqoCp3JEnCMO+MNxvyyBDWmbTxQOaH9CdzkuIuX/H
pxa45u8rvkOfgNoFv3UyjMTI/bY464KsQi5cF9lnoRZfrOjPWaNHQBxPzekK
0Co5/OT0s3ygfOjY+zikEkzn0+QsanJAOU2Fk31/NVQqWKaV5GRAsqXcrGVo
DeRSo4ZQUQrcxcO7Xh+uhaJYTr+xngToNqIx5p6vhQrLAlMu6o8wJ/MrYbWq
Dlzejdg+iwwFmT0XNQoi6uHx3b5rgfV+8M5w3yiHQwP0mcUomJc4wx9Xe7s/
Ro1Q2t3/3CNSC2inHxVQqjbBkM1x7sOyNji9S9RwWbIZIk+rwLlvb3GhXf2v
y5UWyDSs8fqaEIBbqtfbnwi1ggndj2u7QsPQq3GU5cmlNkgNOhDyTSkGbRlz
7C+LtIPjUJCm9aN4dJ8r2HQT7wAXJxfxWJok3N+iqkZ7qxN21aq25b9PQdmz
pqff3OmCO4It3lbf0/AXzZJIhEE3CHuy8+YKZ2J7+O53jNY9YDq496CyXjZO
3gu7qyzVC7TdNQ/hUS5uhlQ/2urqBeVJS/HraXk41F3q+Vi7D37of2ym8cvH
lIzGBoe5PsiJL7rkaVyAkTXMuPd5P7yJsnvadbYQN8McWn7+64fi66KXlsmF
yLE/fO6ozwCIBAg1M/gW4RN7/Kp9dBC8dH9VyPAVo4jZA6+QlEFgd6HPqC8o
xijnX4o5l4agp6NiMUOwBBunPtS8rR2CrS8U8uc/lmDRFkmHUnEYun8H1779
V4Lg8yeFemwYEr5wnZpXKUXZTo+LtsYjAKMKP7xCSnGNof7j1e8j4MNHHMjr
LEXL8rOJV1+NQlKIh1/0r1LMSCcc0KccA0Gtu0EBh8rQ6vLIYMD7MZB/G984
zFOGfOwr69WM49AtpSxQzFeGZW8ok3rCxkEnuKfyJUcZeg61shQdnwB1jovb
5vvKsFTsvyLtuAlQztWdn/xSiv1huZ9zuSdhPyne5XhdKR5yU7uRmjgJIUbj
za+8S9E4oUP1As8UNF/j0Lp5uxTJNCJVEvFTcOXmNcVeilIUXjA/2cY2DdPv
VrctskpwxmlSCMOnwfDTngkzpRI0iP/PneXgDGREAT/rQjHGhtnGd3jNwKrH
qY1e22KcSH29u3d7BtSyB4Yn/hZht6wM1f6rBKhl1mz0dijC2+SaJ5rWBLiT
zLXn/GohCicUS9dkEuDKNboDzIaF+PiI2g8JMgHmWljU/NoKcKCw6srUUSL0
rXeIkU4XYBx54VaAMhFI3XT/3XfLx4rMN6H33Ilwffl54e3hPPTTLPtztYwI
7rFfVla58/D5aYg894UIfyIuc4kP5OBWGQdJmI0E/PLtXRzq2Rgu1eytokSC
SOn5BNbOTFwYpQt+84YE++jNpYtFM3Dhp65o7Q6fZOrvnH8alYa9zfMrhydJ
8LUcc1t/7vQ30w9bZ1oyzAbyd1y7mYx/DcSzKUTIEPMw64aMbyLurviQF2ZA
BoGKZVedrni8dl2x/ZYPGS6e/pH5mToOlfUuPt1fQgbfpY59LZbR2KYvKL46
TYZFLrH9Jo3hqNSkt7r63yzE/bPKd6MPwRc1TK8OnZuFFOec7Hn5AJyYY+27
qzYLtNe6nqVsvkdvJY1Xrt0lcKCG7Xe2aQ6MtRnIcsuXQUQyT3XPkQw4vdAh
FzFYDgZvggfujyfDf+GfRRyeVILtJnuSZVE8fLR5L6vNVA1JpfOtDApRwPVe
OqSstQYM5NLS5R8EgSKJX4zhZi1MfZAXISh5wsGXUhsU/HVgzDNLZvC1ArZQ
irAfLPXw+qhGt4+aGXZSPP0euq8BKi4deUTj4o7TYb6kTKpGuHZq7C8PWwAm
VFYGzlE0geCduAvcGIbaQbyJ65TNIJ/eQ1bg/YhPultsw2lb4C7N4oYsXwKu
pSU+fcnUCrttGk23jyfjS8kaARmeNmjNlVN+sJqKByO8usqE2+GGYuHhgxkZ
yJihzet4uwMe5Np/apfIRrOrvrtuGneCitjZYJXSXDzkyaxf59QFGnQvT1X9
l49/7diTEnf6kYNaHYK4CpBuzGQ4proHZm3VTvPxF6JeYqZJ/tNekNskV9qd
LMJW7kSRu7v6QKGXp+/DgWJkqqAi+gX1wTH7c3SvF4vx0ieRWDjZD3MHNcOV
i0rw0T3dJzfK+0Hg9hr5lGUp2tvPsz1TGIAf65qap1jKUOB+iHnWzABEFdnu
eVFQhuMlHVT9zwfhPd2Ghdi1cpxwE/9YRz0ET0JO7s4uK0eH4tV/98KHIDRN
iYGCtwKHOmuo3c4MgxfrBcGnrhXII/O3+GjVMPB0LLJf6atAu2Pka7sVRyA2
hqgWx1iJe6uvbPFNjYBeE0/RolQlCrLnuFs8HoWxkmRRA9NKFIurTCjZHIUK
/7pkZadK1PS4eW/FcwywSVVkt1clvjNc/rqHaRyCukqVejwq8eM+jZ65j+Mw
FnjkApVtJdbSH8p/cWoCdA22C1e1K5FNdM4mJW8C/qq0/Fm7UIl2c50CJpcn
YTClQOTBvwosrdI5llY1CRIvWHW9sALTbS7H6khMweKvvKXWFxXIO7Qp8ax+
Cm7VzNXZclXg3cqHMTM7/ffiU1T9Yn05frhz0DiybhrsmVgaHHTKcZQ6Wyns
+gwcW74m7/6pDDs/t7B0lc+AUtuhR1pPynC4Masy4igBRvw9XJQ/l+L5D388
DdQJ4ONz7xrqlqJi0tfSq/4EWO5WU9hqKUHlcl0X7nYC9GvcuaNztgQ/ura7
H6EiglSOQ/NZz2IcUMlvZRIjQpbJ7dG6iSL0ViAVsT4nwmb9Xc3Hp4sw5jmR
/kzajj8dqY95teO7apvyP65PEYHt5gNHkfwCPKRzs1ObkQTKQXsFl77ko0YO
lYG9NAnK31hLL3Lmo9T4vbI4WxJMTR2Jfq6Sh5fvWHN3pZJAtN8uJ3ItBznZ
PS5QjJKguH8g0XHnvL+42VB8lYYM4WduXznkmok6TurljsI7vSYx8H2yIh3T
82wd2g3JQCeunqD1JRWZbAuecX8gQ9ztFFcKphRcKZC66llBhp4vgkdvCyeh
zFRwwuYsGULyGWUylROw3p308Q3DLBQc95T3N/ofnlHIHr48C5Q6Ve87SNH4
Zk5itPb+LARYRb3nWw1HzxCnNDePWfCM34j6ux6MRlsBCQ/LC8FN5Ymbp0IG
fD+UvUmSKt7plYNfB3uSITXkHfWu6RL4bzT1aoVZPFQebkhR8CyD7//WdapE
IkGEyJV7GypAedr0fUlHADxjs7vpSF0FgT6Eyj+n3ECR65eGzlg1dPScXWa+
oA1lvEcYNCoQammat/LH7dBYM5Xv+0AtnD1KWfvD1xsZnqux5fTWgVecx6DA
8RDMb0nTOjZQD5/q+hdbhaIxUpv16ex4A8jzvzAr9IzH/r4HDyoXGuH5VK64
0VASEln0JxU2mmAFK1/PUqZh3IMbXjf3t8B/x5y/lu3PxFGrK3Kqp1vBQ+xa
tPWfbNxD7+TEKtMGVBKxjycN85DehEdN2bQdQvSN6ThK8/FQotqvMJ8OuKG3
e854swD/ahZNxhV2gqGKtXcEfxH2B1pQHZnqgoUKQlueYjE6HMzlS9rTA0GW
YU9T9Epwt+dl561jvRCWYHf0zc55XjD4U25Q0AsnxwtXJeXL0D/wxJy2fB94
NBi9oOErx+9ee5aqSX3QnFx1ZG6lHG/pUMaavO6H3cavKbeyK1D52J2iC0wD
0B4r3fBcqxJ7HLiXfmcNwJxYwrcXK5Uocz6fM+zmIBT5ybdcdqjCmNeRkt+m
BmHhuNbX72tVaHdG4dXYiyHYnD+4Oq5fjYUXU3nE6YdBS32O4WpFNWp7jJN+
JQ5DQy9D4R3qGhQScY//emUExK/HCFveqMGz3qcidvWMwCSLgPWYZQ3uDT+g
wWo0Ctdm56xnfWuQrjOxnPPXKGzrsh8kfazBRzKqfzZ2ePVGljaRL6EGzy2z
p/mzjMNR/rp4uvAaNOJYi+tJHYfN4n+6i841aCxUw5woPAG5MpWprHo1eGfh
mfd63QQY0v722eKvwRe7TjTUKEyCsmjvf4s/qrHjyrnWuaFJCOY5UH4jvRq7
3H1m7utNwW0PuVwDjWrcn+/qepw8BZeyotjT1qtw3T1e46DJNEzeOHnW2r8K
R7okeIU/TwOV2cV8TvYqJP5w7bc3mwH61/sPMiTs3M+ItbvjCzMQPRC1O/x4
JebtezbAe5EAJyYemx3zq8AgO0Gy0VMCdE25c//4VY5RbhEqSTs+NX7GZem5
Zjl2tXR6zs4ToOwln8yf3DKccLE35uYigqGniBSBogzH/tbw6+oQYeXjvdcv
5UvR+vOWt38gETqV+FeYfEsw9Uudb00bEXreUW7vbSvGDzrl4XPbRIjqDxPL
+FeEdUb5ZtTCJFCNFLO5ca4IxR1LGNjNSCAu4RzJplWIdg6yJMFoEtTcuFrh
5VCAz69nvRXr3uETY/aP7qh8tHygS7yxTQJ/j7qHQiV5eIsn6oj0Tt/NJ0r7
/QvLxRFhPg+p+zt+FX35/VxFNv5tZ6q/seNPXtJXueOGMvHO/s5giXIyfKaw
qcz6lI6DrQKrN+bI0OlwrNbjZyp+SZn+K3Ngh09+lUnxG8l4zqd8S+3qLDA8
7fv+fD0Rk8im9yyMZqHX0UzKdDke+UknU3y9ZyGcQ7VvtC0WP5skva0pmIXO
rZ/lnSlRiK+MAgym8mBbQZDZ1SEFjMxLVcdfFAC3pp2S70g8iJz6dqKIvQhI
upSrUcGRsD6wR9lmpBgEWhkE/mQGwME1xmfhsaVQpmrvwPXdBfwW07ZCbcth
9czj7XOPrkMi43DuzL1KYP6wW1JM0Ant2s6yTCpVg+f9XoJS9ge8S3Hr+A8l
hJnw2MhDyWG4dP3uzersWlAoLydpCsfiY+Pnw4vldaAktr31TTIRDfIYv2d2
1ANtS19tSHsKKtJOMWaQGoDcMazx53wGOgu6Gfn+awRnwgVdrxfZ+D4w8/cW
ezO4fcrwmr6dh8rfX7LFSrXAsr3r5aCOfJxsYMo8+rgVMmK1qYquFGJeA1Hm
YHgb6Fu52bOGFuGZ7Pqicy3t0H42VyWbUIwdNBcOHt7ogJMHi65qHC1FO6k8
nscCXZDQtYX7JMqwXVLZf8KoG9qvX6bqVCvHCqOvHHTRPaAhvOEao1mBTmWO
mwPmvWAxcGjAT7YSxwtuGwjs6QNxFg3lEr4qzBDW2f6U3Ae7Hrq1Xtjhi73F
qXfTUv1QMiTNfzK/GoGypWqe2A8WLJOn8F4N0gz2vZlwGgDmy7pd59ZqcKZE
jRjGNgjKWaf4sh0RsSzm8nrFIKwqv5h6uYaoy0TFPa45BIqC1XOm52rxy2RK
+PGfO32YSKW4S6cWfQpv/oz9MAz7E97zZzrWomU359rNMyNwlnHdxy+iFhXO
HWldbhiBV1ISN4eya/HNwS3ad7qjcOs9a1tGRS06+Gu0La2OQuaGx7pYbS3u
y3R6S7/TgwrbDj9Kampx0PjexS72cXC4d2pKvqQWO5kKzrIUjMNrutAuvtRa
/F5zW2xcagJCps94vQmoRW+TBT+KwQkITCc/cn5RiwSZ04WvDCfh+pDjSf27
tfjAOdJH+PskmIWFdyicrUUx40FlXvspCN1buvZrEzGy44edGNU0CDOrF1wN
RvxMqVVv8X4aPpgOj7VyIwquUbFm7p+BjcgSSurUGhxkVY7+HjgD7KxfmO9w
1eCCXAGw7CWApkkl38HAahTEi7SFcgSwaQgRSdmowoRbmcPS7wgQuKvtsKVW
FZakWA+0NxHg5SDN9dacSkwtD0iSpCSCdGBoNuPfChTxYzDKuEYET+1d7clS
Fcg/ohRKYbfz/QmRm9Ou5XhgwuacdD4R5G0mqQ9VlmHIy743Np93eDVZfzDy
ayl+vGQmGsBJgrnSKy4tzKUo2BpgHKlBguXmC4++iZfgib+Z+v7eJGiWWWu7
p1uM5y7+HbBGEtDw3fn4wLYIT1hlFt1cIQHq0pXKeO+cd7NpUZoTZGjitWrU
iSrArw9pRsrVyEBKmVQmpuRjcIaqhL47GQo/cFZw5uSh2Udx3Y0CMnTspnlZ
ZpiLWZ4PpN8TyCCUkdeebpCNlg73JZjoZ8FG9YtckHYmNg7+qYsQnQWaiIUP
S/LpSC9oZsC2w6fJKU6qCyKpqDJdNBbvMwsftIVIHazJyGNqSn2meBZG73y4
w7+VgJLeKhNlk7OgMV1jVTkSh1kiZw53GGQBW09z2eSXBJDQo9EWzc4FQ3rT
qMgb0cDqvjvwsW8+nDHMGd03FQjOTJE+g2qFIP5tVktO2w2Ox5pUyfEXwzqT
VTeF7i3YHnnPcPVQKVQa89l0sDojucZNmo62HJyX4yKsgvxRsSTFjZO+EjiS
ylJSJsKxL839Sy97NRh4W5TJPo/DDvFTF59fQ/B7SJUqqJGE2mtvuM8U1ULy
ZKdIAUsaTqdE2Rr01EHaF+cJ+vJMPMkmLkb1ox68V7gqgkRyMWxT6WzB4UZQ
491+piabjyeOVS7ul2iCYdtxMSNyAdIfTtCutmyGDyWag+KPi/Bn7Zt5nfgW
SGiZGs4n7fhRb9T0u5FW2KLu64i+VYrigiZVCwfaYUzGaA8prAypzp+3ZlHs
gFNP3dyeDpcj//an0irvThhIj4gTp6zEL0N+t152dsHeL50/5Fir8NbKAs9X
hh54VR75JY6rGoWY0588ON0Lt3iCY+8e3uGNu5Bud0cvqHsd1XX4VYORn8+8
CbbsA/WDq2rXmhCVb6p5vmPsh2qvO5wEiVoU9exTcynqB8J9wY1jobW4p2GN
QlNzABRpBdfNSbU4bNP/k7QxALQPeqi+89bhZ/7Xv7ejBoGfo2+p9UEdvn1E
K/b+2hAQVL0l2ILqMELziYn+9BC8ztj392B1HcKJ44n33wyDefy9JwPTdRiw
PzfClG0EflKKf/Jar0OzXe+d9StH4OW+hCijvfWYTpNwlE9rFLyeXNX8wFSP
p3XfFCXt8OpxqaDWNeZ6LF7+IIC+Y+Dw0fxI7MF6/Bq79eX+yXH4PPj60MJ/
9fiy+s/Uk+px2KuolSn7sw4ptEjWI3cmoOra3oXf43VoIfc34t38BPh/fa56
urIOj1zQzH9qNwmhEpe6GUPq8NO0p6fDnikYs+l4Pm9ah8/3ZSjGhU5B7dqW
waRIHVKpB/l1cU9D/Hub9FPbtRj22OzEetY00D6u4aKor8UlgRyBw8IzcKrH
RSXMqRZPHJrYxVo5A4h/FbhFa7Hfqy/QmYMAFGWvFdNHEJtk7DgePCCAgvxa
dL0w4rNS7d2n4wjgekmAcu19DUrtl0scnSbAHT0ls8SRauS7LTP5+DgRbn39
xiB4vBodfDRpZrWIkJIwZvB7h298L3SXxIOJYNTu8UnbrxL/ze9use0mwrsH
S6cLqiqQg9jFH0BDgku0NRHas+Wo5svO6gMkcInw8UylLketJdcFk53eYy35
j3GZswxD99CK82aRwIq594iXSClK9zQwNhFIkGyxcqn2VgkmR9hmyjKRgdU5
s3RWtRjVTSz882+R4aCSZbykVhG+bX7hucuODHbZXz7y6BTiTCNP4NU0MtQ3
r+/r0SxAjWW2T/dHyOA+fOanl2o+nmcrXbGinoXIJ7uOhMnkociVLFnri7Pw
guFn9xObHDxnzJRhutN3lEcHLivfzcKWf85bd71m4Z/CT3V5/gwc1leUES2c
hWD2e/n926loFsCWx7LDJ6smbwfN7mScv+P9cp1qDvDVcqpUeCLGiM7xGWqn
Ql/cBeFRrlio3RVEsacmAw6YS7mflwqBCKWQiJu3cmB3QXi0xnlPeL4a9c9t
PQ/mlk1vsR83AOfP3roh0wXAvqTamPzAAU8WydhVDRZBWHyq+wMWf/zTaXtD
c7wE6uCDcut4ODqJRsZXLZXBWytm5tCcOHQ7/prjGmMl9B1fb67pTsJ9qvPv
eG5UQ+5ERNJiZxoOeJrGFzsiOJskP7yaloWZT3TNj5FroVh9vGZZMA9P7sIX
3+nq4biDq1j4Rj5OW/s9+C3WsNOjl8Jq8wpR9WeCQ/fTRuj8ofOKV70Yow5T
6BxIa4J/vuekfeZLMJDZmUNrthncD0/uaTIuw3+VQUSJE61wSTrJMqOnHCl0
Pvx6aNIG4t9f+3LxVaJs2x5Zo+x20MkkVx21qMLRyKG4obUOeFhQoekTVY3J
WTd/60h0Aa066YVDWQ0euC5VGOjTDWPpwdG/6hBtDu7/wTbeA7zJApf26NZi
m3rOpHJwLwR+7WS06arFwN298dNifTD5RfXqHeE6nKwo3v+B3AcCh85+L9/h
y1H52Usi3v3ArnhYoPlTHZpv1r3IuDgA5NZ7z0KE6pH2W0law9gASKk2vJF7
WY9cRd2s95wH4a9iIBdNfj26hsyn3D45BE7iXKtrxHq0ULIrftYxBJfuabNJ
7G1A5wOHlTOfDsPTEGf2g2ca8MxgKtvowRFQDs/wjbzRgPLb4c/Gikag/jUH
gVa1ATcav0sFqo/CxRKK84FaDZjr+0Fk4ecotEs+2W2ys9P48wNrAsdA6PB9
1mqVBvTILrtJITgORTceC7fv/F4+j9dkSNs48FZlkBvPNqAuj52jueEEpCuU
aM4yNKCmNSXRfGMCrE2YRR58qcf/OI3kPPwmoZBin4VVXT1GWwi8Sueaglm5
ul2KAfX47RxtemvBFOh6sf4TuFePw9x5DkM3puHj2lfR2xz1yCQl97uhexpO
Zldfn5yqQ5mD1596ac8Aq+/eCyxhdfiKMsnlOGkGClrX04Vv1+EbjXTXq0IE
SC63SjDf3PHH79P/btoSoNLcX+drUi0qmg02C5QSYLTPSPq7fC2OsZNtvv8i
gBpbDFFxDLE/PJPXS3jHp9y4/3ozIVIFPH628ZwIclopR7ZkapA4Z/oQconA
91RQcdu6Gu8eMnLUWSTCax9635/hVUj9n1CM/AkS9GhPOoiWVqKSieveA3ok
sP/X+IS3pwK/9H18lBlMgk8p7UqHiOXYU/kuja2DBF8TlhI0v5XhhgwHsykF
GXxfb7y6+bMUPyc6S/kI7fjUg1ILgV8lOLA/ksrHhAxLQS9D9FaLMV1k8bFZ
BBnaF2MjuL4W4e19L3tOtpNh4SxffD2hEJk3f+c1b5CBoqP9vmdfAYaShFpv
n5oF16fDh4pq8jFpI2K9TH0WAhPVQ9+n5SHZnEKJ0XUWnrMy5Qez52KjUua6
ZvYs8AE1+cF8Ftaq2Mn5j8yCgIGx4ve0DNQXlMqpppgDtb2dX/MepeElptc5
5FNzYP7u782DnClo4sb/GUITwGv3vIh6azjETJJI/x1KAc/dNz0SZX0hqJ71
cU1ROpgPdGR3jDyHhl+ll2/aZ4Pq8BnbpG1rnGDkKbiUnwf9FF99aNd8kClQ
oP97cQGcuNFncbM0DNfuCF/Pai8Cy+z3FePacVjY2t1WslQCd4tC2RpKkpCi
1PG9Blc59BqujMsup+GkNcOHToNKOLJ/7deTPdn435pUtFpuNeiNmdElO+ah
hmnBr8DdtZDtuerqYVyAx/4L/3Plch2cKW56Yy9ahDQ/SSGXn9ZD7PSA/YWN
YpxQoZvhzmoAmaOsukYppTjiV38h8Fsj/GMTfTYI5Xg2hsuL9VIzfJGWNFJr
qkAb87IpNYcWODTvyFIjUoWvTFudBltbgZYY7PU7qBrvnBC1vMDSDr70bO+X
J2tw9SWmU5l3gNViUv3Anlr0ZyS5zVZ3AiXNZNj+nX762XHvs+WhbhjMSWMW
4qhDLe38VDDvgRlTvinFqLqd5zkwvPmgFyiShJgt6Xd85b4Iz1H6PphtSlLJ
eFGPVCfzUxXK+2DxYLLw8cF6NOUVKDJ92A8Znzs1iKcasFr+3H5JxgH4TTRa
PGbTgP98XuzJrRqAm+f1fL4VN+BXuaV3niaDMGvo9td5qQFNiD85khmHIFZZ
jrTN1oiqCbQM5IohGPyb7RIm3YjaN2gU2Y2GYSMrwv2lYSPGpfwOEd47Aq9/
MJb0vWzECFKSMW3eCMjfj2wcc29Ez4D/Nl6rjcK+OAbqJq9G7CBlazz7PQoH
N69cbn/biOTZu5I94WM7vDZR4HJoxPW0nGuOouPA/4v9PJX5zlYucDEeHgcL
F+GgdJVG9Dtr9Pvp8wlIs9UpVzrfiDLDeoI+dJMQFiYsJ0DbiLU+V7RSkybh
G905DueJBhwS+HQp/+oUEC7Mc7umNuA1XhG6qO4p+GdhzWH5pAEH+L1TNB9M
Q8Cbux/fCDTgL4V9lye+T0N3LmvTt4V6PD8jfJfVcQbUPcaEd4wJJW/vf06z
mwBX+1lWuhTq8bK+AJ2mLAGC5J0k8n7X4RPXqTOvvHd41LwYPBBThx84bQ5b
dBEgp2vL3hLqUHf2ddwZBiKUfv7jWjJZi/FUHidLFImQ7Lx8nrDTs7/ZKV3o
fIjAUfj5G/u+Wrx08+ougTYi6NhY/5K7gnijT8OMmZoEGZIGPbfUazB7T9Bc
x45PBeJZ+mDzagyLCqS+/YoEhvYFvX6vqlDwMbk4JJ8Ed/ly0wNcK9FJLedK
9icSCBec9/vpsXOe/0WcCGInQ1tN7yCdezk+lCepyd0lQ0rnkwsCjmXIKpzy
re8tGdbahYuSn5WiW84TVcFyMnwt6G5vMCjBX3qfjhsvkiG++LFUv2Ixdi3M
cVkfm4W6j6mqR0WKUOSzp6G+3CwsXiEHTx8rxK/vs+n4X87C7hZOzodb+Rgp
Ef5iMnEWVroZ3b6N52HPnrbDNj2zsPezb5rFk1wUlz3s8WtjFpJlcu1WOXZ6
8vSKrQnPHLh5NVDNdWWgicRaSfvtOTgX4sGf8zIN79/KDBxjj4bgseOlYhgI
g3b0Rg8S4+HFoFWhTL4zPDu+rhmklwwZfw3elj3Uwzs+22LD4ulQfOt+g1uI
Jzqs/F6fg2zISBKSyXcJwYQTvm9LCvIg1pD6s9X6R2y4q2dFOVwAd1Ma0i8f
SUK112LhrLTFkJC4dTXBNw2TtV42wu1SWC56XqxNzMIH516ZpkSVw2rw3+0z
7/LQgd7lqctGJVRJDP7r9ynA1n3W+/4Z1cBJW1Ua0TdFGGe2t4H7SS2IHn55
eeNeCX4MC6TF7DowLowsr+Mtw/zymd6Hq/Vg37+7X3aiHE9eaVJPu9YIW9F8
k6oOlShvye3M7NMEc+U/LmftqUYGk7O3pKeboffIJN8l5xocbw2mq73UCpX3
fOK6SIgHVRmp2HzaoMzcmPpyeC0yh3x0WJpvh+gZi613QnUY7ndOqk2qE/Y+
5vj0oLkOWX/dnpdK2PEtdxehVsV6rOU13f17145fyTWpdrXXo+2mbMv1C70w
8Y/3tdu1BiysuOhWQeyFSE0xe8qUHR+5tnfiemAfpGU+MHm0uxEXQsWexUj2
ww+GBpMerUYsvBTwOn2lH3YHp5gZJDZiS6DM8OWEAThAbTkjNduIvx4KM3Go
DoIMz+KreNYm7Ig86nN5exD2SFqSUuWa8HUvr9G9rCE4QMn5wtOyCcd4CMGP
tIZhRPT7n+fvm3Br035dhGoEWqYizGNjmpAzslEqK2sELO4eiZZKa0JyV/++
tB1ecRQXMYZnNOEkyb+B/s8oyHJeLxpOasI8J82y+tgxyNFUDrsa1oQZXSV0
OZLjUFjLjdsuTcheFpVfRh6HyPSfnwwfNqHTr3W9LtcJcGU/oRF/owlZjx/3
GOWYBIP7ZyLXjzThIebh260Vk9Ch8toiZa4Rpc1iHHzuToHAVZ2Xn7J3eErd
Y39kcQro7qeKbj1txE+8F4S130zDLtnkPnb+RsSMMWa5AzMwfCT3kw9p534X
hP2diJ2BAwaDnq5BDdhH5+TvfoQAF47d3r4KDfjxRsjb2XsEIEsktf+Yq0c/
uNCyd6f/0vZm20151uN1duW+nyQChOaSQ67w1qM5y77iuBNECCAbR4jX1KGP
x+o++odEYDURHjx+d6dn0yyXRZOIMEZoM9w/W4s5tOJ/eEhEqNfM4ZR9Vosq
l1gudrOTwE9eV3x1DVE8993/o7i8w2p8/wBcKUoyo0EiSkNKpUmfrBKSpFJo
oWigshooaVDSUqRQGhrae30aZ5/23p2ZhJCIr8rv/P58rve5rue853re+3Pf
y3XtWPBlabVajgDiqWu95515PqUw3DwuLlKPSz9pXjjRyoLRYqpFtEgd/o7a
kb0gyAa7LH7iLcFafOIuvcrbgA0+t/TyZf+rRhUvdXx/nQ325zeWj09V4Y45
a8WSdDac9WirEu6vxP3EmN8Peb1XE1rb+rG+AvkcQyUURDjQ/fjogfa0coz/
dDj1hR4H1IIscgSCy/DZcysm6zIHIlWU2TSHUvTU/WkmlMiBho7Nmz30SvDV
sbfBggQOdOZKfdqxuhi/Jo0acb5ygDt9+dA+TiHGaso4v5PmwsHED9qd7gWo
eXXF2OlDXPDpDWghL3+PlYE/G794cIH/uP7Z1owcnKR6hZzwj4MI5wPL6v88
Aoa4RudYexIkekCrfpEzXD7+qa9WLxX8iRzVrbsC8V1Bn2bX7gzwz/p5LdMk
FkdGdrmOnsgG/kq9O8m6yfjK2vTrnafvobyqZHPUjzQUn3bN2vCnEIb6JO/u
fZeF6v8dOlKlXwIhyp5jknp5KPH+x/RARBksy0nrCjhViPOb78S+/VQBmSrq
11xuFmNl9rpL+22rwdC67GbLQx6fTl0t6u2uhaiE5w8NA8txW5hO9X07hDrv
hwNnXCvxrPL+VtVfDfBKm+JG0KvGZQIJsfsPNcHJ9owF7bka3Py913FZYjMY
Cf3Z4PO6DgNbHOREpwkgI9b60UQDcVGmgTlwhAQD51sTKTYNuNGEoLaQSYb/
woV8X4o24mE1vxAhYSokB298m1DaiM4mMamB7jRwlTBYqDrF6y2nt4zFDjqY
/P22UXSiCUukFp+u1W0FITunFc+uNqO40HP9k2/aoNgsTvry52ZMS5u7nSXY
AUtibsS9cCDg8ecnD5yu6oCvNXrBBykEdN9yYmLesxOkveuvP1Qgoq/ENVcv
uS6Q3ha64b4fEf99dfAN7uuC1Md/pOwIRFwsuha39HE3RO2+3QiCJDzbzeLr
2NsDxfPE7PP6JBSt150un+4Bm+jr/hwXEq5UvecT/7oXvimFvVn2mIS2O+gv
D5r3QVGTwd/5tyS8b7rKLXWhD7qXNKXMl5Iw4/Cp4cicfogS6Ao2qiPhKtGY
iQleDx4WlDshyFsf+eTkF/tvAJwZW/hCePu3n424cyNrEKhr1Bv40knIn1lV
4GM2BOEWsUnlEbz9mwK773wfgp46PZMJdxJa8Xd5X40bhhTNxJn2QyQUbN38
xUhzBJLyg0VKN5Dwrslel7GOEVAxPS3czSRizDuTKm2PUQgb2WrmmUlEswMZ
bgZCY1B70vhL00Ui6rocejH+cgxKL4lGrZMhIkX92FcJ9XHwlQsyetVOwEeN
x2KHGsdhQN7TMZXnfxnrYx49VeTxqRlu2W0n4NZVLbu+XmVAvcrvjUvJzZhz
f9ZSpJQBIhWjnPGLzXjkimzR8BwDXs59N5Fb5M2jFbJxF/WZoLNmIXJpXBP+
MrbrTvNnQpuDeC1hG49n++rbn9UwgWHm9zSusBEvanQ57/uPCUfDy1zf6TVi
7bnZ4Rc6LMh3qtuvgw34vYA4l+vD60FVqQLv/Q14+w114EY+C9bqpr6WCELc
LmPI9+sDCwwUJZIv+tbjRU01k91beP6UEFSu6MHj12Zqv6ING96aZZ6vs63F
LYwphfFINiiKLor6HqhBxvB/X6wbeb1n/8O0QKEaOwIXt8fNssGRcLy4cGkV
+l77OZ+gwAGtkIjfNFYFDmvfGbpkw4GdGaLfj9SU4zvLpJNLwjhwYKQkyTu6
DFNpKzf5lHHAwmuZ8hPnUpR2j9pcxeLAhbir64d3lyAp5J7d4EouaCdGyiUv
FqFfXt90vx4XHPfeuyFGLUQq4+C6qgtcmI+u2tMtV4B918PEgyK5kESkHegs
yEPv9ymDbPdQeL63q0WNexfc7zdL55TFgqDlTOGgnTvuqD07OhmaBNvmX9iY
KUUis2FkIcIyFQpc06pP3X+OO5KVW6sfZYCV/m6VradTsfbuZHgEJxvUNeNm
jIwzcT83Z+Gmcz5ccD7CTRfPRZldf+y+BRbB+eU7bfjqC3Ct5QerGEYJuHxJ
sn+6pRi3lrqFHDAvhxJJr4PeJ0rxkqnVfbmWSvAI95rccbkcwxrliUeta0Bg
zd47ez0rMWlYobjjcx1Y+b90Nz1fje2p6/ZcMGmATxXVWT91avHlYz92Skoj
HPT+Ff5zvg6fSXmmvv7dBF1CpKHleYjHPmtf+2pDAM+4IvsHaQ0oQFgfKF5D
hJ7Ff7XjFxoR4tQyE7aSYaAatq2VbsKjt1ZULz6mQJALM0Cc2ITDL/gW+n5R
QWNsZOAD7/5KpQvdyr1IB1uGgXbcn2bcdSzxyPKeFqiI6Di6LZiA6qsMhB4e
aoMuf9KhHH4ivtG49iO3rB38TjSEwU0i3r1wWTkyrgMOr9By+TfK85ne9yd3
H+8Eh6sV/cv3kvBS+bmxOMEukPL/uDPsKQkVHp1a+7C2C/alpzamDJBwU/be
FT0+3RCeL5TvL0FG37dLR22Ue+CHm+xti+NkZMgJx3PHe8B8KghP3SYjy321
qVV8L5REBf8ue05Gt73e24JM+iDQPUy8tJCMxV+07Q//6YO4vwT9cCTjb/63
poHZ/aD66HvANSIZn3TpHl17ZgCCGHJP3zWRUemTa++o4CBI79V54FNBRsU2
SQ9ywSCcmxQIWpNOxhvXD8eVnRmCHcK+0YRwMs40tNGi/w2BxpH/TrVfImOU
OD44mD4MPYZTbTcMyFhxUXFVtfEICFDTdH+LkLGbryWJNTECizPdmNxJwt/F
FZLvH47CqW/WjhmxJCR4C+wR3TIGeMan/LQZCQ+mdxz6VjkGD82e9n3mJ2Hl
c+IeC/NxsLfep1hQSMTcN0J3t7PHwTrn2aERWyKKN84K7NZnQKoaob9kgYDe
HUbRQUEMcG8sDLmRTEDTEwK6QWQen9TTO89qE/CSZepn1RVM2PedKpxJb0Zb
1STdUHMmTPp4qEWda8YNdSN7HsUwIa+c8s3sYxOKdR0P0e5iws5Xp2NkvJtQ
87q7cdQaFphusGRr8nrzFEttVYw5C45So/eR7jRisv8GnrywINx++w3huQb8
snBFPZnMAtHXYt07vRvQsZZen8XPhufrZfdQehCzCQtFF/XZoPrsEM+m6jEo
5fvdXi+eL/0s2/ckow4/+8sw57PYoLlwcmdiaC3+0pIaGx1hg3VZxLDqhRr0
Tw8u81/NAWvBcPO3BryebFZnDB7gwCxnU7Dx6iqc0HkjMu/DgatLXntdYFbg
V2LN8gle71XE7JE7WFCO5cUjnJddHDhrEFGq4leGD8c31G3l48JJ9fyrjgdK
8bccpd9/Jxf69v+kbxUuwVZ1t/h8Gy7kLWmOfE8vQnPNjCv1QVwwIwiQDZ8U
YvD6VGZBDhdUv/lPb0zKx0OmntHvFdwgePiI4+ZrThCSGZlaMRIC+o47L9zm
BqGycIBp36dYkFse8Ua1Lw6d7Oxy4vRfwkRrnYuY7yuM23X1/NCnVDDbcuXR
Ko90jHsq2yDhmAkbxPIUle5kI2Xjk31XfueAh8mTKGeHfFSTvyu6vaQA/Is9
H+2OLsLoP1IxxibFYL5qc/XPkRKc+nr2iSehFMLbNti7ry/HkwZyYptOVkBK
Ci8N9SpxJseF7fSxCuqqzSYvmlRjwDG9N0ef1sLs+8rrwka1WFHz6cmYEULh
7Cv+FLl63Clp1xez2ADycV65vdOICuFeVk+dmmD9K90Wva4GfCD07dNHSjMs
H9w4l5baiPF6W4W3axHhFcW2Lf5SE65g1XU0pJGgNb/zieDmZtRhDsQcEqfA
hWXjotO0ZvS7YrJ9TzgV8p5fCbf0ICBp9cIJ6UUayN7YenOfABE1kqe23rvZ
Asnmr3WqI4nodlfw6JcvreAnvWNiVJSETZ9V7Odc2mGvf+u/xvskjPa7FCtx
vQNCtjRuCZkkYdkuwSvPdvJ68P2tkqPGZGz5eli2abIT5Bu9Xuu/IOPevKsR
HuldUGHj8CuQScaE3XVBlxy64faE6hszWQryBU9w7kv1QLAKaWnPKQp+apMp
ie7qgTC1hcajARS0FqCvuva4Fw7dP37o00sKkvgljs4a9QH/w87w70UUTKy9
w/j7sw8yTwg3v6yn4PEsr6ALPF7Fn89erdxEQZOiHBHRswOwZpXQrrFa3nkx
6fd7lg9CMkFZ9W8+BbkWamLplYOw3E5Gnficgup3Rn85XByCsbSjCkF+FMxn
ZsZ8ExuG1H3Xn9w4TUGB3mlto7Jh8DIT0+YqUHB7qKyOgd0IxKbdEpWaIeMF
kii9fX4Eap69GLcqJ6N+wWHB6eRR+ODopc/0IePhTwm1YfpjoCOlosqnQsY9
I4SH0b1j8PrZF8W5YRIeN6fELniOQ2So1qBIGAkN2W39LH4GbCC84/ffyfPP
k5djrx9jwPpzZx0iW4goaPGtJz2OAc3yh5/ccyVim1W74t0hBqyN/Pgp+v88
O9ZaMyfLhJ6W3xH8TwlY0zNive4iEz6ubNkotomAqepCVu2ZTPC0j++fTm/G
9jmfJJVJJpwgiwcwlJpR5X19hKIiC7Ic0EA6twl3/7MTIruwQHaVWHmXYhPu
irS0FE5ngYbm5DfDt42IfIZK0+MsqB4VOB0rzevLwFtJftJscDGdyViM4vXl
tbdrCy3ZYKk5tbyUrwFN5oNPxESwwWLtpEjTeD0qzC+32trEBt17i1MXq+qQ
tZt8/cIcG/KMLI2yomrxqfMLpbMqHJAWMDo/4lCD0hqVhivsOaBYNuN2WrUa
6cb8qX5PObBZlOFzbq4SBzoTPHOQA/ETtdcNef1IP0SZfD3NgZKpFuv9D8rR
ouiQr8MmLqx/ZrMj+2AZflz77O2XI1z4ESvJVyFQivpPRoTMb3DhjFrwzmws
RsL9EcvwV1zIppfo1PgV4SpVfctXZC4cN/uyKK9ViJ9PvPkZFeSFBlcCTa7Y
uOK9dOOW2ifucEN8g2lARCTm1t88c1IrDDbM7Bp97vQCu4R847ZuiAedTF3p
AJk0vLX/470sVjLIaZkMG7lmoeo1us+RxTRYc6z33MPIPNSiZ+DhwixYe2zg
OIdYiEPXA3OehuTB9g0jT3t4fvh9e1T2zvpCSCW2iV99VIZHZXbevGBaAu+k
S0lSLRVIMJwavc0ug+2/j+CJP1UY/+eX7PWISmjNDo+JXV2LD/6dlDphVAO7
H8fd9V1Tj6Ex96xW89cDeb1sVOZfROO8sghblwZYuPCx/dKHBmxzKi6Q7GwE
y8CE7NPERrTnpv88YNQMhu7jN8ISeT6fECthXUIAN8OxZV/ON+MJviNpHUok
SHrx0NRfkoAa9sWuGm/JcO7FQ0E1MgFt1+z9NL+ZCnfLTxaLuhHxneIrckky
DURWzhhu5M1z4Z1FYqMbW+D68rskz0gSpriPv+RPbgWZ7u/HpVaQ8e74jOf7
Te2gc+WMl14gGb+yw2YqTnTA3XWTm75OkjGgjLlkemUnXPu4VM3RmIKjr9ec
J7R1gqTiR4UK3ve/UWnpbeGoLqAQoulyDApeONzFfXS8Gz4Xc7p6N1HxS8uO
K9LLe0CnPTJ8qTkVswgqf56QeiDjnebN6VtU3JtFa68O6oXqkqaltHgqrlpf
edXXoA/qpLfoD7yj4s0k07T0H31w/cUHY7sSKga/dAiS4vVg6Ngjs7hSKhJm
Y9wq7Afg0aKaMCWPitui+xcd1gxCc1vxPcNkKg5JMqXmGgdBIXeybl8wFUla
DhTn60NQdfZ+rJgzFeUOeuyN2DQMxzIjTH7pUnFJ/skGO9IwXMj5fNlImIoh
Hv1ZdZ4jUBaW8Eirg4JKAS5GaWtHIU+kTWxjDAWzP6xo+F06CiR16z8Gx3g8
9S/TLDk9Bna3whvHFsk48SLHg/h9DK49Nd12NI+My9vjv2yPHIcl+0jzzZZk
5F564s5Zw4DYc2PKMT9J2Ldv29TpcwzQZci6/Ywhocu06xKnDB6vYtQMNJVI
6J5e5rv0CwPm7/jRImqImP1LuuKgJhM8HISHDU2JOKOc1yxxhwmSO41LH3cR
MH/9fwYPeP2nlJayNs+GgPTuCpPgBSaIOBZIjw00Y6ZDYvRGQxYoNS0xt7Nu
Rnb3Bb3jd1mw13dZ+JmOJrRb79C7oYb3XFFpeqVJE65J/OBwd44FImrTP4uq
G9HmzxWtBxps2DnUe/6GSiNOu6QuVfRgQ5QPWzXsRQMuUBSHvdLZUKqQXSkl
1ICnNe35Lgyzge5rb1AyUo8jh18s+8fzqUqaUhI3pw4PvS+tNz3MgSsLsZKy
N2ux2G1KyeQOB/hM7s0VGtTgeUmBe3+zOWC8eUb/42IV7lhol3Yf4kBQaGnl
WqzEhx5LQpNEuMAx26N4M6ACn2QecInS4QL5wDNNK51ylFCPvXfsIhcqmCmP
Zr+W4qKrUE7fUy6oOAV+i8ksQYG5sn6tai4MHNa2vXK2GLc8/7fUnc2FonbH
HyUri1BefFCxOCgMQ4m3tJ/b3MeQkYxOBf2rONnmPX/0Shyqc4LEPqh4g9DK
xMN/al6hxul+k7lLjyHa3rddnpuO+ZvTk7NUE4Cvrrzs4pEcpF4PGCy7/Rom
M0FgfWgBur1xwsHQdOi7ZfrF6kQx/nf67v4lt7J5/bbz+TliKVqPLx+5E5YP
hst1b9zYUYEBN6sNM0eKYO3L6Y/8N6qQVTjg0PiwFGrcSvfeyanByMt/I5Yb
VABtT0q/La0OVxzKEPJbrILkbwoPdLsRrV8lFwm21YLr0kf1dqwGdNsoqZby
DkF7it1s1N6IfLPkm0nGjfCt6a7rrkKej/OJP7eva4I78mXOoiHNWEh2WSeu
S4DFtZM/SGYElF7ImNIqJ0LG7+xym+VEjDRxCd2rQ4aQVR+9a6qJGBiqofCu
mgI6l0jsX/YkrNEgHZ0DGuwe+3pr/RwJj71okMwj0eHtjtNCSsFk3NB0veTY
iVZgsMVCTZdQ0D3I56l9Xxv4P7xUG3+b5x9i/va6ah3g4E1hqvL449LZLC7y
owMyo6OP79tHxXtjtR7u5Z0gI+El/i2Kij6L3pEqvl3wNNCq7HYvFc/JGnVJ
GHSDwrabRSJraNiRqMPlm++G3RanNMf303Dnq6rGqpoe2M05Uah1mYYf/c40
Sfj1guk270jThzT0uAAZM9p9IGb3BR0SaCh91Dxq+0wfmN8cvVfzioZap5WW
Ps7th7GBSnZaCg3jpJx+8V8YgKl4avL5OBq6XFr71lNyEAachFK0Amn4bmZD
WiF9EEoCQzu8LtJQMFOyozBgCBpnhnocjGi4Q772oLXKMDx4cqrMVJyGrjc3
Q0T/MDhZXc71Y1CxIn5Mdm/QCCy3OcPel0HFF6MfzWwUR2H1r8lDYzze3XwM
Sq0to3DG8ZJRphQVMz+O/Hp6dQyqHtW/HqdScMcwX2uc2DjINzSc7fahoPSa
mXtt2eOQ8+jwTaoEBYVUdAkvtzIgWeRQlzDP10I/+82zPRjw/VnK5v4TZBSX
valWV84AvUuBhXdYJGyd97aV/8cArYM619W9SLgzN3rrRmMmSPzQb4a/vH6v
j2tPiWDCB9MzfhOBRHxw9fv+9+1MWCFQ1+TM822vruUc07UseEuplfp+n4Cf
xLPSb1iyAP/KHmz504yynsWfd8WxYOW31v2q15tx9qpJgl8nC6zNMk4dYzch
ee8yju1KNnhLWn88a9mEyjsId9pN2TBvsrYgtqER6U5B5mPBbOjf++nBVh6/
VNOpJY9q2UCSKfXXjWtAi87z+r0/2PC3PKRPdAZxq9TeaoISB/wF+okeVfVI
9vp3+BzPpwqoCt4fA+rQrDlB/k0MB57dvy3bs7cW+9+f6ohv5sCya7QK/z/V
mHztyAfDWQ40ZDgMq5RUofdGYfW327hQn6I3s9OtEsdF0p+SLLiw367EkLC5
Ass0ly3Nv8cFCZe/3zQ7y5D4MzHbntd7plWmBjVBpfg6cfvb0R4uPF6S45Kg
XoIbuzcoqy9ygb5DZ3JxtAjrRewJWaxYzKroEtqz6xEu8w0S3BcSgl+19H1e
OD3HrfrHri/Z54wWUwp+PbOpaNnTYnFQ1Q+8dHW+NT7LwiBRuy+Ll55C8NwM
g7rmPbqkxK0S2vkCmNKUNSmaRbgQ+U/H1TcVzu5oeb6PVoLl5jDYHpQJF/01
icLHy1GtKMzw+PtcyB+q8zGvrEQ1doX0dEAhSHYzX3utrEHlt/84lRolcIt+
tGXMrA4Z+9Rpf36VgTvfgMWGW4g75HJCXlMqwVc8jGbZ3IAiw5ruzzJr4FqN
9JoX2IjKzY+eEJ7Ww4yWxUBxQRPeuSBy/XFjA9zWnl0aFNeMgXSSYgU0gZ7R
7zuf3Hh8ejA4PdLYDLUNMWPMPUS8Zjdv6mVCBDWlJTFnZ4moOzd55FM7CWY/
Tpy3ySTh5HDgXLMdBbJ9KabDx8h4L/Ri660PVFDm+3x0lkPGzdJ+4g9u0sFD
UHWhzIuCHUb8Jq6CraD9nmmuP0PBzY++XMyNa4PpiaJdqS5UPPtS9Y37mg6Y
Mz+psLqdigk/Qxg1Ax3geHlRqFiFhqMad1Y9fd0J5nfq75UH0FDV/ItI4aUu
uHJoRaNFEw0JjQcFPit3w3/Hp6Rq52loWP8meu3XbthgKxi9eycdH+pq48+i
Hrjd9CLo+0k6XqvKW+vm0wsyFV0HDd3paPuKG2Ws2Qf7atcRzvnTcVnHicqL
3/tg0r9LJT6Ijj0OgrFv3vdDwlP7MNV7dKweXnw+4DoA+2l813286Bj0Mqr2
i+wgcCuaq4rO0tF//OLp5t5BOERRlN+zj44Wru7i8GiI1yf/xI9t4J1/OGfx
iP4weHx6cGT/Bxrqa/tZ0ieH4QiV8eJSIQ3fIgQWx49A5xblRiFvGjK/TK74
sm8Uxg0aNl7bScPusovh7pxR4LNRuzM9TkXuD5MbW8LHoL7RfaI9kopxlR1q
fErjIKt5NtJek4qXFW+y+MjjMMAXdY/TTcGc4XWaYrsZoO+0NCXnKgWvBNZI
brvLgFCTDz6/efPk1GLvGyQzYG8JQ1Y8nowx0w8EmKuZsPXiTu0DsmQ8RUiU
Cz3DW9d+KiBmkJBeuORR/ismnN1SPjC+g4T7A1yt7dhMiDuuYNSRQcSOd1N6
jxVYsFCrld8jS0T/TitXuMyCPj9VaaUEAr74fOeJ/zsW5O5anb5MhIDPOawW
ow8sIBxVjn53pxlNxqbzY7azocG+9tABbhNW31eW8XJkw6TcXVMR8ybc8krC
lpXEhin/tiPq5Y34gXV0drKb51+xfmsnef0oojdJCRflAKzufO1wtwEVFe/O
EPfz+GS9sDu8BjEjT5ecfosD3Zd/lQfdqUdMvN+plMOBPQqDAv928/xr9QjV
doQDZvb13eaTNRjtZhyjJ8aFjD6P4IaX1RhkQFRp28sF9x4f6aTjVfj3kHPN
JncuWNUcvyj3twJPpXn5Kz/nAmuPlWByVjkyPBVr55t5fqVwO8L4VBmW/bo/
9nyaC+HGNlH2f0vwS7DzSUHJCRAanKiReVuMr4OI+zbSX6Cb9S6ltRoxuFfh
yeOIkBg8x7wgcVIjBTdn7BqLJAZhTuArZ+3b6fhv/4kwGUlpSJb7W7t/dw5u
Si4v8R9+AL6hlpLXiQVovJX6J0M8Djz2t7XyvSjGd1vO7JIRTYG6UiWZbP0y
fCMj9Cst8y0IM1fGfyFVoN6hTu+oT+9Az1ZVTHpfNSb4ug4YnsoH8B5Ufpxc
i4dkfVmmn4vgWoVSczanHv+lfHusXl8KLOPw536PG1CuAvIqUypAfLMWMSCh
EbtqPm8iPKqGT1eSzisnNGGSk8sdjaA6cIs93Wz3qBknw612eO1vgPjrjhVf
rhHwzMwWhUFSIzhlNuyn83yeX1Vj5/6TzSAEz56wN5Bw2KDMUnqUAIkn3ap3
9ZPQa4rh0O9BAnntp2/zHpPx2rI/Ol8WyTAxbPvq4m4KFodq23XHUiHA21j9
Ep2C0+vXGQsq0uFu7ee65jNU9PsQN7pQ1wLbFKmayYNU7FhpVrf/dBvY6gxm
rz7B85VTPx5bTbWD+AvhJablNIys0E5hYgdUrHF95L2WjlsjKtJXPO6ETEOJ
cHSmY3fa+J2bll1wr2KY7ZJFR1lzdaXJjd2QeHNjyVsGHTWjZ0w02d2wRlKx
r3RlCx702/ZrR3YPwFxg9MjuFtQctf70wrMXxM7VbXM82oKrk6m+Dup9ID9T
7hF2pgUb3zCjLHi82rfoH5x8rgXNys4VHivshwLz+/afrFvQuc/rl4rnACRH
ufk2mrRg2pjSku4dg2CRPXHfU60F5Vu15rYxBuHcl5R5Q975Nv6BFwUThiDp
e+6KUA4d313tMTxnOgwvBVIl4orpKJRTSlv/3zAMn94dWX6Hjjpr6Y9l3o0A
37eXqUY6dKzdI77T2XIU1krSZIKmef6mIuLV83cUFH/KbCHz/K9ucH6ja+oY
yNuPfXM8QkPlc+MDKw+Nw9xX+d6Xn6hIiU1QaGKPw7v/tD40h1NxIEz0zV4j
BtTp8v3YtoWKDh7FAhJPGPAsv9NaqJiCtF7zGc8BBtxzaf1QYEjBTRdSmCDH
BP1vikNXSGS8car+R4QbE44/ZOXdNiXjt2G17xZFTAg71yy5iULCtg+ze2N/
MeGI/B2B5wdIKO+zlGamz4IQs8fXlKuI+Dt49ZrQABbcPyd0b/VOIv7TeLB0
Xx2vB/fH24e8JOCXNb9W35xnwfMq9smmZQR8tnLun7o+G3a7SKYt8vxL68P2
JTdusSG4T/H9tf4mnDxZnbq/iA3NjV9Gjhg0oduGW8UpUzzfKqwtqEluRGbR
B8tIOQ78Dr9QO/e3AdN0ZLlrbDlgnnW+Utm2Ac3bcVEjigNxogaLfFcQv9zw
8Zht5PHMMVrLeFM9njStVzjL86lO3YfPbrbUYuUZNTMPeS5kXRvbPuJbg5s8
P29RteL50C3xu83bq5EPEv6lBXNhZmqG49VaibNbH9h3F3LBIGeti/KNCuyT
NSY1j3ChfeELe6dUOb62jm/zXTYBew2uapbXluI7a2fpv+oTvB5o1eBzKMEQ
vq6By/AGi/kktzKzn6HhhEJYovhztHCzEzP/+gajX4tyGM+icCB+nQ55IhNZ
HYcOH42/g2rQImxTlYfME3tjk1vcoHn87+fHGkU41ef5uc7uMZR4Vm7dOFuC
a/wbbQNOJcLaU6Sp4Dfl+IKv6vwt1huYWj9jNq9dhUk2zUsPG2WCLGm1Nr28
BgUmRUVDG3Lh9Rxz0US2Hj0NRs4GFxZC5w177y86DSieZ7iD8LQEqLb9uYuW
jZhtZnqUGVAObBsBqZQLTfj1LaiX3KqCvSFHPia4NOOSnamrVwfUQqDYW7Hm
cwRUf9G1szUCQfBsmDK/MREJH8sEHE81gr/30rt6ciTkfr7ZNM5qgtt7u0rO
fSfhywPcqK5bBOA++Vl7oYSMSkSxL5liJGBkbH1kfpmCkuZJ71szyTDiEUJU
XM3rtVjBi9X7qdD/W+3Jvxwqvr+b2MMepYEoSXjdJ10aClgxzhD8WsC3x+Ow
SDUNi02O6A9JtMG+nECPe7vouCM3X+BdaTssO3+IcCOBjtMuAU527zpgX+z1
dZtm6Ogd3b2DdLMTVupIG2Xvb8ETgi1VDge6QPf7SrZVSAteuvByxYxYN4Ta
tQ051LXgStAqOzrQDfJXZseEp1pw/abWH3qpPfDJdkA8QbQV2Y/Va2Iv98LK
a2syzeVasblCvFR5Vx+E6wTaBu5qRXCo2zvE41Wu1mW1m+qtSL+461JAST9Y
Mtby31VsRb07OpPT3gNQEe+8fXJDK2rYpG1dqz4Ixyay1wnP83h4oZWfOjUI
IR3LpdUGWjA5/u/i77QhMOiKFizMbcFTzqmCj88MgztTaWD0VguOysw6uoiO
gP/y+EhR/Ra8+Gax0K9mBE6WHWmJ+EnH9Sv96WWXR2FyyrmqMJuOFUvyc4TX
jYHpS58KujUd3ej+Vi7VY7z7pKqvukDDyhOfyc3241AU1PJ8O69fqwyyvojy
MUBebuXEP20atrWvS1Q1Z0CxQlKLKJ2KGztElxKSGbCR/+21OFsqjiz9pNw6
yYBM7RhzBos3f96WlppoMkHm3QMNfVcKfpaxE9IMYMKnry6rP0zw+lFMX+Fp
MxPOpQUKqDjz+v8js/acCAvMGtdqHxkkYdzsRr4UMxaItfGz7h0nYamMxXuL
aBbQ76qDWC0R+zUPLwbw+m+1jFOwmiIRjUM1Xm9dw4YX61zGZGMImN5xJOOA
ORtu5Xn6bphrxkeHY0PYEWyI3qNzx9SuGVuijFYIk9lwJI9//nN1E16vcT5d
yseBmetLFTWlmnC7mWDDZ10OUIZP7zh+sxGXTpZ+K7vGAf0FrqZLewO+jbrd
IJ7BAb9jTa/e72jAfR0SBisHOZD8Rbn4xXw9LhtjJWaJcoGzffP8QCavF2Wa
NCd4PrX9GKva5UQtbr1bGtHuwYV38o5iT35Uo0jCW50rL7nQs2ZddmxCFca5
xnArKVywbZz9Xq1TiTcdN1oRZrkQT/1vrXF/Od4+YG4ZIzsBeosLG7xulmGg
Y1u5vOkEXLL9wH9rbSmq7TII/hz4FuP3pdsa8Cfh7teBf9DnFa7Iv56apfUW
pXvOcpc/fIae0lfCfh/KRs6eEz3rPMJxptKu/Z5aATLfHQ/Z53YRIyYy0rf6
FmOsLKN/inoXTDyLnpYdLsOHteeMjhJjIGjDg/bk+Qo8o70ibalrMuRTXCeE
U6rRxnhNSkn2W9hcdYphoFCHzCiiBN/BbPjLIbHDExE/aRzq37aQD5XUh6eU
f/N8SoXeNuFWDFPqiaPLJZvQyUD2oMWlMjh18IG7skozHktdafvGoxI00jZf
td5NQFbQ159v7tfAJ73aq5eUibgnpVJWNqUeOFukFrV5/tT2ue/1D2YD2BtP
JZTMkjC2qiPvgm8TTHLLfVqIZBxZ0iN9RJwAZxXZZ/wfUVBwdNc+0WIiJBwZ
tWwCKnr+XjksdYoMTV3e13MnqWioPZXD/kGBX3JOl448pOGKjcqE4QQa9O/Z
p1fM8yN+kZKlvvotoH+6myEcT8fMOv472mOtMOUsO+At3IIVrKpncUHtIPfr
v/JN11uwIKD9xPLYDji1PrFJl96Cakmhl1KdeX51qDVgUaoV1/atPmyt0QV8
DsYaOedakXHAo2OGrxtu3HUJD4hrxbElhlkH27rBT2REtLq+FcOeTKpLJvXA
sxcpDTljrdi7y/DtgYu9INi0svTFj1Z0dVgn9HxnH2j/+xrTs9CKJSO/d36b
6QOZzOy9ubx1IOtyrXxFP5zN97xyjbe/aqBUYoPvAPT4Pje6Md6K2Q38Z1N1
ByG8IkNgZVMrnnuZejzn5yAEWM8XxbxsRdUVEmYbCoeg/Hxz42mPVvxQs/Jw
q+swEMOZ1DytVuxLSIyp2jQCqt36Rl9nW3DzUsY0uW0Ewmp263i9b8Hsvmqn
D3dHoX7+0tYw+xbcVqG8RUR5DOgtr5Me8v6/H0pqvlu6xyDfpnVPbS4dZ6JE
auV8x+GT7Dfz+0foCEcTni5ZyYA1Wzo/yIzTsJ//gSX7PAMOfTzuN3GNhksP
OizdlccAuZuCbPm/VDzv+LqL+ZsB9myD/TuCqChxXzl94SATmlreMzQFqFho
obYp6AkT6LKSCnH3KLj8ukaIRy8TnB4b33/8i4xlupfJDRtZML7L3vq8GxmF
bjmfv+/Igk9lu4TNhkg4d1XKNOctC468NRt9bszjV4K1yCEuC+5KNwndKyBi
RXnIU3N5NhxkCCfqrOfdX51vezousKHVSj9y8TYBt6+8VE59w4bNVpspIgPN
eGPsxFajETYoqs9LRu1pRvtp3V6dDRxYFTO3rz66CY27mm6VneBAf2TrF9rH
Riz4w/+xLoQDUsPkMZZRI/oXmxtb1/B6kFbfrpHQgFIlQYPBXzmQd375dno3
YlPLY4njclz4vUtX8QivFx+LBL0oteTCnI/MkLJ0HfqpLpVo5vnUgcbijrqq
Ggw4vcrpbjEXmAeDth+xqcZrOsLnP45zoaqT75HYj0rcfv8En9iKCehf7ety
4kkFvvXhPz6tPQGnrfbNmiiU4x0TOdM4xwkYat5sqVVfiqokiV+s3EyMPk+b
CdZ/hRoST0IOW6ahhZnsB0+3DHzZVtgZGfMSBQpe0lbH5SL/vlWGezbF4uCv
hq6HtELkl/zxySo+EIvfH7mqVFGCV/oeZqmL2kOnq8T2B1HlyLr6QyW9IRwq
LU6F55hXofmBGzXX1ROh/aladtufGnx1jjhnoZAK213jmlUi63G7SIPGroFM
MPQJ9RAO5vHdyEjoVm4eZLrpx10raURzn0gu60QRfFBy2yfE81/bhyzhM9al
cO7j8YrIL834PtdsN8OtAlZGNtR1/SLgnXtWAhBRDRe2/PJ7P0PE20v1z+iU
18HV0w435hkk7DUXPG58swGWr4pwe9dIxm3fy/8ErWuCnMEGlbfxFMy5Ldiu
UdYMm1NM7D7w5q1g+vY/9bZEEJc/t+POGhrOHhQ/8JSPDNuI00ucamhoVaYa
vSqbAhNWZkfKbOjoInT9bMEpGgymf+h+OkFHp9srJFnzdEiLccxce7kF54R+
PZPNaoVDZTI+LiMt6J530opzsh0spx6oVx9sRZr++IeBgA6YoC2+PfCqFYVX
Wp4NO9kJJ7L5P+t95vFmjVXcwW1dsGX7lPC4ahsmEM0v9812wYNq5qWbF9rQ
SlMrUpTYDVnKMc6HnrQhXBJ/VhTXA/yXA8cScnnPa1SXJDn2gp0Qk1Rd34ZR
A7kHXqj0wYKfRxYfuQ17PbyyQ2f7wFRiyrCG0IZfTuh47a3ph2HBYQmobMMC
o9P5ifcHQPNrmTwrtQ17fAIP3tk/CO1Fy1z/BrWhSdyHrga+IbA6WxPJOtOG
dj1DedZ1Q0Doqsr8qtCG5x941269PQxRVXx9frz3IZe7e6/YNQK5nUaCI9mt
GJkckb+ENQLFR5amujm0onFva9av2FGwH3C8eFesFbfdeN3dZzQGRfm/NriV
tqDI6wstiZ/G4HvgBYeQ0y146IyfjlrcODgt1MbLTdOxJuueFW0jA1b/WJkQ
F0THmN+FVEcPBvBNvcxUXEVHiXfPIs/UMODltZwT6ok0fMR/ZUmhMBNu//fW
aE6KhnP9QTYup5nwe9zkACWRinofc6/4v2JC1YkSqc88v3bJoBK/TjAhLWTx
bnYIBVfupyQQVFmQ560mepjHr7vaX5P+erNA6cYBPf4LZCypiJVMLOetRUWt
N7eQUGuNWveL3yz421kQNLSbhEeSv/Mt02PD2MfQ917xRPR+VWzEus0GFSPp
FJlZAv6ycI5WK2MDyUvm43oLApLNpw7++MaGjqytgtG5zTieFzy/W4UD/gF9
RrikGessgt58u8ABnfrswR7bJiQ4PbHUeskBy6qkP//eN+KWrzbXBDo5YPxQ
kuTJ14hSZaUBjkJceJZAvGJq0YCC8vKqp3W5MO32F+7sR6wtp59mX+HC8rG/
QUOjPN/YRuSsS+JC67etKYJ3apH4H5v7iedTi6GmAoara5BIpfl4/eJCk5hT
Di2zCplLnCpz5Cbg0M3s3Z8MKrEv59WHFLMJ+Omx/8dIezkua8gxsLg9AXfN
+7cPOZfhCc5mPXZjNo4dwI7PKqmo25H/ZcWZDFRcdvlNdUwWmnbB9KGaN2iw
m/h7d9d7PPp7o0bSUCKu1Rs6EPOzCM/Lf6iXbojATVxT1b1fSvHQv9Dz/DYe
+ELj4grZ9gpcDivYnx8EQHdh8jXzpGr8zAm1c94cC/ob3f/9MKvD1WNak2FX
UoAyG6R7+CNizE6T9Np76eCs5bKEvKcRb6WtUC52y4EQ/krZDW5NuNtF3FTC
oBDu/aoJOBLTjDVTuf+dMS+BR1deOm/JJeB5Skjh0PVyEDe+zLxSQcQl972G
rV9Vwe608y3/lZEwh+5sGNZXC2/ZBRnFmWRcdXleft2KBtgj/c7fj+dPZmre
Br8LG8HC+2PFIXsqNrDcq07ZNsOx4VHmCnkaWm79r+ihIBGUvjlY9Y/S8AP4
L8wUkSC6mj5dGE5HcWPbeiEnCuxfmv8+X74Fx2LGBxXX0GCk5ZT5F973dG8n
XmpppEPL/C1WtHYrvqcuilzybgWzbkcrQk4rdiXo2HjItYNZTPK/yjVtWDYX
HV54uQNWfo9RzHRvwzOqtPIL0AlOU1KRFB4v9rVIpYuv74KWkJ1jTn/a0Ifx
TD7iYxfUmuSdqFRtR0f9wqWxtd1w+oXRyg3W7RjifHTd3JMeoKzY2Evxbkc5
NzGZiPO9kDTh4bH1YTsqvrec38rjlaeLgYHP43Zs2ToXGfurDxyPKfevC21H
sQ+2WeXYD7bn6l7Y3W7H8vt8G9xDB4CQ7q//xr4dtbLXhz89OgjiLNOrhnvb
8Z+8WtDSFUPQGLgv8unqdjx0MNu4jDYEVcUbdKeH2/Cs/2dacOgw7Kq+t7bs
VRvG+X9JOAcjcDtO4pqhbRvab9cq3vlzBLqbz67miLah18+iR+ysUcgyNPq4
WN6Kdwdze71txuC06H3OhF0rEsN+3WtbMg6EeNeimbkWJLVh8Oe8cbhnJJJw
O6oF2WvFrjorMWCFYKgxdTOvl+/sK3jnxwC2lFWjHq8vr95V6TKmMeDrMz11
KV6fJy4E3TaQZMI22/etZe9p6JcSuDT0IhMuZ9xrO6tIQ9or1muFAib4wnlz
q1dULF8QX7P5N49noeuMp1ZRMbuURPYEFlzYrHjL8S4Fw3eOECVCWDD2OOPy
X14/Kqi1PttMZUFXGMll/jgZo7f5QIgoGwKiTW6nFZDQ/tuxfebH2WCzf4u9
8ioSnk/U8g7k9d/GN1detbkTcfhmiqwMlQ3Mv7r3yEQCHhfTG1ES4sDIhN6K
YzIE1DghH5ELPD6V9Sg88W7Gr7FRlll3OFDyseghEptQjkR7LlfIgU//edav
kWjCDc+nZuQmOCA0Zmlb5NKIc9vrd+RLc+F71VwXtZTXNwJHt9PMuKC2Kur9
Q/4G/Gue/SvgPhdsOLV/1ibV47yCLaWlgAv7nVw//N1Vh7KBHwdwjAuvC8+y
RZtqMPTpKt9zPJ+a31EtF2ZZjR0e65dm606ApauMZz67Eh93p3FzL0zARfY1
PfSuwOn6oSD3JxPgdniA9oOvHKeY62LPEPIwOcHZKVr1LYqnFxe+NH2Hm88H
uoTnZqOu3PlbjKS36CtcfaOAvxDLe7y2f/JJQdcl5SpuUiUYkSBkFm8Rh/b3
5Q6zN5aj6qYLle8zgpDzNPGBlHAVOkcE14/IOoKwer3/ptEaTNojcB3PPQZP
8/pAMd77XbRIEsvMeg7N80t3rX7dgHc0VrgH7EmDcTutP2acRoxpGF8o1HsH
Sb1rHT03NWOyxHzM5Pl8SHOhvpA3IeAHJyMvinkxfH2pNaNzkYh/W7TMhO+V
wcR1j55rPiR8qT2heKmyEg4IhBHSbpBxaZNB3dOFGjAu1TEtdKUg9+x8kt5x
hNOO4qSg41QcfzVxMMKiETbIXTNZvo2GQwPnuVf5mqHxT5eR8ScaTmZJlsgX
E2C72zEwyKDjvV1Nr1a7kCDlfEn03MkWpKy1Whu/kQJmc1bMmOkWPNDk7SHZ
RYUbWVqdivdacbdj+/Xlj+jwaJvpA9a/Vixf45U3DK3weaPk1s8+PJ8JymoV
+NUGrZvZl32HeP4hzpq7a9UBa8LqthM02zHAzt5zu1onlG2rzhcNbMcNZvdf
Vi7rgmQB66vx2I7GIVN2/ONdYC+42yZrph0LCzwSKaXdYBUfVkpZ0YHmsQG2
w+E9oKmx5IWFdAc6nO6jiZzthauuXUqSch3Y8/yB9g4er8YPMENMtncg3S9V
cPkfnl/JtDJEt3Zgodfp4ghCP+Tn9B6LlexARv42UviTAbiUfjlIWLQDY2gG
jQzLQci4yHXR+96OqcXjYrckhmCbvUrVf03tuPfz5U+qA0Nwc0OZYnFEOz6/
rXrm27NhuMg30FJ7rB0XVV//yTo5AlHzdba3l7SjrPOswAHhUWh/u2J4X0kb
OizNkM6vHeXxK/qG+9k2fN0gAGOeY/DYuEPRbr4V0/RVc0gbxyGizS7DOaEV
rxFelZ0njYP+t3fiI0qtqCJKGGvVZsBSQcufGytaMMJxw4O6cAaoCF74ddOw
BYfPlNP+DjDA/U3ggEEDHRfWWzwL28GEXc9LLOv20nGdi3+Y4w0mBNjd4j9S
SkNTgoJAGDLhVlvn0R07aPgt21N8XpgFlBF9u/RnVPSYa7zaeJIFCc1Tq5fy
UXHAJtR6MIEFbWYe/6JdKPi9SSrJeJgFtq+knMKoZNycZReyYjMbFk2OSCsp
kfFaR0bfLgfeuoVdWRJCwsOdlqVFr9iQYaZ323mciE+Cy9Ne8PpPY1W10VVt
Iq7Zlej3SZIDTU/uVopFENDii5ZjniUHIr6e2H9ztBnf7m6qZkZyoIwhvqxf
tRlTvR12xhA44LnWReRCQBMavIl+3PAfB7zJsjtMqI3obKfcf1ONC5m/+5QL
xBvxYFSJXoUzF0py/vUT7BuwpUnnz+N4Xt8tPfXdwRzRWzr01hyBC2krHPp3
jtfh1MiAwpJZLmzSjnPR9axFijYzqnTrBDzZmbOM/KcaSwgahmtPTEDhVEqG
VEgVPvVZTpfznYCZ5410z1WVaGPg0fY5bQI0FdnNC8/L8c/gsYrw0gLMnAhr
F9qWgSHJJ09qKOXi/p2V0xWVuSj9J2JDz+VMVJuNGMV1RbisYOdd05upGDGo
vjdMuxQXLepmN6c+Rx24P/3iYAWOJ+05IfwjAgckb2t806vGVff6kl42uqK8
H39pnCTv91NiVtrXBoJP/NPbb8YQlWkfqZ2C8XB1xKgz7XAjiq67KVz76zWU
nBNezY5qwpSYvm9XJDKBqvwzupbWjL+KUqxnLPNA9uc6Q+5vAupWy51WsimC
7kfnr8pIkfCHASvta0wp9Ky++lVNhYx8Ao3HZgcqYMO6yoXvuyh4fnWL6Lhy
DczKjasc3E5Fm0Wf1DOh9fBn21p9MVEavulbt3HpzwYI/3dh7CCbhu979c+e
zmkCZvyB+5w8OtpYgqiXMwG2vDFm/nRtQclIT6OqTSQoEMujhom3YhtHp+LJ
ABluVHckFBe34ujWJZaWz6ggq7SlI+FAG9bNu8X4nKLD3nu9+ed4ffV9AL+d
W9UKJg//e6Op2477gjNNg+ltoCe4hGLxqh3X7ZoVUz/YAVJfbW78+NWOBZan
XKtkOyFXJsJclcePWyelvLf87QSSyYvdrkYdmJWyao1KbxfI1EYZmNl24Esf
jnXa+24wMv5lucyjA51rJJ6eetgD9ev8VPBOB/qsad8vatsLVgyLhdf3O9Be
6LvGax6v/vrlW/QFduB2Tc45zt8+uFrv1fQ0oAPZGac+lFD7wcD1ZtN/3rzz
jlpKT8UPgOSXBFfjix3Yr3/2hMv5QchtL9ZJO9mBfDdsBpdvG4I1Dfm/9+l2
IJ4x+1PLHYLXLVnBphs78JXuaO3FjGFYiHij/fFHO0odXPz42WkE3orwR4y+
a8fkAWP2gY2jsEnis3mbVTt+PbQq0rpzFJR93Dsk/7bhQnGFivTDMeCv+7dJ
6kUbFpWePvlAcxzOce73K6m3YeAOvqKQ8XGo/lktmN7QihqnloSvPMSAgx5v
2GNHWzF4ZWxUagIDQiveU9XaW/Cxx6KK3wcGnA04Kzhl1oJlTnd9E7WZcHD7
AbQn0zHq55mzf4KZkOOTOz1iQMd6xZ/eb9qZsOW/w4ZFuTR8cFxrTZQUC6K2
FyxRkKAh/c5hJYITCww9H2kF36Pi8CD34OF3LAi+0+uwkkVB9caNPuJfWBBK
Nc5ZfoCCpIbrxnvUefxZZt5a+YqMV1/kY64XG4KvpUja/Cah7tWtRwKK2GAi
2H1zqzkJv/s7ZuZ+ZcNOGbWrFm+J+OthyqzhTg40nPy7e/NPAj7U9Es0cOX5
En9Qau0hAl6fcNqT9YYDNobWNg6xzRiacyk/bIADjpLdJdpjTTgVmSjOXskF
/47gj9cVm7BjlpmOB7kQnHttub5XI+4+btOw7TYXRqxWbaitbMAnn39y12dz
QYOYuspwEbFNcCQveZAL2p3iLWse1ePEwkR9vfAEPFS8l2awtg4JTVXdD7Qn
4JKH/g6+pBp8uVc+76vzBNxu2uv0Zks1Pjg2LbYiaoI3v90+2mZWonzIZxyr
mIDY6SkRV5UKJD8qv91iWoQiYq9erxbLQgeLjY7f596jUpRK7Lrq97iRMBxg
oJCNq6vf1RTLFqOQ7xEvhy3pWHjxuuFpszI8KLH/d3tHCl7kSMu3X6xEstoS
wj++OHy5QNBaf6kG3WOyr/va3MePS4Z1lc3q0V9wMcjf3hNKQuf81kY14CMz
vLxzMQpeZ52dT5xsxBkzKZ2hVy/hvNR3WeKeZry3OebntEA6jD75OX7wJgFn
krMNL9rkwGqt4wxKJhEPrzoqLXqpEA5qbHu8jkbCm6SZwG15JWCCLeLTY2Qc
v5vrn/SvHGQGTwaocim4hH9iYKV9NRRtvO5SNELFpoeH4raQ6mDXy8VfF4g0
dDo9tU3vZQNQDmTG672m4/A29vFe6ybY+/rAa3W3FiSMZjforyeAB2ublIVC
K36HucamXiKoaiUfyutuRdLiajdaIhkcpEx1znm34cCNRZUSOyoMisRdDBZo
R2/FxKNsGTosPh7fcpzXX7rHdu0nMVqAUT29eXKuHXsfUza3prVB8Gm3WfKu
Dqy++PtKxe4OcBz9rdxo14FCUsV64ms6YWrbq3/8PJ6s2jZXbPi1E2ReR9oW
vOrAfYxZyl96F4ge/3njW3kHJhX41qzL4vlVqfqraUoHrpnSkT0VyPMrz4PT
PT08f5KnM0JseuGejLJIxxCPH7ljB4J29sEZ62NjYsMdqOE00C/1rw+0xxzc
63o78MSGq7cV2/shplD8wUp6B04aRao/Sh6A/atTonfXdODqz7M6G10HYQnV
3tMmswPHJee7G3YNwVedfvmiyA4c0iccdvgxBOmCrR3Xrnbgf39sC8dKh0H4
/cAFwrEOHFBYvqjkMwIPVQ5HjvP87vdPE8KuXaPwSOfhBjaPZ1eO31AY5Y7C
ntclyqcT2tHctLNiR9IYeIWouV3f3Y7USx/OLTk2Di73nzjFE9vw2POXO11/
j8Oap5YT0pZtOLKQqKhgwQDn0s3T54ZacdXJolnrdAbckdJ1LzrbioX6n28Q
fjJgJu/ELs/+FrS3v/fP8zATbPSEW1k8fv36H0fnHU/V/z9wDdISpewtqUhG
kfBKpKVphYx2CZkpQkYppCQJZWem7M3L3u62N/deq2GUkU/87vf35/tx733c
c8897+fr+fzjnstbVmgQNgzbrwu9uo4tKPTrq/fDwWHIP5looC7XgmO9OyY7
947A5RaLD/nvmnHgRYucu9MIfL72/KrIUhNu9avbYV08AiurbLuLTJtwT6Pt
7+CVEegmBS40FTSid31U/Prjo3BsOtXsHXcjZuvyWrf4jYKgOfcV4zsNiGff
9jJqRsHu/gkf/dJ67FowETZdS4djH1Xms7bUo+caI899rP4TIL+0KzWvQxym
Jli502F6OkQrPrUWdT5nO67k0qEALG3D52rwJll4w9bvdHj8UC2nUaMG5/Z2
ZYVKMmBeivLmnn81DqX/Y7w1YfXc5QdXk5qrUOqz5jG+IAYUNaecTdzGWseG
u+4uZ0D00+znIQaVGHzV/XLtDwaIpEvZ88sj7tBzyPsrzISjnkoKPtnl+E9/
6zPiGSZUuYht/KhShu+NrfJPu7H4tH6eL72gBF1Uc444sHyK/h91eVy1GFfP
ZrGfaWWC9NXbS2+LCpFHlmP/6ewc5BvKCbn2PRXXSn3tszfPQhXRV1qXs74h
/3qv7Xy0DNzCR37F3J2Lv8v/qSuXJWPt2h8pSpYFqLplfdYZx3jc0nhIZ8y7
GDPtX3bIT0XgR53B/F8vy9DgpoRYhfxLlB66/ee0B+LH9YMBhEvnUKyQ2ui3
twolPv15YLH3OegeVz2x50U1Vk9/GI+8FgH/tguuynXXIDenJdu95Xh4zf3q
iqZwHVIbJHns7qRCS+bP/M2X6rHxl4Y29+xX6PzqFGns1oD1p6b1tVtz4HjF
1oyxkEbcoXDo0OL+AmBeMswMi2jCYffPddXviyHWf7u1emgzzk4XH1fbXA5J
e8Iu1Xu04EI8++0lnUoQriyIlTNpxRpRwq1G9mrgmRZNt5Vqw9LWiD3mzTUg
/JlY8HqoDXdWdkhvCK2DV4fKA1NDCOj05Gn/btMGGLvTtkCRJ+J020fLnZJN
wGXXfU25goh3yraVqk01w24NcdFlMRJ2P7z+cDG3FSJkWipTWD5028hzuNqD
AI+y3XZosva3L1ehCocECRoGRet7C0moFqj5fc86Mri/fO2a0sfa3w6zuhvo
ZFjVz71e/5fFL4X7p+7WUMBY/8y+a9vJqKr56t72eCoMa6R5JkiRMdZFMpj0
hAbfjy30FRwg4+sr7Bscjdth/pWZQasyGQu5z8TXyXdAoKHLoe2sdSxfW2Di
2k4YmPMcKZJjPV8k7OIorRP4H559MSNORk3v223WSV1gQbg3+WMbGQ8KifIt
O3SDtK+v3NASCQ+5LNx9p94D5NuScX8HSFgscH/z9jW9ULd+PvwBkjDSZuDI
1dpe0OX2V3KMJiFVIpTD0r8Pzp26pafozPK3PjFNdu1+EPs1vXdYj4Tn+H/p
HP/bD/zz5z5m7/ofr1v/25A1AKtZn89+riOizZnNn89eHwSrScVlpjERpXbn
mPlyDoEq4yTdf5iAHwdHrXdZDkHJu99p3bcIqCaU/WUwewjGJrZTNOltSCvz
nOtbNwyDnldTNli04Y9HPxq3Gg5DI5ejeBCpFb9C+munhGHQoPu0CEAr+v99
ZbPl1zCEN5yrWJvWgm26Ggf6j4zA+RLBwLdcLRgZcNhgzHcEfpPNlXc4NGNo
i9O4fPMIdD7LlWtta8LYTI/nedtGQWw3u9Fa2SZ8Jyuq420wCk4bzi4ueDVi
v0nq57fhozB8ZJLyndKAO3+XRM+1j0JZH/CJSjdgGNdX+xReOlA4ZF3rnerx
jOeL4txLdFit1JYSxTo0dHthJfqKxavHhRNmG+tQkfeo3496OuiLmxzIulSL
WlliXntW6ZDb3bjmwocaVEumdlEOMUB2TaH87f5q5DOq1pm3YcBCXrmOpEQ1
5nAavfkQw4CdJctfMm9U4WXumPRKEgN2t0uUHPxciRt3uYe5rmFCZ2/VncQW
RL0ESfOKg0zwKVTpvHe2Antj5IQTLJlQpOT4YampDP3jf8zvCWLC3USljrCT
pbhSd3yrSQETrL3GFR/WFmP8RK7X4SEmHLphyug5VoQZ7muKlHjyUP28yZ8P
VekYypHO5pSbjXmfa+e3ELKwxcvS+YLzV3wr4bw9WyYPvyoq6aadTkNri3UT
7vcK8b3b+WS+74lY+V+1mWZ4CfK95/SuK/6IUzznrvSnliNlfs+NUY1QZL8c
/CztUiVeS6xMPBrlikNWd23bq6rQn56Tto7bA/oMKsX8pGswr3AtwUYzDNQ3
vNM9/7gWl96E8O1kiwPZkqn0ftb5rzLtEr/glww3ndm8RhfqcSCHEPhidybc
PhtpJSLRiC+O0VN+zWRD+KG/9oZHm3Ab4+REgUU+8OWsHLXQa8aPVnvFUmhF
4J+gnMJ3vAV9Bb/SzxuVQYL1/Df7A634YZVnEgYQtD1bFK9sbkMZrypVzsIq
yK/QfUvrakMzeXvDrz41oFg1Zf3zPQEXQ4XW3zzP4tVk2WTxCSIevd952Fu4
AdzPtFUbMoho/yr0k9lUI+QPDMTNqpPQYubtbuOSZqBeJK60epDwMcPgVueL
VqjmmflkmM/yn6TUv6eNCbAg8EghdYyENoeVf2zjIUFoyoPUCRZ/UnYyGsf/
kKDc33peU5WMnXIcmg+6yXCH8j231ZDFl/+MHtwupYBS6Wo/3iejz8bAzeHR
VJBQkAjUeULGXyL7ztQ9pkFqp33Ms+dk9I7omak1aodQmS9B+YFkfOTobXBL
oQNy1rduXP+SjFbMZG0Pjk647H6yM8GHjOcIX9YN9nTC2qlnHrUuZFTx4Dxh
+6ULqsxfbfl4nYzMH4fWrPXohk+9UotXz5JReUOara8eq/8yvEjqCmSM+Heo
l8LVCyPab4TvcZExmNc4qZfaCxyty/uFJkhI80lnfxHeB70PMn76sXiG1QLr
6w36YbPqCrE9lIR1L/rPPucagOHLHuHHrUko9o+0raxuAGQPzB5b3kdCjhen
xq8+HoTjfNQpKzoRs6g9V7J4h+C/S261YrZE7L+Zlj9kM8SaP84Gb38Q8Icx
R5AmDkEmzTqN5x4Bg7S/N9XxDEPZqIbvn4E2TFxL0nl8fRjajf/IhV1oQ4/g
uagr2cOgLp7hplnaivBcWvnWyjAI/7aM05VsxcFzc5Lxp0eg1iDz9Lx/C2pG
2O7eFjYCC14nnD+NNuOnSovgnJ4RcLNsdPXVakblNfuUX4uPwtaDuGYqvAn1
qCpOaTdHoXXoqoTgZCPuvUXfzpEyCkmPKjUuHm1EurOmbvrYKChmO4m3vGzA
G7n8b6Jl6BCU08de316PmeRp0uANOjhNPf70WKweQxRPynrG0sGULUhQ+E4d
imR8/PO4mw5GpB3Hhr/Uot3s37Y+HgYkP5+1/ztdgx/zNrl8OcWAK6HDee+V
a7CKPYf0y5MBboLqfSMu1Thw9fD3zGwGVOhcfLIxvwpTdvSP/RhlQNvgiU3K
vyuxYz/7YgEvEyzylSefKVVi9GKeJbcuE04t8K85N1SBBqrvb69xYvHMDgLs
zcoxSMjcMjSGCQPVZ6KyqaX4svP5u4YmJsi3enQa6JcgqL0zyJhjwkRh6t3X
tUV4pPTeh/l7+Xg2SbXl1KsvmMM0Jdutz0Xf/p4+NsxGHZ5o+au+WbhXKd7M
WjIf/1k5u4Q2ZaCQpMYLzwdFWJ8vT4gyTUaZB6Qr0p9L8ab8TaX9hXG4Oshr
rVxdgZYyi75OTeFonHfLlzBSiTKXLIqtw/wQdijpqZhUY9zLbW0lV2/ClMyQ
V3d5DXLedLesuhYCNVsI30121WFBVl+On/hHiDDppxpa16P4S58Ri/Qk8L6g
LecT3YC5F+XdOm9kQAjP5/LIhkacdtx4pl84G4YsuHbfoTehYOjt4YB3eTBC
kqwvn2lGSW7/lgd8RdDRmpXq+asF01b0OYSSSoHv5Vudt/2tuCdyfnD7EQSP
IYXDs6VtuDUmv8LJpgr6Nm+ajQkkoGmMYtKOozVgpNBrlHSaiP4qLyVKttaB
6Z3Jo/xLROS5PxRbNFwP7X/jV4L1SSiuF+h5u6ARdE7W/xl/R0LtRtFg8aBm
cPIPu1bE6qvAR+e9T1u1gnD21yA+lp/4yTvon1EiwFcGv4WMNhlr9R5rNq0h
QYFfPjenLRl3vFujrD9BgtgGOcbIazLmu04X2hLJkFbaRxj8QsZT9wp3/Mil
wO7bT/btqyHjzB+zg2HvqeA0xO74i0LGb7Gv4mTdaGApb/vDso+MN+y3xbmz
eHXfI9QlbZCMMi3VXGaKHbD+wojYmn4yUj2mbkdv6gQHyclNkTQyckVxfds1
3Amp4TK8n+vJSMmfvJOS1wVn/S/Em+aSkc638lDuWTfsu69xZyqKxTdvLq4X
l3sg8o3vodeeZDz7W+JNrHAvrDzurXtsTsb2UAMX89Fe0Le98npQhfV50iZk
UpL7gH+L5affG8noHrJlwuF2Pyhnmtl8Z/WqW9PDb2mSA7DVS7JiKYWE73Id
2E70DkCRXcfr844knHK6TlZ7MwjjNoemhFRJuENRPKdCfAjmkm/nSLF68pRn
wNvnbkNQJGEeUeFIxOdne3ScWodgJns3/81JAvbYSc89FRuGiXeJpnYWBIxO
Zs/KcRiGhu3Vfw+2tOGI2durnJXD8G/X7TXrVNpwU07qJ7+tI2CbRmxR+dCK
s2/qW2RMR+BelyjHzsUW9He3of9OGAHnR/GJvwxacJv8hiczk6xejArr3fql
GdXaX2eJK45CVuSqbAFbM44MxwkHuI7CU177c3KXmzBh/GTL3qJRqO4RMM6O
a8Rv0ffluJZG4fGQVaLf9wbcFUrdqK5Gh1bLPbMDh1j7wZfwJNeVDuMBa+/8
96Qe15W70J9m02GXY2vU9uo6PJPs15c6RYfvW1+lGrHXISGKoKIkzYDQYw4a
C3q12NJ2bELKnAHntsUnygTUoKDtfcFnb1j+tNLfx11fjQr0KA6LWgbcuRib
NrSuGvPm7NblzjOAFpoRW3GsCs9OjbuF7GGCmspfdfKTSkxxX+2YN2aC8/uQ
wccOiJtPvY6a82cC1+KTx6eY5aj2rk4rOJsJB8X13S+Yl+HeQ5OajX1M2P98
yrWVWILluoFbvnGMwWp+iM+STjGabk+sWywtwBa77qvzF77iyZFN6bX/f9+p
F+TTGTko3l3y5mVtNjrfD849KlCAxZ++x6dpfMXC7u7t/g7F+NPcyDykJBW1
q1b+G/tWhhm+w3ky7InYeW0uCzoQW8W3vJrRjMJNH+t+HHWswlYBnZ7YfcG4
vifPqGmiGplKpu3ylqaIf+QtDA1rUdXLQs3S9TncrzjFcMmqQ9G7b2qjjD/A
3/O3Mgj/6rGs/unQcm8CjN18786j0Yj7eS34bn5Jg4l8P70lmyasiujaVKmf
BaJpigfPBzbjwZ1rL0iRcsHhu5UrPbIFaxzdrDstC2E+zf7sx8hWfLfFKMN0
oQSCkmeSr71sw8A4O9n9HyrgQvipmf2sebvuRvzCuFgVsI+UZv5TI+LPrCMm
dvPV8LKzbBt9kYh65zTW/yDUgl3sqraHIQmfDnpPFKTWg081P19GEgkTuChC
Yn6NkFT4+uuuHyT87RFj5m3RDGMPnnl0ypOxr+/bU1XVVoi9vvpr0x0yytK2
MjK3EUDOYkKe8oHlR19kv1xgEsHgQVXBJRZ/fmzo9D/VT4KNc7mC2UwyvnSr
KZ6vI0P15qEUwXUU3HDvwujcFwqEM+0ES/kpqNrOp8D+lgoPxredr9pDwV5/
xddzLjQYPOw2Y3GQgjXq4cVBLF5V/VXSqFGioJC5qGSMcgeIFVmnSCtQMLzv
/a8Vrk4QsfZLK9hNwcC9574/G+sEreh616+7KJj3McuJq7wL5m/QK7TXUlDx
2wNjt9fdcCqE5pk8TsYTv143J1j2gNU967LtzWRckzGn+3BfLzhcSb1RlkzG
Mp4yq57ZXtgoHsPV7UVGz7jpopLCPlAvsR36dJmMybsJJPbH/bCOWG4JkmQ0
yecf+3J4AJzu1l2YYZ1PxazazsTpAbgqOB/NZPlpyWedhaHkQdgdrK58yZ2E
m7Ut3L7KDUE/96s/146SMCJKQX+j/xAMGz7TDJ0lIvcjQXvv7iF41Fhkc+cu
EdsSMvS45YfB4Z31YlwXy5//W5Eq8xoGjHFpC9chYGf4AVl/wjCM6TaLRae1
4Y0BOGIjPAJ7zh2+vY7l47QTUTMOd0egnjl0XvRuK2pz84RG54yAaNKDYrWq
Fvy5GPDzx98RIEl+yfu4qwUX9qjZ2GqPAtudS96hd5vRUD5ySOj5KHClZAaZ
FzahOff0pzVNo1B0rvmZxromvMv97LLUJjoUqJHMnfUb8eoD7w0Bp+lg8un6
KY2wBvzjf4tXOYDVd47fBkid9Wh3T2vngRo6cGQv8t0VrMfy4kvDXv/o4KNl
ef2wOasPz/v4yh1mQL5PXpZdVC0uHlST17JjgBePWpBmVw2q5k2olSYwwLVj
VpzKW4ODB4UEMjoY8Hgh3dT0YjVeKJ413rmRCXIxquOLgVUoNagbtEadCZf3
Cll01VbirrdCpm73mPDMKchJ7T/Ewh1Zd70imCCm17qGYFeBgivk66K1THjw
/ObHnIEy/O9e/nfLX0x4WCXdKHWhFBWvSCadFBiDooyjPuZYjIeN/pLebShC
99Hkoa3sWfg94Ucs6W0+Whumce4Jy8VFxlbbF2y5aGnQb+e/uRCX7OypxEtZ
aM8Dk2TbElx0rCB/3JaBc1HkL2355Xhi20aTJyc/Y/y7ImqSUyXGTO19mhId
g2z0JJtd/6pwpkDqWOaZt0gzfru/5HENVuQLnox4/hA7735RFByvxUSxjpX3
tz0hbDPTr/VkPW560rD2ZPw7WCcZZOn8gdXr2p+XP/DFwyslzVvl3Y0od/2k
S8JKCly7+az81uZmzMviFUpd+w2sRZy2q8i34HdZVa+T3Lnwe+Cfz39arTh5
6+XVmPQCWBbQco091obEXdGv2s6XADns7c2NSgQ8ur6/8txyOdzohpdKO4h4
zK3t+fnOSoiI4PQSZfXFuv5e9bjcatgkpDlud5mEBrsLPo+E1kKy6dXqqnQS
vu7Yo3HNsR7YDCh6wsskTK9UodheagTv2zGfwnTImMOjI3pVsRnufHp18bg/
GV/bl+wP5m4FQaLTsl45GWPGxcutf7ZBfJjG35qfZJxb++uTbjMR+haqdw6y
+HO2DGZpZBLoaAoerDpKwejhy9vZy8lwyHLvTLgJBXmTW047J1OAY4OyS5At
BT2MF7jor6hwNunnPNmdgjrHDIrEnGlg7FoeGO1LwQT+f+6zLF7xxrk2Cvmz
+PU+7Ibc4Q6IuLU/IMCbghyynGfid3TCdYEL73ldKTikSa+U/dkJ5bG3PJZu
UrDlrj9bTF0XWCqEKttdoOANrybCYGQ3hG3kWUpWoWBKfNkNkk0P2M6Stgzw
UnDHvZizRmq9IOvF6396mozR1VQ9k7V98KFDS1C8gYx5VGHZ6sY+uOGYyfEh
koz1/B7Z/kH9YKEf1sFk8ZwnWdrhzZkBCIorOaOtREazpp6IbvZBkAracqR3
kYQ+r2f7jcsHwWugyHGslITN/+1Lf6o2BBPbaCkRrP5eDrSUtHkzBK7zmhbC
aiRcvbv/+W0my7/u6SSeHiWij8TGJ67qw2CgUTpefpGIAcrdbyKCh2Gt+PGc
n0UELF0zLkPoGwZ7WWFLJWHWOsP5ltD+EegZMnXpc2/DtO+1sr5uI1B8bk2M
ZnsrvgobnWWvHoGXugJxiftb8V7fj770TaOwOV3dzNSrBXX7+F66XhoFg/rz
jcltzWhhaLzz/vtRiB3dvYEs0IzTEQVcod2jEFYRbi54owm3ldy49UOQDo/b
qUer0xpxZcbk2nMzOnSerDVj/9mAUpuLIq5/oIPEl795IgcbcHtd+9ALGqsH
pw/EHneoR4Jm+3m2bQyQ/Pe9PfVrHT7rnpYmnWRA0ZUzIb5TtXgnzJi46sWA
ffaOAasytbhbLbL3fR4D1hl3CJ+7VoPk4m8zH8cZ4LHlx5X3UdUo8vZJm4AQ
E6a6NDjXU1l9uKZTbac+E3QvZLWWbarCp8xtHBEeTKirWq/I0K5EsYGpTSlp
TNhh7vUIZirw9oMtwuc6mMBvIrZJ0LIcL26u5gxdMwYhNqKBEc2l2E08FuG+
fwx8NYM7Zw6X4L9ru2mi54rRUNv+Fe9AFpZ499rTSQWo+bPkNeVhHt61KudK
P5yHCsmNLx4uFSLP+uTwl97ZOB2m+jvpZik2XVvbcN00E8/Vcu3dWViBawe+
Pa3zSsGu6eh7TQuVeISv5NyQYzyud16f4P28Gt+OcZF/2LzH/hePzu7dUIuV
DdE74hT9UFyfzfD84zq0tD5Xe++WLQyXG/3w7avHm6HFlo9W38AtscnOOwcb
8VK3Tue14hh4cOF+eLpLEzo1BwhsN0uGc78WfdnTmrHJ6BlfgUsmVPx60Qtt
Lfh0XefuIsMceJx/IlF+uBWbUp8+CfybD1ELc0++0duQs5P7kVZ6MdzEdJuc
TgKqSbEF6l4vh84icw+FEiLqn1qxefmmEqStbHJ36pFwTYerVZhTNRS6rd3a
m0zC75OEfX7GtZBJyRV0XSUh5b8iatzRetiuXAPzF1h99Jb254hEI+zxrE12
ZflSctHlkwkczZCpS5/h6ibjo9TrW1WmWmD3A9nxYR4K7hTx9L5IaINzmuHi
23UoWDBJELD+RoSvk/xf6ln8Ma358GCingSnvbbj3tcUVCInnniTR4apQTXz
u+kUTGOUmN2Mo8Cy9vu/2RUUnAmoc9obSIWH9CMaaq0sv9rgey7FkQajbxTC
DlApuHVyJjHNuB2cLx9ZbGKt6a284mxHOmDnofyYYwQKBvc9uuDF3wnCIRyZ
TdUUXNTaG7r8uxPOljUufsym4Bst39XLhC6wSmBrmI2ioF+cg/GNpG64+sLp
zToW7xwqP3VwufUAI1O5eYMlBZuW18sc1esFEfTJUVWj4FXm3QNknj6Yix6Q
aNlKwSvjfH/LuvuA8vim9dIAGW+53X3941M/LJpori5mkFH39LkWQ8sBIP4T
L1h1IWMsyfTomOAgBKkX6B5XJ2OrUsBCNHUQytq+mvxmzYvhMTatw7pDULDf
0fFUCQkFamO10z8OQYW4eMcDVxLmxZ6dlp0bghRegnuUPAnDLOrkc04Og+Lz
i79+1BGR4Ddfpxc1DEZCLUs39xNZfeNvPj7J6kOOl+9mggj46t2sceSREdj1
pOnS+FgbDjVYdlx9PgIe90IJUdCGurYjnw6TR6B/66evJmGt2DD7iXO/4Cjc
mB2MthltQRNHl79a10ZBL131tPDBFuyYe0xxSx6FY9v+uuU8bsbqzp2WvROj
sOHcFjaHyiYc/K+r9cF+OmT0qPS8W9+E1ec4Ph+9T4fmu1ZylnqN6M3ZUnQi
jQ45JSEmHM8bMP2YlHA4gw5bz2puqKupx/Czt4UUxRlg6TirTVytQzOph0oS
pgxId+lwN1GvQ4/TwevtWP23FMCb9Mq5Fn+eiTEUrmfAzNYB7diMGmwuMVg5
/Jf1/CymZ+FINe7WCfhVK8eEJLLK0VX+ajx+Rl+SYMGEhPDd+z6dr0LzKKcI
s1dM4DUI6Mv3q0Red59LTqVMUJ2wzu1k9eGRLKmLIuNMyO9buInd5biTfSXo
xo4xuOx2YJ/18TJs+D0xq685BtHfxavm0ktQxiDhGD24BGuDq9qP52Zj/akn
J/Q3FmFIZnOfj3E+nhpnGh+5k4+PpyNOnB4twt+7aBEtKTn4YQ+b8uErZRgw
hrccPnzDW1H79i3lIh5svWb3OiMNq1ZGWzLcq5Djn0NialAi2t23DH+/tQa7
MkybxNyikC006unht7V4HYyfURYDMSlj+DIPZz0eNeQ7SPwkgzS1B3bF9g0Y
aR0ydXcoEMxiRwUIdY24YCQ8EWYUDa5vT5Uvb2nGbv0+qkZFEixN9M0s67Tg
o5NfnVR/ZcARNcUX4TatSP5FImp+yobOU7YOH5+24bfnz2Rvn8+HE8HtwTPP
CBh/8VvRo43FkC259oGvOxEjdmZW9LeWwaJz9FNpBRJabdUv9TlbCZkrAyGf
P5DwvnJ1l4JyNSic5NzctkRCfPkquUi4FnbNMXemsfpFwWu01npDPVwh1Kzo
J5Jx7W6BWKfZBljDWfSbNEXGgPvpc1r9TbAS8Tf3khwFubfeOSPS0AI+Z6UO
TrN8xeFL7xXbb22gMGeqQQ6nYNxTbaO34UTI3ntVSQQpqF1/+KNXGQmOJR2K
XB1i+ZR/llvoFzJ4P3rYmrxMwaCk2IrKKApcr4hL0tlGxQrOEwHE51T4N+4s
sVGYihrfz636O9Bg8W3qLjlJKhqdUbn7xaQdKrOje0ckqLj3bevWnRodIBhk
uHJTiIq/1oWovhXpBFKe5t9JLir28UvvXF7uhGn+ztnM/yjIb9aRvK+zC5bT
w53G6BQUOH0pYfVrNxQY7zxAbqCgbaGx4VW/HjjWmdOS9JmC1Fsd3jKGvaCZ
Hv4t2ouCNmoT6icl+oBTR6b152UK/vwr0Zw+2QfyK8MPOyQp+K85xv1YVj8Q
hF21A1m++W1B0+Ov4wBUKy93HCsg472Mi/ltCoMQ8hP6FdzJGCIn8jl7gsWr
Alp3EItfyKEpQLowBMufWwRfLJCQI2u4tjl1CBq2MBKMs0lY6pv9t2F1CNKy
/vLL3mX5cCNXX4PhMDyOcCrZL8yaRysyLi0pw7DGmD1eNJqI69sFkmmLwxCo
LnJxZZGAtWOFQsyTIxB1msanf5mA9uN0lXXhI1ASH+5rltKGP44kLygMjUDE
C9stjxdb8UQKnc1x7yhEbHKT+n2iFQ9mMlxbHEbh3M03+3e+aUFfute8bsEo
6D7s9pfsbEabO+vfjC6NQqFt8zsroWa0fz2TlXmUDhs6PclbLJpwk/gZkXQP
OqiFTxLufGxEia6s0cFiVh8qNJzL6G7Axw8VDIzn6UDQ7zi7bWcDurtlzPAq
MmB607WdTedZ/FJc6yxlwwDFrlSTzQF1+NS1PutlPAMclMVUOCpqcZ1rZMKF
TgZcOHzYcGyuBvnu85t4bmbCBcn4f92yNfjowpUfglpMOK85JLPBohqta8ZD
Dj5gwl2phaDwN1XoYmZiUx/DWp8/WJNWU4kb7sp9pbeyfGwwJbH1O+KhQDP/
sCUmqOc/9Om8VIH7Twty9UqPwYqi2bXsgjLs0ttvXXN+DGz+DPWFCZViQIxR
mFxDKZrxHrne6J+DOst8D89rFOP3uJNnbisV4MlX/lYebwtw+LZbikJTMZJO
6GZ3N+fi+1vLp0pOluP39mDLz8ws5HNlzpkYV+KZsFuuVwkZ6N7e03tnuQpf
uPw++yX6Myae4WW6va3Bv0e83DQcYvB67LDMqmAdnnnr133zXCh+0l8LPu/q
8dyXr8e4U+3xNw1rQlYakBqmECzL8IP1hxqC6640oWn5x9CxtR/g+LeEMVJC
M5o6kaLy9yWC7Y9t2ff6WjDkvpJ7tWM67K2vMzRmb0Px2HXGnyeyIOtISJ6N
CAE3em/+s/o5D/atHV0IkCbiyvCLz/q2RfBeoELy/FYSjkuIek6pl8HIylEV
sjcJf/FP2klwVoLpjkfZpAkSmiU1Prf+UwV9d/8uGJ0l42kHPYY9vQY03byW
HySRkdPhcfMrWh30B7ouKf0h47616o/X1zWA6NFbe4o0KRhu6V8pnt8EjnGK
FiKs/bqcZeSsmtQCTqSrZf4FFFx6I0lICm0DNpOjRrxjFNR3Vm9ufUKES27c
LX9Y/LnR3/btVQ4Jzj79s2CkSMV9f2bN1n4mg/0fi9CbZ6n41f1Tgm84BVJg
oc3AkordjJU5kh8Vvr0I2XrFhoohoUd+5T6gwb6Gt34pD6h4VDXz+vyVdojV
y6M/tqeissTFY3egA4K9uPg571Bxc13qq27JTqDJHvoeZMrim8J/56XXdcGK
jw0J9Khop69rLznUBT0ZSm8t5am49rtnTE5xN2S43xGTYh3vUkL30cLXPeCV
NKTfOMXyx2+Ge3dd74WL9gXxL2ooqLWk+qXoYB8kvuffE/Oegmf8504ELfdB
tHWqxvFbFDRUqw32rO6HHu2jjpkKFJzWernO99kAdFePWvHNk5GmsXvmle4g
RAXxhRYUsfqxtkI1cnUQik/XWlW6kTFbb+euC+ZDMLkqPnJXmdXXGUMFrXlD
UHOSo2NkioQP39sN6m4Zhtfr37+ximd9vx3cvwqvDUNhz9I0lyEJ6/odD+7J
HwY/s1UjsfUkNPmu1/COYwSa9+TIedxgzbfl7Jh1xiOQrRM5v7eEgNUDp6+4
JY7AX/EDHjFbCKhp0HX0988RuOP6mXOveRtePUvd4602CishJi27kluxJCjc
V+TpKLQ63qJk/2jBaLwi1143CobTmnzaSi142nHG8ctGOnA0ZgRwujSjIe0s
W/pZOhyXEdp+OrcJOdhTumhBdHC605x7bLoROU8GnVBppsNm/dgX+/Y3ovzw
QxKRgwE6R636tG42IMFBQ+2bNsufbnNp5kbXo/zslrs97gwoL9YKKSHXYYfW
ngemOQzYeFVY5BlHHYbcknmswuo/3jOb8o+p1+LI8li9szATvjA+5/Hb1eBh
y3WpYheY8F/8FqnDsdXIKG12OfaUCR+7j9chqQopDYQXA9+YYBYSo9yzpgrb
f/Vrrh1g+Zau8K8UpUrU4H00lrtpDFRSuX68ra/Ahz3fCMuHxmDN9tqCkj3l
6DTkdGDEagyCNi59YXtZio8EGqeP/FeGy9wHz5Iv5+KI4U1uOZsS1Bop9M3c
VIgPTmTxZRUV4rLB55ErGSX4+chC0ux4Hi7WnZy6plyB5xWPOR3+LxtVaq82
5JMq8enU0P7PY5nYGTh2m8+9Go1+c2lfS0jB/zjf79DaWYvUhLYj4fvj0br3
o01MfB2eOJE5mrglHL82qn8vFm3AJiWFOvavnigDe2+LBTei9qdM5ORzh9tb
Oo7fn2hClagS8VeV78B5+VT5ycMtuIejJYYvNh6+Diws2Tq14oebcQ//LKfC
3UIZ9vhPbbh6Ud2BJZ2gdaO+sLCQgBKJ1ir71uSB1zK3/9tKIt6ZXFQMoRRC
uVHuTu6rJBQsIljpfCmFNwlhCgeIJGRw0PVTgxHedx9JSTlCxkbdzUye4iow
2e0c+jyajB3rs7TCMmvgyoJKYc9vMu4m2wvsSqyDBHFlveITFCzcfODDwIcG
EEvQfKIRQsF6WbME1ZAm6Kx5et6P1Vuj4zcsnX1bgE2sdGs2BxX1fip/mHJp
A6c4J84fh6noQpnmXXuLCLu/Ssldt6LimKqBDXcaCZz4jZK1nlJxZaOuRP8n
MtyavPs8N5KKhW1G6UlvKEDY9tP6dwYVbwcKE2R9qBCZIfHncCEV/UlvEhVY
vNpodqQ9p5SK6W+OBfqZtcOuqSWe+GIWDxNtReeOd0BELefk0WwqHhLJ3HNJ
thN+37vkWZFAxT0/C3xdNnWBFrPW/2YIFeVe9nKoTXRB+bFkLhsXKmpld95x
r+2GTWPPYLMRFaOMfXhFP/ZAteIKn/9BKpZO92/f6NALeT9UgHsDFavVpXqk
j/UBUU6AMtlFwYopof2WW/phIOS06vlkCjbsvTaWROuH7V+eLTg/oOBxPdLY
1IcB+KLzLOqdCgU1lqIosqaDoKGy8cUYaz5s9UxcTNs0BCeWf39PyCWjz0WX
dXm3h0Da9mjSsh0ZP3y225FdOQQXrW5L7d5NxsMU/vo4/mHgUfC2udRNQn3m
hmI/+2GoJwovZAWSUJ0Y/NC8ehi27bxa4nSEhD18W27s42X5kj6X1IsWIoZ5
L6XP3RgBFYObvvFiRGyLeKlYmj0CN67uZTx7QMC/FPGnz/6NwOwLyq3npW1Y
PfOswOTkKLhSNCem17Wh/NNeD9XXo9BVYijNfboV5YWuT+9rH4Wos2+S9ge1
oLjHujg1AToUmrL3BjQ342hFkusdczqsS/m89/aGZvyxR/NbRTQdQvbcnV1/
vAnrrDIpJ3roUGDOnRrr3oh9LpcT1/MxgKp9ecg+uwFJ/53nX3eZAWepO++k
Musx8qC/wekgBsjrJFz2FqxHUSuVyMFqBkQd9+KXPleHGiUnTxEWGfDQujOh
1qsWKTpyVBF5JpTLnbwd/K0Gn7ifLu6wYsLCTrJb0mA1lhuw+awJZULp2sUE
5W3VWM9zMCe5kgk19gRvS60q3PlWjUz4yepHw7EXJ+0q8TnBycxXaAw0OySv
i6ohqjryVzTpjYG+y9uZlPByFAkKu5rpMAaPQxM4bs2V4ua46MzTchVosbPc
+blIHqZv6bwjEVaK37BlwGewEO/rltdv7ynCwIHX5dMsvo3I2iVeXFuA62U6
T5gJIb5pAk/prbn4YnXMQP50FYp9y73SvfAN2ecfmVPmq9FuxXxIJS4Nb5/6
mr3mfS22dauj1a5E/CK7+6m8TD2yL9HXLpR8wIoqj33tyQ14gbnitGn0GX5N
2ln6jK8JmU9fVlSdvAfks9+Ue9ya8euFe2K1r0Jh39/PVR4NLaipPerKLhQH
gYaaHRIcbTgmfHnA9VUK+O0JknqrTMBdqVbxlYLfQIV9k3fcBSLKrL30vsQq
F45+CDXikyfhnTnnUF6NQnA6mLj+fRprvjb4SVWIl7L4cDD6jAgZqdbbd3Jt
QWA29TUdeUHGhjMUhqJXFYRd2GNlP0nGh+QuO95HNbCf6Lu8qENB0e1e6hNO
dRDe8Kfi1zsKOlWtMZyxawCLDQ4zdv2s/sv9VeVytwmOEZaSw0SoKHX2IEfN
tRYQiO6xfsba34923PNXNm0Dl63NX+4/o6KOL2/H7vNEsHlwoMYpk4qBAX/Y
18SRYOOM2e7mNpYvTWXbC0eQwXE+QyOJSUWrHR9HJYIpIJp6ZvnQIhUPpC8F
U7yo0NVwxrtgLQ1Nmzv/m7Onsc4PFlly0DA/il/24tV2ePnwzI5762gYtve8
ab5eB5zsipbi+UvFHyLrROflO+GUkqJp2CQVU4d4FCZ4uiAiKSlPrp2KxXmp
hvdmu8D6TqGvYAmrF8XC9YyI3dDtpS4cxeLnYeP7L1+n9sANT0b6uDMVecz5
Tq949oLqrPDc8dNUVH1qoRh0oQ8UVD5JMgSoeE+sQVdKpB9MpmcTNzEp+Ifn
QU4Bsx/kjsbP/8ik4I1qvgy1LwOwv6k1qNGRgu6Tk4di7Qah+ZJmCkWRgnMp
H30ddw4B99BTXR1WPz6Irfm86jgEtp2LqxdSyMj26V3jo9YhUI4NXydvwerL
IqO6PulhcBVav7CFm4yGPEKP5DyGYc+RbXPilSTMDtqScY84DFRccPtgR0LZ
oIvrIiRGwFXt2e14fhLeT0n7Weg4ApwdexaIvkQU1aOEknAE4vRaouVJBGyR
iylkbB6FmTV/ozMFWNfj+7HK/4xG4cJs1OsYqzbU3X42XChmFIxiBVrPJrRi
nEfuu1P0UYg9MGX3b5jVCy/yXwbK0sHOKurmomgL1q8p/jhuQ4e9Juw+XqbN
WHbl+0mbDFbvbfB6RghtQm6dlbN8k3TgHPRTlW5sxBG+D58XZBigqUZ1Kvqv
Af/79dZvx3UG/PgarFml0ICac0OaztEMEBo62u94rR6TW6TOiVFZfLMM/P43
tA5Th8ePi29kgnCEg2NgVS0at/lVe2kyWf5QOnd2uobVa97uOg5M2NBSEXZX
tAaLaR9F3eKZULlBWGKDfjVue2J+XZLMhHfVjor6j6vwbcu/uXOrTCimjR82
S65EZumGR2vlxoCuySafmIyYs1n+2SmTMRjfv/VJPBurD2dT42R9xuDYjVvO
42Zl+Dt/f/07E8Rzj526tzLy8KbX7Ze3C8uQY29X4absIqRMrX/aM1+MlvrL
DLFbZSjdeL9sL18hxm9UMmhbRVRb3uSbJJDH4s+BIzSswjHpsntZq1noX2u7
8NWxBn2N2qqCwzNQvFLsQzdvHSrKJW0fXkzC1OOptJrUepSyi18VM/2I82Xl
C5NyjeguKRLwjhiM03x++j1xTWjOMlA8JonVL+0c9q9vQT8Xs+RcajBQ9zEC
nhu3oqFSRd1FjU9g2PzLKCGiDctWiuN/7U6GvIhIVd0GApYPkCMrGjNhy799
648xiHjMvZL6sioHBGbqJ0ofkdASpxjFqQVwIlyv48cfEsrw+V9R/VACPBfv
h6jYkHGXb6fqpZAK8PS3tQxvJ+OxxbSab7pV8KNxgCSkRsF0XWH7EZ0asA6Z
tOoOpWDAxojxBZ064Or5JcYYoaDU9RrZA7oNUO/XctN8PxXzedCiWacJ2uN/
Xre4T0VPqyxbgeMtEHnHoY07kYpbsteZOmi1Qfrlw06xFCpeVav9IKdGhNdf
tdoPs/jR1tKzzyyCBHt7OVo3CNKQQmQ7X/qGxSu2WQE9JRrue1dc+ieAAkdZ
QSerQ0PLqn1szU+o8OPdGhmmPg2P5obJ/WPx6m5gQGbJBRqO2BwkXrFsB67l
azbDZ2n4a7CZnn6mA35xUE9EaNOwuiO+tk65E0ZrD/4TUKRhCJf+hqcCXSDw
ua4jhfX+91aP3stb7oKgNbHm3itUXKX4pWn3dINi0d1dg30sX+NxvrUpvweu
rNwwYS9g9eJC7MzvoF6YSX70TyGQiro9jINTln1gP3RZ9yOrN6n5Xfd65Puh
+bdzxHNpKu7dJS2Uu9gP29q22+xj9aRAgDbxLg6AGjFuRzWLX9I3xn/N+AyC
1KaqrOe2FLxt2dAqJT4EKbbunFl7KHg9LKlQyXMIOPrvuboMkvFjZXKhdNcQ
5JwroHC+I2P+4F760sFhcNMJsI07QcYip3VXcgOGYTagfM72Nwlx3xURg75h
mOzJdImJI+HTJTHBvgMsXkHMxRtnSPjM8Pa/S94jcKjutTNplIgndC7JF7eN
wN0fx29kHSCiycx8/i7BUWA75rC92JWAJRMcRxxujgK7FtYfKW7Dj+2nB1q+
jIKtxSZHr6VWjHy3qHtwbhTq1owVEg+34pHqCdckVTrUfcpZ/7/7TWuphXUo
uNOhQ4TwNj2tGbWpvcI9JSzfmil4mj/YhPvTinQyluggJ5s7QtzRhL3/vX6a
cZgBx2VbO5T0GpHfx/zIqCMDfh3rjuR1a0DPKd9lswwGvOa79ik1uR4v2dxx
FhplwNgh0Rix9jp8of3hprwAE6qkF0tS1tZhQmxqQuQ5JnifOxlsq1CLkXEx
m+6x+u/Fda2jEeY1+N1u7klSNhMqTl+JPB9QjcMPhbsMh5nA55SpWphThVXt
4XO+21g8kuDzmuuvxKOit6NVNcbg/OdN1VIbK3FsDW+wx50xeJKjVNJ6twLT
HDkemISOwYHKTc+/YRkaM5lSslCJIsovewLT8jFzSDJRobMcteruZtl6F+OW
Jw0v1LeVYhDx59EtmuV4zGmnTtaeIjyzrpvX0aGSxeOIrjGJfDzwpTGyQqUa
d1XySp5fzcaD/ozpqska3Kdr4dLgm8m6ToK39LJ4/SjRN9KVmoz2OwWPuO1t
wL9XFxSpY7H4xfZ3Bk92I8bv4zBmI4biROr0b2XZZsyLln6UJXgffxo/u/Qw
pAU/9u0bvJD6HL7Zlwx7j7biFwrXLauLUbBvpzxy7CGgtNetV7x1SUB2Zc4T
rxCR6KkgKe/5BXj43+aaaJBQ/J77TWeZHOi+rVOlU0PCqX7eRTP+AtD7ruQp
rU3GtJirIq+2l4CblvTepXwyZthKH7i0owLmwexbgwQFh20vTHlsqYKYyvYr
H/0puMBldvUndw1krE/yeDlAwZO9N+aUd9WBZ8wTyRQFVm/9NYkKEGoA9R8/
v25/xOqzRbFv+8Wb4D9Zc7efrD7rNfziYyPVAm35E9eu/aIi7cxq2XvpNggS
TfZ8L0rD29X5pZuliJCmQYkqO8HyH3Vr+q7XJOCzdBplv0VDOcp7mfxAMvQY
/3NJecJ6XI59XsifAmYr6/7rCqbh+4BKvc0eVLh2JOgyLZyGf18fyTzJ6sE3
syUS7RE0nDX9Yfi/+1/VVtwP4A+joaR98jTpfAecal9f2RdAw+6s5aTyI50w
3rm+3fohDR8qlfw4LNEF07OPL9Itabg4OerFx94NRywj/ySz+GZhMi6hxegG
FZswr3HW8QseyX/9qqoHqNJZVuPzVJzIOHTqe2QviBtkv2Y0UTHia+sdXfs+
eLf2npHoByqr5897+Gn1Q/mZu4KkayyerUxfjto0APYzscdV91BROTKR9oQy
AH9sajlfj1PQu+wAQeL9IFhuPWbFw+rHJ5WlN6r2DUGa1OP2eSsK9nNHTZ57
MQQiZfI+D3dRcMpif0H+6BBcdU6aqmsi43SVitCSxjAYLj1YK+DO4pl1gLPA
u2H44+m7OWEPGd9q3dkoMDEMb9zOfwylkPD3hvR1y0dHYNuB3LBdHiTccTb6
ck3wCLzmcN1lKUHC53ZZnx72jsDFgxuE9wQRUSJ/h5Kg7Cj0syddriISMENs
82yu0yjQvXiwh5uA/zlpnjhTOgqduwvG8XwbXmG0b6SvoQNtOGq5+GUr2i75
P3+hRwfjEPcOruoWfJRkbgEv6RDeuyy4ZrEZrwU98eZupsPYjRog7W9GI+4Y
ifUbGSCmsz2pyKIJv3OaZEvqMaC+KCNp7lUjRoJCi4sPA97crM4uLGtADhNb
xXWlDHj5OPeW2mQ9+miE1XTMMkC9yfxj8q56/LP1/cNFWSYoNnQGHjxeh2v2
JZ9ztGDCfJh/5xq7WizfnGBw5g0TzCuFc3QiarDt7a7w4ComuDUTp4SrqrHt
Xoug9gwTQq+obsuZrML4qxS6g9gYnJjgfrSbtwoFP/EwpfXHQEsg2SZCsxK1
92mz3XYbgyse8Ub6hAoMajNg04wfg/nOnbv7JMrx9saBDmNSJSoXUpxF7xeg
7WS6VeZsBV6bvPS76UwJ1goI5VyXKkO7p707unkqUMFdR2aHSjFabO+OtRys
xPa+jc+EZQrwwWFzrdWUajR//Z45+zcH3YimUaLXa3Gte5S05t1vmCf3aExg
az2KnRTxcE5ORW4U57ya2oDpjM3WfbnxuLF0QOx//wfwdJjzcsuecHyhu3lD
amYz7tR52Bl20R1vvjgZS9rVitZxkgMyH56CsWQOp5d9G2rrnbgS5xgBBB/V
olt5BHSW/FgRbZMInScaH+iPE7GMj6u4TjUDBInkLeuekVB9okrTKCQblOxF
a0u2kPG3rvRiR2A+VL88xaUXRMYYA+pw7OtiyHT1SU9ioyBIvM34FVUOmV5+
Uv2s+W3QdK8noL0Sqpc4/f4jUpBRTTXfN1gNxOS9/3buo6JgybndbyZqgf/C
5LvjHlQUj0wTmpmrh5DlM6VxNVT0MI2nBP9rhE1bhSYNWP31LevElgz2Flh6
Qjrqr07Dl7r1kh83t4GjZugay3s0nLolaFHMRYTZmqArPG9oeOJeUoRSAAlu
/klG8lca7jwSk8v+jAxTMe5f2+toeCT1U+KbpxT4zXPvgHE7DcPloxrePqZC
yN8PD0P6aTi5yHeUxOLVs1yXoNIBGqrXxjbz3GiHsXz1EaFuGmqtTxuRNugA
mQqejb9aWb72M/1RL3TCRlg2cC2hYWzahl+b93aB7abxkF/xLL/z8fn9hqsb
eP+I5Mf40fCYOd3q9HQ3vKBu/FpjRcM2l+ec/IQeSIoJ2BZ7mOVrI+ofR1N6
gcSMYjhw0lDnjZ7ze88+6GPz937E6ks1lYHrohf64Yn39uO/P1HRtiU1xFZ4
AJ4GbvaWuE7Fg9sLj7gyBmDzNadLGpIsnhkZRSikD4JLnruXN2teHPjLSThz
aAge2I+ZSUdQsE8kaexS2BC0lL7Lu65PwXVuJSFyv4bgX+kEOqyQMZi90aj3
1DAEdH3n9Msk49EdxHaruGHwv55/p9WUjM6+lyLL/gzD9YA/C57ryOiRsJnz
z6kR2N55ZUdDOgkT6z0NtkaNgKqJ6/n2CyQUe33+5qYJll8Vi06nsnw+sSu4
cebQKLhuZKr07yHiSmx7QtPTUYiWvvwv4jYBEwlWUR+aRkFcPu66TEIbqnf+
aLnFTYc3kq08lJ5WrDyeWKpmRIcgySSzYW7W9d9UclLgAx0eeK7RjtBtwW+n
+T9u66aDhDzttfLDZrwylCUjzc8A3Z7cH7Ofm/C3X3WwlRGLX9uyZrlojSjf
RY1rfsMADkcxqGBrRP8bLqb2zQyQJCmHqcg1YPKvvEaDtUwYCRYdSzCux/cf
LvD6qzHBS/G9n+rTOnQYe2jPaceEuf1hgqJptTh5QmfbZCwTRC+JDnmTa/Ci
SMEBJVb/PVblTvRbqkbDTWdWJ9jGYPRVEuOcRDVO5G1IE1QYg0vGjX/YTleh
zFa+E23mY/Dp2lb2cpb/jE/Udm8KGAOO3deeHlNEtDj9x7gvawwux+u1vvIp
x4fHsiLtrKrwZEa429jeQuxxDo/mYK/EMg4Hx+M7SjFWPjTVW7kcIxJUHFNG
KzDVoVbLS6MEFTv/GlTqV2H4myf+djKFWLyampciUIMFRnOkxtlc9Bl9traz
sxaHL3LziydmYe/Lrfmpz+uxdph4cL9TOrLtzDz5bHcjGgjJ9BXYJmLdq3vE
0dwmlBp6pVfr9AFbztMczii2oHBkhiHHAz+M4KnLP/+pFQvkEg8f0HWFJy4t
1eELbTjQ1SkdEPsO1EvQlgZE3EFdJ6u9KwF02D5HjP3v93oaEUF6i2kQvEJY
m9lKwmpzmw/blrKAi+i7Q86IjOkfOk5sY8sHxai3NAsaGcP30g9e3lYMe/13
PDt+hoI2lWY23LvLIaX/w+XhAgp+Lg/YUB9bCRdVejaeEqSi7/oDXi+/VkPk
p10Y6ELFBG5/ObaKWnhAfvWgpo6Kz54ULFq21QM98c4nHi4a9l+VzB3pbYTt
6VfHIs/R0O+pUARpvBk65u98euZPQxuX6/kP51ohMrjEYG0uiz9f+k7JLRPA
T2SXqzaLJ+m88sup3iSILohpd1ugYbuW0n+p3mQwLBY82b+1Hbt9RYQvelLg
Zo2XwhfhdlwYi91n8YgK3k9fSEpIt2OeAD8hzIEG3125vd1Za+31zW5lt9rB
Qi6Oe1GkHcOy7l9KMumA2r2V+T3c7Uh9Xy0totcJJgZXNt/8R8NDPJu1/h3s
gq8jt0Q6Rll+FTl4Woy/G6QMVESca2koc/+CwvXlblAvVxLxjKUh42wrM7Wn
B+Z22VEOubJefzDkfE9+L1hT4swHWL6YJ7bm31BwH+wx6dhayEND+Z/1PBlW
/fCXdFVvtYuK36eb2fcdGIBL2cvaf6KpqKfX4355cQDUF6SX2s2o2Pp1z2bh
ikFwy//O1r+Tit16QcGVMAR03WcOum0U7G0kXICYIQiYW27W9aH8HwVnHg3l
9wfgSElJVKKyVJaihGghX5+kkJSUNpGdkKSshUR2SkplX7JmX7N/7Psy+9jX
MaNVUVKJ3/z+vGfe98yde9773Oc5Z86L6NzEEfpnHOayZz9vPUTCc32MeymG
E0Dq+v3vA7sXf9x5/TAodwL2mD+2/hVKxAZWGVOdcxI6jxY13lEi4h6BD8Zd
lyfBbN1Z1qMBAk5c6b+gmDkJPnFbqNe8CThXc/yz68IkDBu/qpUSJ+Bdcdq/
RM0pUFZavW6PTx+aht6YKX46BSQ/fBxY1YuW0qejKuhTkJT88WnrfA/SpaKu
vBdjQM2syPUDsj1oe/n+QrklA1JPbEtYNulGiTsjYZjBgJH6hRrfZ134a2XJ
a4DFgMUtpyhzdZ1IqA24u3HvNDzIud3z/HMHcu6gnbSymoZLYn4er4U78Jkr
6y8zaRp0331IVdVsR4dUztbEAbZvHWyXL7jdhvQdCtMvBZgg3/RDQTq6FVU3
3yggabN9Kurkqt6aFnSwEAsw92LCkc5f10hTzVhz/lCXbgETQkHP2Xh9M3bv
vsd4Pc6EtD+9W14oNOGztrsHLvKz4N9kdEXslUYcK3wx56fOgqESscRorwb8
9iTHVcmBBbKUrom3qfWoY8M5fvsVC452UOXbniNaDtA1j9WzQMjHoXVitBZV
xCr4/D434C+Sbh0n8z2WXssaqnlaj7e2b17/o78aO4sWVKuhDu0mfFRfFSN6
0Idf7tCoxtRH2RIZFQ3o7H9MYLVEBWYoKDm0hzShWb6q1i9mKSav7uVfOtuC
kniG8vRpER5VPkl6s9yK+pIH184cyUXaWWorV0o7ym8rDmgUS0fpq+qLpYc6
UTis1+pBYRwO24wOypV04eF3GRsW40JQRaQ0bfWeHrxV85Fbe6slsDpW/AZ9
evFDdZR15MBz8NdZV2DT0Yciq0UlW9qS4YPiPcVyXwL2DFzfcK8uC5hFXXTT
LUR0n3CufWJTCA0mQjtT44koIN6kznIvhUOsbxZuIiRMKCf5Bj+vAJ+fNXdH
okgY9lr+35uiGiCWgNDYCgmpN2e7ZBzq4Z3/rZkQSzIyAvfmr/g0Au+54sG5
WjI61MYHerxoBvsxb5byJgr+MhfRbM1shYBzXW/vXmWP9XR/7aluB7nSQkrX
KwrGKBTeJHZ3wpLgxCrnHgrSWERt0eFuCEwKWPXsLwXTKYyZGzO9UOL3Ovza
biq+cny8yc2DACduE3tXAxVDwpz14h4QYVj6yHyHIRXNgqR+XXlAgmM8m2qY
FlR0D265aOtOho6lfdvf2FGx+NfRl8+cKeA59adRlD32+iVAfX2LCrQ7pwYr
zKnI+6J+Rc+YBudexYTnXKJizrvcMl89OvTtO1x3jP19/enbFXhU+iG107Dy
LZt32vcfiDTsHoAcHd0peS4qjtV/dwlaOwhRxdfdd7H9jfNv9mVgDYLeSTvt
imIK9s9k9vU1DQGtyd1PxY+CQX8LKiXihyFiAX2n9Sjo9LXzkczdEbh22DJ6
aTMFXZw/fifBKMz5OkzXUsho9njPZsENYyBX/lnTNoqM9tzjkyziGLyTXrvl
sB4ZsaFmh4TuOGyn+spYcJIxP6isZlv2OJhubarZW0ZCUe6Trb1rJmBSiHC+
1oqE1mq7tfTMJqBvcV3yNQESPvirZfi8YgIO5FilyVUT0W/h399kvkmIVKQ+
vGNBxANZo9KPLCbh1afnjme5iezzLDNYoXQSDnNwMOeyCfj9FEd41eop4Hi2
5PZcl4DCAQonJAymwPyeTelbUh8GatdrO8dPgcK+3o+VvH34SkmsPWd6CnbG
pNaXaPZioeUBo8EDDIiS/UAfcu9BhmbzX657DNjPf+2KZ3Y3Ft+Q5lQuY4BZ
5rPFvv4u7DE22Hh3gQEpZtv37lrbhawWlaWGw9PwBEZ4MxU70SBqcOLQ/Wmw
GGnJT7zRgTzt2/525U/DFVcDLvUn7eh3zDL91cw0lPZR+Ctz2jDxrvyV+F1M
+Diq+u8E6f/vY+Z6wbzChCw/gUNciy24itvgo08YE3LkK50PirbgrTHa5zt1
TCBLR83NaDSj8c/SvfWzTHjmudbTyKYJmXqrxL3Y/XfIwNA5M7QRB55P6+Se
Y/sScWXdXH4D5pee4TF6wIJUT7q2EbkeiTCR9zSdBRUX5y4szSKqnCy3v9TH
Anruc7N5lTrsEgnyznJvxKqHPBfDkirwvmGJecS2Bhy+P93wJ64Gz0Ubx6jp
IBJbB5TMoR6VNQ4l8p2swVurNTnFJdh+x+0+xilSiUe8qB13F5vwYK/Dobf0
Muz/GZKYUNeCoRVSjKduxbiysyvwj0sbHj8nHfbtRx52y9w99mlHB5Yemzh8
qjMDizqWSycLOrHTf3Hg/kQi3nos2Wyp1I0OHDxKkoXPkKgzcpYjvQeJX5Jf
jCwButafCLzJ1Yd7i11X+6k/BRGH96Gv9xGw0M13b/+/RLhqpfUwroWAhyMb
nvGFZgLH7zeyUmy/L07zLVTMKwBvbf9k6SkiXuCU3HxqrgS4xWlvYyxJyNJ7
vE5mWwVohWU+eDRIwg8HJDPunqiBgL3Hk8a12T33e0w/82g9rNrz0b47h4wr
mtnxjy80wps694praylYH+5y56tdM+gNnHqUwubT1HhnvYh/K+TTyLfa2b4R
cIzvu2ZcOwgd5rb4wd7PtDdNGmlFnfBc3UPGQJCKoppHtIJauqFhXnGYT5OK
6xTEjp6g9cKVv2v9zG9RUfjPa+FXzgTgXE6O9Q2gopLZVfkBVyKw9p/LzYil
4k61lLWp7iQ45OFI5c+i4pvVVdfy3cgQInzdfDmPip870z7X36NAd/5188Jc
Kga0tgSlOFBhtOmyrl0aFe9EpfSLmNPA3SLh9e1oKl6S9LvBdYkOpwWV7i8/
omJ4f5vKQY1+EHlLsrS0oqLB2ixJ1/0D0DUwtmr8JBW7rm85UCEwCDpVF3Mr
dlJR85Rr1OD8IHx7/Pai4izbnwLmE5qIQ/DSJkshopbdl54dtjdzhuGktU4S
XxAF3YbOv4vxHYG/ioOMhbMUFJeVe2prMAqNm5Y2BPKyfc5S1b1WdAzWc2Xj
n3Yyvla2JL6YZveg/pkDUY/JuFudY/ae4TisO+I+HXSE7bdiS/X9JWxeoRxB
cIaERy5bhv7ln4CzvIICLq9IuKPU482wwwRwcCYt92uQUNt/5qRP8wTIH8rc
5vmRiLONj6lTOybB9suZX4GRRGRt63kg4MTmlXyWkZIyEX3ePt3L2zAJuk4X
BPOoBJTLPB40wD8FnQe5hXa7EnCvr92HRzenwM4sz7FqMwHXbVBRWPuO3YMX
eV+eMunD16N1eH9+CjRun+RdFdWLnQSbOwRVBpw6bG0019SDd2z03SR9GSDG
q8tjOd+Nj86+sfVoYgC10/HAq13deKUgYSeVaxqOx39x7T7bhaHXtmdrnpqG
hw5fz2m6duLgvd3Xex5Pg+JG2U/KCR3Y7rYU/7B2Gv7ymd3ub2rH7C0NXNd+
TYPKyztz5h/a0Lm44shteSYUtY1UcfK1IcfCA1aDNRPSD+arflBsRcWQCpJF
LBPCnoKKxuUWlI7IKb3Ww4Rhkf2flDyacfsWyVN5y0z4evkb70xsE/5R3itn
f5AFuyWu/Xtc24icb4R4Y4xZEMZ0pUuMN2C2zU07zRAW7IpXDP/C2YAPd4aX
3StlgWLAmb9LUvW40j5zWmGUBfnRnkLDUXVoZrs8O7+qCR8rX4qOvVKJj/O6
maHxDTjqIcy8a1yLAoQSrZfS9dicNxAtkVaPScydrj5Qi7wU19/HwhvRXuzd
pUiBKgzVadYusG7Go7Sc/2aby7ErLSmiU74VS7K15E7eKMGVSn2REfZ6PNGd
/x2YW4DdHMO6Oi86EGJ1Q72cslDTLk7Qe38X6ij16AitTkExr0+xS0Xd6C09
9QloUZj/zN/lmnQvXtVJ2cf13h7jgs2/HAruQ6vPVvO648EQtMYuNMmBgJes
RfiW3OJB+HjH1WQeIlr2FHIwjTJAslyda20iEUeFEuMso/JB00KP2LiPhEZq
N2N4nUpg5Nd1FiGbhCZLJjE7E96D4YOgLYd2k9HqA9chX2I1eDeOeM4+JePq
Cz88lNbUw7+nZ/7bPk/GwScTBVwSjbDdbUisld1398q4uq9qNIOPW7fgFjaf
Kgkvh6+ZtkLiiZaJPSz2/vRZearm1Q6J50ffiEpT8WCZacmJ153w5UjDIQVj
Nj9ckrNyC7ohT0pjc3gI23esOYuIzb1g8in7qU0+FW3kl16vcSDA29ufvBc7
qeh/XMPO1JkIbQY59d5jbN8KyTU46EqCD5YyROXPVNz780CgPJtXI6Tmyze/
s31rl5mllAsFXC6R3qvNUnHozLgJ/Q4Vrhy7jFuYVJyIePFJwIbG5i2/8j4a
FSVtu20yrrP96qjeE0Qq6uiv+2x/ph8e7gt2Fn9LxUHKFiXVw+z+S7jQFOFL
xcfVl6zmRQYhQ0Zt1YVrVPQ+/OGj56oh4I3ZLpcjS0UHU+NTZWNDIO2uGjXF
7tmd/93ujawahjV1VYFq9RT8Mfbqxd/IEfZ5E6Ox6E/BNNuxbTMWo/BBwaHw
qiYFazx0xfUUxuDyxK1Lsctk1On28t/1eww0j7wQWy4j42HbLw8Kb46DWmGq
KdqR8QNX3UxA3ThEBblmCbP7vbFa5Ae/yARcDM6tPdlGQoFbPDKX3CegqEs6
xMWZhIsmfOL6hAl4k8LLPyVMwp97Ii3W7Z2EhKM7bzfUEjEjbY2p/8NJuP2Y
0XbCjIiN/ZK6LT2TUOlaaRK5iohee3n5KaJTwFnzy2MkkYD5g44nyh2mIOec
u+el4wR8xFm/dO/9FBg4FBYdze3DaNJdlgAHA15NzFjUjPbiFjPRrXE6DFBs
eBjhy9eLh0ZbF7c9ZcCKa5Zo9/EefPVjldlTIgOI704/mLLpxpDQzcbrt0yD
sVBpHHdkF4qYchx/eXEa+N8clXR734kFi48eHo6chmdfb3vajXTgx4HSxl9d
07ASEDMqzNmB7h5EEmMNE7Yfj3lWIdWOS1JOfmvVmTB/R3nYU6cNn33LLLVx
YULz03zNMPtWzHKeMNiUzYSIWotI4fAWLA0DjfXDTNC8dWZeN68Zl5XLLMw3
siBER0v8TG8TXkzIDhH7jwW8pXusjs42opLKPo+z7P5T3iLScZS/EZsDoga/
v2ZB6b/v0vaKDViX3am5s4kFazosND5frMc+p14Z4mcWcKbz15d8qMMjFqZ6
bsFNOO9HsdbZUIVxTnvWtO1qROpWfUWnHXVYkGVGu5BZj7+kSnmTuBsw/fbB
9eFsL1tQtVbj+NGI4u07SrpXV+MQp8aj58Rm3Bn99e/f/PfoQ2wajkxqRcOI
u+HtaqWoYqU0f96kHSfTlTt+5BeiUa9erez6TnwyKqaexfcOmXf2HH6R3oUb
Po06Rz5LxU95G8nc8j04vWKdutgejc0n980IZ/Qizy7TnIpQD/T23ftRaQ0B
tzZ3hqe+9gefTJFwch4BY6SWR8P/xEBw3bU9PXpEdFb/8axFIR0CTx9jrJ8k
ojFFSeGOVx5kFZzSf+TI7r/kfGWZr8VAlaTOSs6yz1/JC95npN+DnKmlyLIN
GW+fC6EXWVVDy4c/aVupZJTowtKgTIR93OoenioUpG/Y+8NnoQF+mgTDqZcU
vGz+RSpnezNsiK6Zj5qmYLG35RtntVYw79a+HSJHxePd+/S5brbD/fUjHy7c
pmLQFbP8RO9OOLbROFEolYo/CZqsgNhuaNfTVOLvo6Kdj4ceT2kvLJz+qe88
T0WnnS+1G6wI8ERteZfrJhrala+fl3Vk88refuKaBA3NG9bw/75HAoUJUVtj
eRrSC14ZzLiSYfnDSnGDEg2lK0zyqlwpUHIpN6BbgYbrLb10j96jQoSU+u8G
aRpuaL1jJ+tAA/LD7F0zgjQcPJx62tqMDok8y7kBy1Tc3hf/vdagH2auEt9M
jFMxbJv/wU0wALkRvwZO1rLnH18Px/YNwlRA3PZvL6iY7Py0WmTjEGw8X3JP
3pqKx/LWXk/7MgR1kzVHtBSpuGXYtqaqYxhY25MrPBbZvJoWPamfMgI9AoGi
66spuOmpcIehyyi83nZbSc2Tgq6bPno1nByDE7Hy5/SVKJjjsvGC9tpxiHHq
lPD7QMZF+5D9w7fGQbzLuUYgnoxrpH9WinWMA+mu9iWVs2QMXyxL2bR3AtLq
dHUP/SJhzMaGvEK/CXBvPiKinEzCVZwpZVzDE5Ap/feiixbbv/RvBm5SmgTW
os9jabZvhWwx6qYGTcLop5snvMKIuKlFetl4cBKMvhjJpcsSUbHORidHdgo+
vJH90ttGQGu7sgdtHlMw4nRfXsqS7f9/4n9WNE/Bl4tg9/Z3H+YceRMTxMeA
9PHCd4syfWicLfr++BUG4B/KtldXe/Epo2BlJI4Bwhr1v5r8evDG8Gd39zEG
FCFwteV042G1aHuB3dPwsajFfZzUhd+f+huXmU0DYbZk//nFTozUC+VwTGTz
KreySFekEwXOyB86OTgNfdc4nDZCB+a8VJ1U38qEb2fn3neatWPiaz5hRz0m
nDhx4XPJ4zas24QMmh8T/pQEv/iV0opjEcPGge+ZMDi82rOhoQW37f74POAj
E4w3GbarTjRjEef98NGdLOg8IyETuqoZZ3XLteLOssBlqXGQLN6Eub9HM1s8
2b6lpNWnAo1o/LnukW0GC3Z8E2gdutmAr4tW+4cSWXBnnGRN96lH0aBh7WN/
WaAjHZ0TqY64lVVy+wRfMzqFxB7Pqa1CKZfV+hffNuKE4pdPvLQ69v5S1LSS
bsC/ic9Sx+wacHNI5YWrCohi5YPHnhg1YfCm5/r0uWosmtcDSbUWlElrEJqJ
rsDne3Iq/21sQz6euyuwswyPqGlEm/S1Y57kL9fsJ0Wo/WT2XvKjTuym/fdg
VVYOSs9cOack1o0PWmOETbaloasY558X73pQ7BA1JqvwDZZFLD8xkOzDihMi
xmFtj7Gl01Up8DSbT3eTJT3bvGC9//qzx2cJOLI8UrI3+DUoxg1Uyjwj4glF
NwfvDWmwqvVe13EpEr4XTNWVcMiFwPDS41ZFJMxY55Hj71QMaScO/0tQIuNl
vr3XEorKITR/09wndu8t5jK3f/9dBVyvg95c20HBs0fenEvQQqjW2JT304eC
nK4OfKzOBohVP9U0NEBB52yfl2NzTfB2hw9dZj8V227TfW/uaAWjb4GDXPfZ
PpSprfTiRDsUbuBVeV1ExRVtrXflVp3QI3PajJ9FxcseU7MbArshV0BNI20L
DXesHXEcf9sLrWfWUEKP0nB07vvW1psESH0gFr9ykYY5ybk/j9kR4Y//OnkN
GxqKa/xJX7lLApGzW+oinWnYq3XPiMbmVW2CQpqiKw3v4fp0H3cKFDP9Fm+x
P98jmm2BrlSweKQm7c2+f+nxoxSruzSYzj4dWmZIwwqrrY/Blg5DEpxCRmo0
bHTq5ZU26ocgUZflYlEacvXSBeZ1BoDPdcJi3W/279sn8T1AaRCiwnj4Unup
mNlvcKdx+xBY/p4+2JZIxVMlB70i/w6BBGVUtM6Oik9KLLmH+4dh4y69vd3y
VDzBt7r+ZdEIdOoJGB/+TsE/0ncm8wJG4aqc4C21fAr2tmxbJXZ5DGqDL9zZ
Y8vml98pq9lN4/B17d6P0iIUlL3/zG7h3jhE5lVGB/WQ8XNTf+lb8jhkyYwZ
+j4k444ebdlFxQlwibkteVaajC1v/pB/RkzATjXPjbt6SWgmEdeRxJqAsIM6
Iofvk5CRPyH8R30SbnIFGNUJkvCL2ZYCnpeTQHHy6/5SRsTfF4I1KcxJOLRP
znn+EhEPBp3QNDs6BbFFt079Yz+P9xTCa0sDpuCx2zPNo6EEPOTWbjBAnALJ
PPL9rj0EjPguL0bbyYBKxwBK0/0+PPmyuqDEkgEL/ebvNJJ6sW/bpvkH2QyY
ky7ceL29B1le9tKHvzAggPWFQ3+2G6ncMd2fDk5D8JUQTuut3fhsnpKcdWca
SlFEdOBoFyq+eRXmmjsNh9+U8DKvd+LS4qk3xjPTkJpKvdz0oAO/W9Z+st3D
BB67nZbpse24JSizOsWICRkfBFNrK9twUiNMa+tzJux1uZ6s2t+KMx4J3R0t
TDC483ifzkILRmirhHQvMuHoCrfppq0t+EHob660LAsE/Ymj5YrN+Mzy/rXJ
6yxQ2X2BaqHfhEQZ29c8wSzw+LlX7LBjIzY9fGmcwe4/qR9w81xYA3oOfvdu
HGPBRT55sY7setQKNC2y5ZmBKq1vbUHPETmCxpUsopox9+b+0/2O1WjbG2ep
JtmEjIR9PGbPED86FEyPvG3AYnHtom+dDdi/3V5pRaAef6bVZ/RgExrEJ+X3
jNZgW8qbuPvpLRjQTPAgeFbiNgOH56IP27DkILGzeaEMJUW9WgVPdKDP7yRx
76vFCIlST8rnO/HmNx3R6uN5KJNi2G4f3Y2Te0Uril6nY6nbdHu+ZC9GmJjM
lkXE4crfyxf4U/pQ7OZG/62Hg9DvwydPoQAC5m6R3VcUdA82dRQKjMoTMTbn
pqmTeDSkrNwPrSUQcTLnROj4x1SgOilpJduS8PTXXJerN3Pgvxe3NDx/kPBH
QMMm7vki+HFKga7pTsbsMyK8q6EcwpoC3Fd/IyN9nVG+7PMq+PRrs0HTTQpe
ajilHc2qg+WXct+imyjox8OroJzcAMmX0ykvxahI0hAo/9zdBA9YG1aNO1GR
+VUmVeh3C3v/7vRJeE/FRMLR8gmJdlieos0s/qTiQ1W554/1OmE27dOHPftp
eNrsksixe90gNNlVdeEqDc/E8o1deNkLkU70tOoHNMzV2CUqcJ0A2zWJfsnR
NOyU0G8NtCZCy0TNKcii4QefumRwIoH0KzH3wWIaZtkOWf9i86pEzb23vIyG
ZdqK2k6eFHiXWfx+RxENpz2jBh09qaAQJfb1XDoNDQfnl+tcafDO3EwoJoqG
PkfGq5Tu0CHlT4P1aU8a7t9gJZhq0Q/OvJs14q/TcLxC9yPj4gBw56ouMNn+
9rndq2pIfRDGeWId76yjoaSXpqe99BB0xG6deUBn82unzFVPnmEQlmttvJTC
5leHeNgP1jB8Et6nATZUjDkWuqO7YQRmp1xN/Ni9PL+zJHn+1SjIH92UZDbJ
Xv97itssbMeAtzJiYWfs//8Pa9gdvH0ctmyHpB/sHp86mBGz4jUOfDIFa2TY
veimeNhQcHQciAKfin++I2P+BQWxLrUJCLkipRZtSMbYED4NiZgJOA0WR078
JeGUUdnW3fMTIKVGlZNLYvv24Vesdt1JUC2OSY48QcKIgySWePIkJLKNIX6M
iIkldzYemJ+EjxV6SX5eRCw+kbrmh+YUPOjeOugkRMQ4ppr4o6gpED9G/hlZ
SMB//nLHqKNTcLn6mSq/DgH5d+/JXd7HAKmU+tn9NX3oWgunuJwZYHepUvT5
dC9+F/y8d7acARLv/f684e3FPIfU3vY/DKhav5scrNiDe3Z3zcWqTcNXXi6z
VMNudF0fEeDkxfapL4fGJdy6UDjq6dsLVdMQKORxWOdVJ8ppx4fqLEyDbLEO
h3ZZBw7xykaaKzDh/oBsoyG5HSU+vBXOuMWELHWr76nf2jDwhv+zXUlMWCfV
sMuM7R91+8TMhshMePnojHCFTCv2Z0jMjq9lgYAhzpNPt7B9o/bl8WMsePiw
FQbNm1H12tnXP21ZgKax22a9m3Cbcbb09lcs0PBQVVOObURlf45rhY0smOL+
o9JR3oC3HLfuafnC7sfVlp5d5Hp0fLFw3VxoBqT21NXkTiJezc1M/sjmomvk
mO/Uzhp8bPKO4+XbJvRYm5qsLlGPXuVElW7xRjRUXpgdlm3EG7tw+HxoPW5U
3vFqRqIZfVWE8rraanFUYfpP6MZW9L+WbkMwqsKEy5riS8w23LlrOs65rxzL
+3Vf+hd0sP3FlxKytwS7nm8+72nDjqvl9KX1nfl4ZfLhBa0NPZiqns+OhEw8
sKpB2TqhFzfpKC75miWidW+8piIfAT9/8Ppd/DQcVdVLfL42EZDhpiDENWIG
rSFujY1ObF5lRvzdUB8FF9NNXj0TICHpvc/d5t4UWN7E7QrZJOw9r1U4cfkd
OHc2J7QcIeO18/5pSR5FsJTuSROtImNd24YU294yOLhDRVyP3Ru25uet9GSr
YHpO5bpxKgUzCuWP3wytg3sfGybNual4ejt9w023BqgbqJFxt6BiWWpgWmdm
E6isKT9SW0LFZxtlfKL7W8CJPq144y8VQxocGme42yFn+M+UtwoNW/0ayheV
OyHr9yHlq3doKED7JMNl2g0WiSfTRWNpqPXCtM0woBfm99wmbail4cUvA1lJ
lwgQHb3+qymdhttW6icFLIgwzVF88sYHGjq4S5aUO5Lg/gvGe415Gj4e879x
xo0MfnjsxvWfNNxadqAw9CEFLr7N/vphlobBYT84Nbyp4JGS5aU2RUO/AxFr
jz2kwdqXNnOxfTQ823oz54QrHT4J5Nbrs3nXLtO3oODQD4oZD/3TX7L5p0Kl
ThkPADkvsZDpSMOEh3mfjukOgu8a6XMmGjTkLfMw2ao0BKl0UvZFdr9W7PCN
uyk0DB7lZ6Q39VNR6L/ufVy/hsGkaPLPQBwVdb7lmv8kjkCI1PC630bs3jzR
oCGdNQrCwTmFhYJUvG6+IvPUcwzOSYnna3ZT0If6irxFYhwCUv79nmP7rlTe
a5HFwHG4XtlV+E+OgjNctRtdZti9uOPmcvIAGTO+eXOHaE+A2JrhjcJ+ZPTd
T49SSZuAMz70f3F7yai+ebVOyPIEbNi8u9+yk4QHLJXKva5Mwr/DK+Fp9iQ0
1byhtz13EtRUXL5HriPhEnWLpvXKJHSzg+16GhGT51OCbC9MwbLz1QQ5dSKu
09yVtTeJzScO550qNAKSBXrr8z5NgWVYUFPGbQIa9fnacx5hQFb8Z9EkDgJa
flZ6d9CHAZmGoZ7PZftwcHvRxPFmBjyxt3wWqd+LybZnGpTWTcPmA+P8j+/1
YGzUK9VdutMQsBz5Le1FN6aNq7psCJ2GYq6j8aolXbiiEF230jYN95nU7d7E
Thy1vBnCzcUEm1Y3qbSvHSgzJWkkp86Egl2m+oz1HTgxHdv00I0J/HsCdjhJ
t6P8rxyTf7lM8LUR2Hlfow1PXj1fVzPBhIbfTVtFjFvxxDeu+81bWSA7I7T9
hVsL/iSu/SumxQKO0jXpy5HN+MCJo5HmygL9mDN1fjlN6C3vsHPhLQtWv9/G
r9HaiL5grB5EYEHcsgT39YkGNOFgaLxk9x9DefUX1lI97qITt++VmoEEszJO
nu31SO8eHGVFs3ll00sea6vBqHoHYdvdzTjf9nZrjXc9GiWmzqqxOXh4n8qj
/JBGnPyYvnkfRwPbA9IfjgU2o2Hy1qRPeXXYMb5G0tWlFd12CGRxqFSj9b/f
nmkG7ahw70mmafp7FLZWtCwW7cQ049lDMz9K8Bxnnu8Pehe+MEjdFClTiPRl
+ijxUQ/GuG5SLQ/NQnWCpnfT1j78bZpuUfwyGRce1lyRPUvAD+kp7WEfI/Gz
omeaACcRqzm3RRdfOYZqrx6OzeYTcfH4Bf93dpFwfU+Pd4YBCcm9Hcur3ieD
gRp9666PJDQ67qkdZ5ANZdJ/9l3wICP57p1W1VVFIBKw7cuhJTLapPMfrDQt
A3wWPN/tSsEz+sRNp1sqYVu3Ekl2msLmR3YN62AdjG03rDbTpWJgye5u43MN
wHeNyhuazt5vXL2fnP2bQFV/gd6+QEWfzAOriRUtEJO0YHFanYbRmRezUz63
gcEq/ww5LxoqhgoRBMU6wXq3b3tpIQ0HR0mK9nrdkLOmJnrzMA2Hsw3SmG69
oFb77a/fMtt/Tu+WcTpPgOuilgGnhelYPqr9lX6TCFvvnqbHy9AxVDO92OI2
CYy2TCr1HqKj95WFk51sXq3xduTYrUzHSDfr7X3eFFCaVr0yKkdH/tk+raOP
qVAX8yn0wi46imyMMOz1pYHd2U3kxg109BV6J27tRYek2bBh329s/rQG5xPv
90Oly1o3Wi/b7y63cMzaDMDDOnu1TZk0tPdVn4i/PAirrsbou7F9LOIrbwbC
EAitPcB3RYuG9EIZzhNSw6C4TaH/10YaFui7tK5fOwK1lun9bwlUnPKszOSf
HIGBc0+oyU+p+CD+7GqtylFIEuJcq6xDxeI1BW9Tw8ZAcUvT1+R/bL/9Nt0Y
eWAcYgfeasoUUPBw6xP98chxGM2o6+U1oaD5ZcOL9XPj0P1A3ziEm4KfVl+0
P3RxAjozhHMG88n4c0nGTKVgAqqbPpipXiJjqqof7wDPJHS6fOYcZ/u3UosB
bLOYhNuFxt9XvWTzSfNi1sL7Sei4ftmGoEBCtcroet8NU+AZZ+L+qIuI6h5a
ZdXGU/A7wnb7f1ZEDNn08lJBzhQYif2UPvKXgC2/u39aLrKv7xK5FR1JwLhb
qc6TJxkwEnEg3l+SgGdNnnMrhzHgNJ8xj/6dPvz60P6SBZEBqu/2Tp193otn
I7/95y44DTSRynjN4h7singy63V1GpgfF009iN3ImKE0eb+ehvno1tZ9s11o
5xag/oTK5lXG7OKzDV1Y+ah5VZwAE1r29nROS3fiHbsG7D7LhLbNusM3NTpQ
dtfv45JPmDC2U6TiwI12jHLTU8mtYsIl2vKct0sb/i2muDv9//2fe9p0fSJa
8Wu5fZ7HHhY4Wcu2XMlowUw76iPSJRYcF9/RK4fNWGLy8lGQPwu2CMdc3tvf
hJ5r1CRSi1hgFz3/2ep7I65SuN50YJQFGwa0p9ZsYPNlnvhKkd1/1Hh9871S
DciXXFVQdWgGPC7dfMKAerTJ/3rFVrAVD714ITbmXIs2I19pjQnN2NwBaYr0
enyzoP9HbUsTbj6p/eMOqxGxZyXktVsDOn89p1Yz04w+kRsctdhdGZmVfUZt
sBWZ8ulJXltrEP7+Fd9d3Y5cHl9aMjwqcHqXxt/c0E50oUQ8KcBSDBn32a+k
042yx+78fvGpELkZB9qF53twi9k9qYalbBQ6s1OVGtqHKZSLhTd+pGCFe9o5
zyACrmjyNbo8eYGNTywWAoGIF9RqYsve2eDRy3nPHb4Q8Zj934+LR8OhYuJg
4LrnJOwsvxA6rpUEu9eqB+rIktFvbizZ1CALRgPdTcQrybiQwaS1hhSCtO/H
vJD/KChw50QLc64UeIOtE8PfUzBCebMbl0UlsESjHh7eS8WitINae6i1ECaX
ei4mnIq8Lr08MlINcKPC1IrCoqK+/IXHQ6ZN0JThPMTD9ifNjTP+TTEt4Ljl
rbClLw3vu0XuXEtqg+X5z6c31dGQOqX7mcTdCXojX9pPzrH9qIYz1Uq1G7bQ
zSuPiNLRXYVLk8OuF+ymN17bB3R8sGO/svcZAkgcdQ66do2OX+9iPu0GEYYH
7LQ32NFRTbL0pYYDCb7cpSoHOdNR97iohoc7GUpj+PkE79Fx6t0GuqovBRZU
Nv+3Yk/H/35eldEPoALtTbXtc2M6ZhfSYn0DaVDiTF4rrE3HAofvv5L86fA9
joNrXJaOygff6Pp79YNmO6fpkXVs/pW4Za9xHoDLTgqDtmM0PLaot5rbfBBm
A83y69n8dbnxH8tBbwje/V6vFc7m868xsq6o0jD4y0WubNWk4Rq3B+fXCY7A
L4HbC2+5aPhk2/IqsbkRuCqwlezbQMUmqYo9lzpHYXWlUsp3Tyqm2ozNJCWM
wbam+RzVg1TcvFQ5vnJ4HMQOfTdNHGX34XnB8IrYcUiUCTxkEkbBocArT/8s
jUPr9OqnZcoU1Ks93tJmPAFXnb0apwbJmGWgrSJRNQFtmtV/dvuQkSmZtFpA
cBLmX208nCVGxrEnnIdfOU5CPNkbcmtIqPWIUVvRNAmeDfvem19j8+pfydVH
QlNA5766/s93IvYrXXX6fovNp1Ee77QQIu6IGeYXqpiC/xzz5Z+KE9Eo2Yyy
yMWAWwqFeydLCFi7Sqo7SZ8BuxIzr3doEZB7H+W+4BsGRIX32lEL+1Cq4kOy
5SgD6nhNzGjEXkx9cNTl5Z5pOOgelz/0rQctN3rrFVtNQ/b67SV7+XowPp27
qi1tGrRPnVf8LdONR+LO3x+bnIZRB4+7Yae6MOGXry6XOBPqUvlvbLvZift+
/5LQuM6EoJrkxF63DtS47vcl+TkTzDWxa/ppO17a4/XqYDsT5N5yuoVmtOG5
fxnrfi4xof55w6WZ2lac5n+/e0WeBXp2Xib7qC34gRScd9WcBWL6hM93Pzej
1eMfZjzPWTBUPDA4vboZ+W8oU8WQBaz52YSsnU24fwfZP/UTCzwpmTb9So04
nSHclLhtBnzpG9Wi9BrwnuOnRtETM1CBvELfretRpmdXjeuLVjxas//C3PY6
fHthVVWJcAuKzq/aliXfgL4+gwn9oU0o28ZtufdUE/pllp3N/tiA1TtfHA0+
04IBSZvpv4/Vo2zuJsGP6m345W+I9bUvNfhD2oTTS6ID03cJhJucqURmt9UL
74VOvLeVg/4zqAzF/6l0wPtu3Lu0q046pwgZ/KR2KetetE9K9Flvn4PPFTbb
pq/04fDp5/us9d9imz6pWYLdf0aK/72wFHyFD51uHDT0IiLn67vfH3G64ukb
hwuO7yehuP8eDqe8IPg4W5hc3UdCs2uOpcN7E0CuWI5SZ8c+P6P3CPNezgSR
dbk3VX6TMXb/7D4lwUIYPPvi0j52T3z9qG0+HlQKCve17z5fpGCxVtHxh6sq
4dhH3Sq/W1Q8tct+34pXLRyJRYHNvVSsVpdtrv5XDxOHpKuMZdi+JLKvZtV/
TVCv+t9Q4AManlRdKbB52AI63wb/VjXQcPeVb7v5K9qgOeqph8wKDX3u9DrK
znUA74X6X9xKdIyQWjzydV83qP78NBxpQsdi6omqpBu90NN+r4bzER0Vzr30
aztFgNudJsSk13SUhWUe3utEqNp6yi0vk469iRdvG9iToOiiRer9Ajre2bj2
lYEHGX5s7nBQY4/vufJc6fajwAFh82eX2NdLE7ecCgqhgoOu6cqaN3Q8XKae
dC6cBluOJ3qkPKbj6hu/pL6F0qGnUlHcxYqOcZth5lRAP0zstt/TfYKO+1UO
CO59OACda81v/dpGR6eUyGa324NgytikocmiocHF+Frh60Ow8fHQrqUiGs6I
njq+cGIYFuscLBzd2f17TqJgSWIEUuJfb5o4SkMc8PEX5RwF/wXxoqR5Klb2
rQyfGxqFv5s/SH57R0WVsmzjwIIx0Ppo9EDoJhX/dJxwNodxWFYPpVzbSMXy
M+n7HqeNQxS2G/ysoODsTrqMBPcE6Fw4trjfnD1WDH9+xnYC6vn/ZaispeD5
3RpZv5on4Jzruw3Xs8hYkZ3XprhrEizyQ+IatcmY4mGk8c9jEuSsjSJzGSSs
crbWMuubhOabh2Z0H5EwytybYC4xBVYlkrf6hEhsP9kRzuM6BWNEkxQ7tu+v
NM81mTZPwY2bNotamkQsTSg85yjAgGCOU/lR7D5U2DbkftyYAZ+NlD+53iJg
fsrCIjmNASmEwGj5uT4MnusdO/GJAaxAbpKqQB+Gm049CZefhkcCtyYuHezF
a4c+eTU4T0Mzl6Zh7ZkefFVlE/6xiO1bkSqC5ZbdOGesGL/52zQIdxQHe3p1
4XHrdQWnDjDB/dz+PHjZiZy7/tDDbJhAcKYf/y+nAz+lFSrOJzLB54h5x9uG
dvxSH0YLoLLHYlHMFHobDjz3Hji/ns2nXXjC8ksraiUmwPX/WGCfQmrgX92K
MY9t/hTcYUFmCrWAwObIyeSoSZNEFqj/HulqPdiMsvXhJY7dLJAbOHt36+km
7CLZcX9cZMGL+FP5/Tcakavc/NKIxAzUuBnbK9xvwL4DtQyDczOwKc3S40gY
26/WXtkuzt+GIyai7jL1deipS3lzOqoFVTceq9kb1IC8lcEPd3I045bL6rbj
SU2oHvK9/pZJI+q5/rugl92CB0PFxrmy6lGf2lwQlNqGWcocY++aavHQuuGn
daEdWO70yiJGqApT9mUNyZmz+8/ZdTPhXDnea9bQlZTqwSd6+Q3Gt4rx5x2v
TatpbN81pPyrJOXi1Jnwo0kqBMx8scHxZ3oa5kW388kvE5DPTeD024Q3+M+a
VuVTQcRvf4Lj/0X44K2Plxqsb5FQzn/1bVklf0gVOHa3ZSMZVw6uv13MHwe3
VFcqg9nPo3MV7+Aj4wywqZdbeXuMgpN6mWNjpwrgrVNG69Y6Ch5xKqW8EisF
wfOPbCaOUXGNXg4lNrkClhJ2JQlns/mk3/rgrnQtXPKNlCXy0XBBK+g6H70e
9gcOaMjY05BYKXB+aEcTBFh77dCqpmEKh25EqUkL2FVQTS5x0vFd49K2qsQ2
MDlgEO/H9qWEwetcQiMdYPb9QN36++weC//5k0OY7VfV9+/vTaCjYeRW69rz
vVDoVZwmXEfHEP+Bz2dPEKDdsnN6N42OrV4eq92uEGEmQfhzyDQdK0xGbSPt
SMCtvoYn9jMd+dQGYw09yTAnOJmd8ImOVVXSO/wCKLDPcXBkYpKODC6506MR
VOgdj5gsJdExYw2XqnIUDTS5ut9bV9PRfqY0xzCKDvHrmqs02fPp9GgtFnza
DzwiwzqJHnSc9V0bczFgAE6+0bZvPsfmn/XDlE/ug0CPvf6Ei+2Hjx5d72mx
HgKS/sMtuUwaiuS1JXaeHwbxdbG3uXNoSIqUG2QdGoE9AsQAc/b6zeSWam3a
PAokrrWtq6Vo6L7y4s6Rz6Pg0iwxdHiIiief5ppeaWD34Nk3r/6LoOKH027l
ZTrjQOso6bt5nIqrLjt5qOaPg3in/9khdr8nLI4EqwpMgIJSU/ZcOAXpgmma
Fc4T4FPifmVSgYK5g9cV3/dNgNo22qNpIhkV8q59Pr5/EoplePgP3yUja/b7
Wr0nk8Bgeb7j5iXjotPo3JfBSVhrdDz3eTqbX5NfP+yTn4Kr6zTk1/zH9vkv
HP1cj6fgQdgG/igSETd3ntAKJbB5Nfnwp7UNEe8kJms3ijJgi52/Ue4iAe/K
ptmU32LAjxiHmKchBLRVu/rybhED1mx0W1TaTkCx/IfCf38x4GmjspO/fh96
q4z6malNQ2TKdfVy+140vNaekOMzDXaKD8Q0n/QgMdjfnFU3DSt7uMTt4rvR
pXhiRuzfNLyLuoyWJV1IXK61MVFhwlUDxiaHjk789p+dSP59JswcySWXjHYg
Dv64IJLLBPGevBSn+XZUcdY/UzLJhCsu59b2cLfjZw1pDR8hFtx2tEv7tbMN
eVd8rIJ1WdD+i/OKsAK705r+dQw/ZAF58Ybe5VMtmGrV5RiYwwJeByd50rVm
PNPKLxc5wILKfQVqhY5NuA6WGrjWzkBO+E8rPv9GJOVq1X9VmIGnjHg7npgG
/Kt7MOqa0Qy49BYtVhfUIymWOnwnrA0de0WIL6wQ15g+L/Rf34q9hC3eFSMN
aPkEEvjdmrE/kHUg9Q/bs0Q068Z7G1E0sm6Rf10r3koY/dor2IBS3AHdomva
sdeTRA5+XYfEUc7K7986cMWbHHtnqgqbhF6vbevsQskpcb6LAu+xq0pL7OPz
HqSWx5qckSjByfNbtatO9yFX3tiln0fyMVdeZif1HgH3HKyUUlxMx38+iirJ
x4iIW+V4HorG4W1enuYNP4gY4Uj/eX/JH6eUy3lm00goWFIkcPa5N3Dq9J7f
f5aMfaSQXbs5YuDnqsWsHCYZbxfRmuJs0yE3+HKrlTsF86yqbg5b5MMCj8Vb
w38U5NWvrvpbXgJqsKTg50HF21ZlrpdPVsBvM8/PSzPsPjG+udGOWAOCAcUO
w+dpKNn42HdHUT2cOrB+DN7R0Ez4r5r170Zw5LMLO/eXhjU6xc6ZJ1rgNp+M
+qGTdOS/uj9lOaANZDMoNbvYvsTtZJn5or0DatVDDhkU03GfXNfeOO5uMF2T
F79qmI4lT5kjl0/2QopM4LG7S3SMbeOxW6dGAJbuznnGln50X95etdmQCGgV
P5yxpx9PPtjct3SLBGHjdsmrZPoxvoC7/tEDMiy+TOeEvf0Y1HWtxiiYAn7n
+K0KRfuxi4v55WIUFcyLe/XSePsxGxwNld7QILk4dNn+B3t+9qKx3TF0KDbT
5LtMpaPk0K3JH6/64cLE0poStq8dGtzyMujZAKT2W/FR/enY0n9H3Np/EPx7
rJPXX6TjRe/4hnv3hkBbP0I9dQfbB+nFp2ONh2GduuCRDyM0XHno2tyhMQKm
5y/Y7o+nIfOcoeX87lEYjj4gWHKZhtJxOls2/huFJkeX6vb1NMz3F77ATx4D
sQ13PhVXU9E06/i3JYNx6I10OVjO9t9Ql9IuxvtxuDm0++vWzex+d0/aoLFz
AvyiE803sX1LD4+f3eo1Aet48h9NGVHwz+8blywGJ+CuKe/P7v+/7+vjuhX5
I5PQYlkhtuYNGQ0vG+32fzYJWyVauJsOkZFQG3XbgjkJD3sv2R/vIqHQVIAR
VXUKwuhGJcnmJFw9dG4bI3wK1qsz1kksEBEu6Nu+Hp4CA917F78FE7HYOjRh
UYYBQ8agqbyDiIdPKD0ScGUA5+JmG+F3BFzeEXb0cy0DfJMcZJuPEbCK77vW
C65paOMPmK4M78PRc7tcBM5MQ06sjTZvRi9u942scw6bhqNtebaNtT24cetn
A3bJQX3FWY+dlG7UbXv2YM16JvwWdhW49KELRU6tjdPXYkIxZ/KllH+d6Oh7
b0+2LxNSjGp5jgt0opP3kL9oJROcP7h1GUh2oJCo3sGKWSZscDkpvvVoO/LM
VwY8kWTBJ6dd8Xln2vApZAxHXGXBv/bJ9drGraiQcPvOWDALnHxHAtc6taDh
JSWjJxUsMGxiJWzya0blMufEICYLRl3eOPlHN+EmZw7BH5tnQEEwr8s3uxE5
jxY6Uf6bgbl7EfqSdQ1YnqZ9WMl2BoLLJ/yCyfVYp7ky6cTmjIzcu89Jq+vR
MXQw3+NxKwqtcA2as3vyzKHRR40fmvFN85C7i2Ez7l7pitgJTWgo+1xp1LoV
Typ0Clv4NWC66NWCUpt2HC0e5Fhrh8j1z5tT7EonbpKcf/wttxqXm7uJBkrd
eL91IfUp6T3ytPH+F/uvB0cdT80vD5Vg14GiJMPSPqwKbT43/qoA/959K+CZ
Q8DU3YkSx7UyUSvlmYDXPSKu2/zM+2B0At5YXaawSp6EVMKN8D2pwRh65krQ
8DgJGWg91jjoAkXMNxfngsh4d5Ti92nxFfALXu45IEnBwcyzp0+6pcH+uzd/
+pZRUGOFZARP8uA/xzH1L+zz+cvcFTsOgxKwMow86vmeit/aJtYmTr+HPmbp
zsP7aDh09oDxsHcN6GRM3lR5SkPzo8Mag2H1QBdNkM34QEPlHOmRN/2NUHCa
RklVpeP21vh/KpItICNw7YIJu6/qfMLz+h3b4L3X+hgeti+18Qo9jyvtgDyt
b6IT3+hYWyRoWParC0T3R8vu2dGPh7yWf1sd6YWqS08MNqn2o0Bl3rq/RwnQ
+u/wwNcL/Zh4y8Bm3IAIt40rD6w37cfTKUc4otm8upugbJBn1Y+l5BdhxIdk
qCiXMZe26Ee5YyofDMMoUHfwFF/L1X68mKcswHhFBSOZs7KDp/vRLi6QdSaR
Bg46uUffH+jHzZkrm66m0OHK6CxHPptnGUevVE8k9cPq6dPq/Ew6Un+7ObXE
DMAd0/+U5SvpGHp0Tffk00GIMk+4cyOQjmWls2fFHw2B2CK4MNj+9frMFy5r
+2FQ9asOFuanY4NcqnXqhRFoyHzlcqqHhiYnReY7FEchB8sMSwJo2Ml9ci1p
4xjcX51xN1+FhoWxtSGljDE4LWgp5P2BikZ5jsZHb4wD50c5P6toKqLbhJNv
wzisIq2rzfyPiqnvCvmOSk2A9IT9y6BJtl/NpW+5GTgBksK1QSefUPDSxk9B
vxkTIHLwcP1WCQoKjGgG8WlMwuMHaRuOIRlLk0Ol3sZOQgkPdXDqGhnrFD0v
132fBFO5LZrnvpFQLL2VYKs1BZa5gZyZASRsyYrnyHozBayvq4N2byehqr/V
l6CZKbizwvnr4zsiHk2e2SVwhAE6g05q8seJGM/fknDuMQOEFDcKCHcSsOKM
eId2JwOG7ffx9lwloNr7uBvrBabho0mrBau9D/UuBl5Mvsz2q/MVq0zHe5Hj
5p7JrW+m4X7chvWnFnpwLn6r3f3+aVizbplAXd+D7c2DVm3bmPCxKozrglg3
WsaetBW5xITa5pPkjwpdaLpA4vWJYELqdS2+oZOd2PlZ+MevFiYEbDurd9Gw
A3PvdpVFLzHBpdiY95F1OypyVYxYKLJ9aU6zP9ytDVcuOzDsrVjQHWdnkxbU
iqf5QmQqo1lg/VS4+tObFhzzbv16rYUFgn/WnAl814zbTbwuXZ5nQYDkBoHo
miZcf7b5QqX4DDzZvKrhSF8jXtESKn+mOwPM39nEoMkG3M2wkJ66PwO7/Ure
pi7U4/drQr4HfNpR73jVO1HDekz5c6/64K9WfLTn8YJscCNGnqwQOW7cgg73
u97dzGvGTx0Ri3vym3DE/0tKdWMrHgmt/tH2pQEPb19UNmxrR0eC++sdIvU4
YlHjd7aqE3Ur3O8putTgtFp7BC22GwUGCTWvn1fgPv17B/+71Yuc+XFLT6NK
8cfELYcv/ARkGOY/OO9ZiHPiaS+eTRGQcuu5r3JkFhaFBsu05RBxm4rSTx/O
ZNwVHPzOzI6Eof9OHg46FoEqY9/+HBIho/rThr/R/rfgdLbFRfFmMtpSPurR
f72E1JyZzQLmFNxj5Xv6avBbuJonGP5vjoLXbHw6vmTlAjGGkjPlSUW1b9GM
2M/FIB3VmNj1k4qfDjgI3Qp9D2mifBatNjRkiV/0r9tfAysRX3S+dNOwLHpq
Ttu2HtJ6OtzN99HR2rWv625FI1jNqF4960lHy6aebbbrWqAv48OqQaRj5bHv
9ppX2sC/+ErWSbYvmZytVZFN6QD6EUeO+oP9yDPDVNOb6YI4qYyM52yeXOd3
amHK9oLS6xu+f936MaV5ZGG3MgH0vRoPno7oR0lT7Wsj+kQoNaC6V8b2o/lh
9/tX2byS/3CuKj2pH+PiXr7W8SZDclmSzfX4frRNSDJ1ekoBJd0KH6nn/RhS
6hUVGUcF+dzdosY+/ahEWfrjlkaDwat/Vl9g806Gg0NlPosOf1kCyoaa/Vig
0hc+lNUPn4Kvhlfv7EfjoZSEDWkDIPkvy7n/Cx2Vsx3UrGIHIWzHgs8Sm1/D
+ZUSXWFD8EQ/+j8PXzpG8oeWyXoMA+fE8+lYDXaPTg69dzYdgZn1uVLF/2iI
I1n8LzRGoby3bI6njIbX/ZmPA8TG4E7fZ5PPtjT0fLDdRnNhDFJHPjinbKPh
/yg673gq3zcAJ4S0yFaptCWjVJRuDSlFi2RESkPoS6RElNKwSSWVslPIyB63
vY5x9rLHGUIUGRn9zu/P5/O8n/Oe877vue7r+uccHcr07qsO3eD+olD2vwoa
8mSyvy0ldIPqYPqfaIFvEVbuHVyl0QNaEffcLi2h4bahpSKvw3ugpUc5TCSd
imew5fCDkR54P3Pkd4UxFT95CYsxT/QCSzieQeZQ8JTn4fi0pF4Yft+08j9f
Ci5wSDu2cK4X+LUOsk0yFPy2u2Cs+0wf/PSZG1iVSsb3w+4nzyT2wTTtkWHk
PgG/7sq9thnvgy0bMMiqiYRZouNvlxzqhzz72rY4axLuiqyLcgrpB2P5jlWR
A0R0MDPe+ITeD9dzi5ec8yQiWX75fvvVHFgl0WG6eCERX616vWTZZQ608k9N
5ym2oqJsyL9XiRxg5T12Jqq3YI7UjmQRDgfEvIuufzJoxh/x3zKuqnJh79XC
jMtnm3Db1gJWtR0X9v8x8Tl1hYB6G2tH1WO44DOkmPzOvRHjLvmVppG5YON9
svze4wacGWAKmUjwgKCleFD2ZT3+WLfYTekAD7h1VQnv4+twsbN+6lo3HrQQ
Vgftya7F+w9/qTvF8+BM9oU+ycoalCLNXxYl82Aie6WwPrkaPSd3Pf/7jwd2
hhGEwd4qdEx9kmu+nQ9ly0Xqd49XYgx8Zayz4MO1T9wTeosqcZGTebrjQz68
um0WvkJRwJlmgxcZf+pxQyctsyGhHJ1FVz765lSHaVa7YpXaK3FJ1eHfj5tr
ENySmq+L1qDwmVHTBauq8ePFhKeZa+rwcPjJBIkLlWh3I4UlvLkB972KWxXl
X47GS4aHH60moPhjw/5DuqV41UVx40WhZjy0Reamr2khZgYSpNpILfjsibvy
YqNcLNpw++M2IyKumHjH2LgxC13DV/atUibhm00WJfvpqTgdQWEH9JNQM+eC
/svdceh5b128VgIZrZMOH1nSHY7NFcqDE+cpqFIbLD6iZgoLi6oH8v5RMGS/
zrL0uUh4MGS29eIHqqAnGBLlH+LBw3KTSZcGDR+tn//VTPwKW5aMlu0X+FQi
dZZc/CIbTP7onvTdSccjKc/JKZr5UOgnk5ubSMcQFftdIm3F8N509465xQyU
WWeiaXu4HDqupTM9rzGwpO7gD150Jeh6ntY6mc9A5XWlfVuHq2HznNT99DkG
qlfdN9SDOuAtOaxC0mXi6Kpn5/aFNsDY1XylMScmPoxtZluzCOB0N+a8WRQT
P5608mOotADJ+4OUXg4TZx/6e3prEqFAftZwuJ6JDFX9CTFTElyvTZEpojFx
aMvlb4cEvPI7VKIzwmJi+3NCeJ8vBcjiWv91CPavodXI5wgqbF8cJs1oYGJB
wTUHi080eHD1qL9GnsCfFkgnFn6hw1WQR713TDzS9+3kp0wGvJlhz530YmKk
iHlmTxYT8t4xDYsEfheXEP/WMoMF3GWZ8vR1TFT9RVgykMQGHGxaNTbEwGz9
KlHP6Dbou6LbdVnQu/s6HHcNBrTDD7XXL+7cZqDJ1Iv8Pbc6QMZ1MMNLnYEi
b0wYpmc6YUngtGJJHx3X2pJxs0YXyDcnJTx7JZgXEjtjO4W74YSKwoqNh+k4
m/K78KlLNyT/VvjNHqJhyvQZSjC1G3Rhf9RwJA1dVZUnf+/tgXmFq7xYHRqm
LcnyK4npgX8KOzx30ATzy3Xv5PB0D5yiVNuw3Kho5iI2E3y+F3LzGo6wJako
Xei09lNmL8RWNzg4JlDw+Ekye4d4H5w8P+RfspeCd5rPXzl4sQ9k7nj8XdRE
xsbekrjub32gM1NU5XWRjAQlspzcgn6Iij3pe3iYhHFKu+oHTfqhc3mHT7g3
CRcc8FB3ftsPNxxqyYHigl4sC1sT39sPpjOky1ZRRGxsyKqK3sqBo/1LRzao
EFE9cudT61scWNT/8+yqs624w6l54UQmBzgykYH/ObSgz57BWfdfHACSj9Tj
O804NSV7rkeDC3VFpmWRAU14QcRh/LgzF5aZnKDTowjYBz30wmQuWNoOaz1J
aMTS7u6f+7u4QBq1tm/KasCBo9s2d8kK+LI4gtiB9TjR/dsyzZgHJT8kBvua
6wR+98Y48wEPDi/oPCDWXouunEWfJjJ4EHJf5aPLjxpc9YLSFdjJE5zPxVBv
uho/ZbQ53lvCh8WD8b9DxKvxRvFDj8a9fLi18PWyZwpVSOy1kwi+woeAxfTa
g1srcUOQ/8L6YD5cjHPYztSrQLPZQpt/Tg3Yd5ak/+V3OR795a8j0lWHG79m
Gu/RqMLEhBVLkvVr8TvB8+VrgWfhmijXkufVWCAy0FTlVYfyix7TNSoqUWyz
AzYGNGC2w+6VU7xyNNvr+K7ej4Dsp1beOrOl2KU/uX74WjPu/Kb446xEEWZv
SUj01mvFXeOhmx9O52L2VoU+jg8RpR8t/CramoUSBvHLNp4loZHROYabwldc
t5BuXLKKjAYS8nt/XYtHrSUlZ++2k3H4RGNxwqqXeMdu0eftERT82xh3YNbp
LN42m/Ip1aOiZsX62T2LI0CRN/xMlkXFnxIKKlfy4kDi1+LKbc407EzfZlE3
8wUy5pnSc2M03CradfvClmzw+Uz48cqVjs5XNP6cYebBLue6FrFeOkrEB6TF
BxXDXslOussxBn4YfsSSX1sO60YerB9MYODaJhvLaa9KEKKdPvJlnIF/bUzr
HpCrQUz2b0q7oOd+333RW7ClDphBrWOFAl/yb8ypbfRuAGJb4A2/z0zMmNK2
7G4kgD2vyeA/IhPlzz59vVO2BV4GbJAm/mTiXU5Rt6g6EfJmVmkNCbNw/N2y
YtuTJLgg90VRagULh5qenDEX8Iopp9ARupKFL3XsdOIeUuCNuufr/GUs1CwU
vbfgFRWedR3mdgqxcPgP8dmeJBpsPjV3x3KYiTEpqSJSWXToezX12IfExIlF
X0MuFjDA+kvX3Q8ZTPS4Pfh8rIgJ7nIjflIBTKyOecjNKGDBnp0L96ibMzGw
o6rLNYsNDp2W546oMHFSuiFHJakNDsb/vpjax0AJN6598st2CBFSu50ez8CE
Vvkr4z4dcLXdUfSTDQPvio5dnrvUCdcfXM9rkWKgQmrLVAF0gWVolmpAJR2V
jKmaEUu6ISf3b/2S/wT3Z3vC6vee3aCXVNGbJk/HNWTvtfMd3RCewrT4UkJD
k8ItAYWHeiD1p/lnI1saUkNkuKREgV9V3+mpnqWiEkN42UmRXhgV/fvKLpqK
OxzXtqnb98Lct1fss1pUDIFrqr7FvXA/fdKQUUfBwwo+MUdW9sFKsaXj620o
WHR3ruDFjT7w2qsQ7PiTjN9S9iSdL+4DuzMHj7f7kjGnzGJ1rqSAP9+OiX5Z
SsavZSJXvln2Q6XVEsN/MSQ0NbfdcjqpH8gmr48u2kzCH/nnfeN/9kPtCtcV
vCwixl63qc7S4UCj7Pyjun1E1LQ2evviPgekJc43vH7Riu5LfZp1SjmgY2U/
syWmBbfv3X2+co4D5B0JBgGpzbgoeOjgvv1ckNmW95CX34RaHmXpafe4cDw3
WuJ5DQEde9qL1+dwYTdnUe47ciM+3N4VmDrIhcavqUvNugT+Yf5H3WQ9DyQN
hty7BuuRrD2QpGjBA571qUOOU3WoF9HNVgrkgbyEwi9F0TrMTCe/tinmgY6B
vq68dC06SSQ+/PFDwLt3PrufqNRggXy7PFGBD/Ms/+eP1Ksxp4efqWDIh7A/
Cu7q+6uw+SzHrfU/PtxUMJ5LOFGJN30Yp/5F8wF/ei3/Z12BOexbA5t7GnA9
7/jRGoMKjKEvjdM5U48ib1O2PHtUheETSou/pNWiyADR7ld2Dd6t96fYjVfj
QfHhpbOUOhzJ62Ae2lqFMRapOd/6GrDmxYdo05MV6C0VE7Sph4Cm/WayiqVl
GPHMpDCE0Ix3La4Vbagswpj/Ro5tim/Fi8aB+xZ8ycMtE9Hz67OJWGbcnTrr
mY0BxeJ/vj4nofJqKafR82mYUTDucstMcP/dX6R+f5mA3CevanRkKTgN81Q4
+wo1OodMmY0UdPsSZzVV7ohD4Zb799yhot71/SFBeqHAvXTC7YAMDZ/9sD+y
hfwJKl3SD/Sn0DD7h2pC5dYvUC/TIblVk473j74Ov1qfBR3+Oj/l0umYmPul
2vpRHqwptNGqWMPAg9UPv4bpF8NG9ivy4QAGjinFKHT/RVj//dqvym4Gmt67
feeTdSU882/fc1OLiVZpvTa2BdXgMZKx3/kuExPshVYXS9fB0XrHHiGBLzGN
xDOojg0QKZuS4dgv6Lk8kZX0EgIodelr8iRZuKdcL3lycQuctlc5V7mVhfww
hwTcSgSti7dqjx5g4eQO6q5uYxI4tavZVx1noffhzeKhAl5ZvUwIeXGShQ9N
Ms899KdAoFJE8dBRFl69PsHziKbCwrA61kFdFs6JMhZrfqFB/stJRqeq4HxZ
jsY++XS41C6ipSTGEszvtmPbyhmwiL3L17iPiaQOJ/8V1Uy4qWGzsraAiYmh
Kcskq1ig5LEisfcZE38JDVycKWFD6bu6X+MC//IJkh+vy2qDQ8vy/E/LMLFY
7ek6m7h2WC26xd6IzMBDTViUEtQBYSNCfVuDGPjn91RrrGsnvN67yOsoMLB3
rsFB93QXfAzxCBj4ScdPcClKV7YbtK+H6V6MoeNns7joJL9u2NcU5jVwkI7f
g16z7XndsLY6uJbCoeEDrgHH9WQPPLZrU7d7SsN9wXte0jN6wNbeRb9JlYbO
SmMjb5b1go9y/uyFMirmiXsqFTv1gmT55wGD81TcfNx+q1FtL8gJn5wuGaSg
+IjviiNr+iBl5/t3wn4UbB2qe1bk3gceVbsqj62goF87Zyyntg9oF+8NlH4k
Y5j+jtN68v3AXsxSjVQn4+NIKaULV/thxGR00+9CEsYbTegrZPXDoXerrMQN
Sfh3/x3Rp3/7YYpox51tIaLG5qFF6Qc5kBZgUPfHgohiWRfk3j7lgEfrYIF6
eSuKnL6153wDB4LWWEwJt7Zg9nJm+KgEF+z/2klmtDdj4eY3lzyOcUFFhsC/
PtCEtydv/Rp+IuhDz0SO4x8CWk+aRjiiwK8SbNv4Cwh41OTr87FJLrT0F5nI
LWlE1+Hv0tE7eFA0dCJ8rXwDFgVePn/lCg9yC24Oaq+vR7lF+y/Zv+aBSaN3
+R31OjQLYq+KreNBvv2N9GW6tbhPdoXZxkmBf7ns+rbWsAYvpaQmLtzIBymH
2MNNZ6qxe1P5w4Nn+LDfqOiFhl0VOlgFbxv25sO7tz7211wqUVI3J2tFEh/4
R9QDA30q0GJmNFfTvBH1zp7wWhtagb0Em40nK+sx17Vw1QpKFZovfr45WqkO
ldgVJ3zFazGipinwt20NSqdPvLJTr8c3PaSXxuFVSHucu6vQoBHDynScPn6r
wKs+11ziDzYh9wKHNuuNyJY4XWuo0YLjK+nxC72K8WC8g6ibCBFtmCXl0Rfy
0blBN5TDJWKwsFu7wuoc/PRc9FhuGQlDU2nllIh0FL4Sv/hTEBntI2eWTZUk
osuGxTRXE8G8a740sPLRG1yjbtg8J0zFjfNlu8sl72D6z/jNW75RcfsN4e6T
LoHgpx050WZKwxD7xG+jPR9BqKW0f3kfDWNfxEelWqVCzaVzbdVOdHx44vED
pmMW2HUEvxYdoONM8h/RYrU8uJ9ctI1rxcD0GWunitEioK1T9XlcwcCfyTUH
q/MQvtvIpS1czcTMbB8yU78SvsZFPAh3YSLYlnjUxVbDqY7ynEsCPmVvbhfS
n6uFNsJL53SBL/3ghZ0zv9AAol98vPJUWOjXnRim+40AaSpGBeUCvij72Lmv
FWoBp+EGF1kHFtaUVULKJiI4Ky1KFLrHws+WccJBx0ngcUsmhObPQkLy+shB
Aa9GDZYP9T1hYcR+owa/JxQYPTj+5JGvwMcCD+0TfU8F/Z5jUSKuLPxh81PM
4BsN1uisPlVtyUIv5Z/pf0vpMHytw0lhPwsdFJAqWs+AOH3d7xfkWbi2lrti
bzMTruUc+dQ+yMTd6y8luDSzIIpK+fu3UPB571joPK9nQ/XTyVAJfyZ+easR
causDcoO3ei0OcJEU3ae5ZJv7WC68U23kRAT/Qqsy8/EdIA3dUmjciEDH4qs
2rfzYSdcPZvZttmZgRbSFL3US13w81uAbqESAyVv7PvFWN0NPy641CvVCHrx
W5ddwvNukFa+If1KcP8OdRIPFYx2Q1pZj+atZXRU3XTfQfF8D+QXPy4ZSKfh
gYKKrsaCHoiYla48ZkzDN8hdQFbohd+3Oosb+qiYUV+3WcezF94oHgv7fJ+K
zgafvs4Qe0H65GTImuVUtDh8tFx9ax84Lzt2/3IcBTdrD9tQfftAXiwy9LMW
BWUvumyYJvWBqzvv6fpyMjoELT2VvL4fzl8dS/t3koz/qda/4rr2Q+maJI4z
k4R1e4VVakr6gbTgYnnUZRLuKMp0NlnEgV1C5599HCSi3YXGE0EmHEjpW3Im
x52IOt7KNYGRHGgXY23g/2nF7C/Gyy/QOLDPT+GKmHArlm9b6f9PlgtiEsla
Istb0Grdx8AQMy74mqRHKSk144pbvz8ti+BCMiWF67+hCSUvnD8QRuDCFXWD
f247CJhsk0dVFuHBG5Xflop7G/FzRmdtuR4PPm7T3Z9ysAGLzUPsA//jgX7m
xrajJ+ox7JwR7Uk8DxZp7Hm41rwO0wr7NEsoAh/7apduaVeL89vRZr8wH6Sd
FQ1kb9bg25FAOSktPhyq9HnpfqcaB7Z+HTa8yIfRIKO4SIEfJRIVDLjP+JDf
RFgXGlqJ27aV7JnL5MPe5tIvfu8r0G9JP3ddfSOaiUcfqWBX4GBFfdUp7Qa8
d7y/jqFajb+ftBvce1aHj8Bx2+GLtcjMjD/pU1+DjW0qjuMB9ZgXUvvKdKIK
9Uk3PIffN+KqYK3RX1KV2Hp9V8KhuCasE9vw9u6qcixdEMtSjmzBShK5/K96
CWYGMMlWe4goun77fQvRAmzJmBbRUibh+/Ntn69X5OD8WZWwI+Mk9DJy5uo0
ZODtYs0Ss0oyRu/ckEPtTULrQQ+N7QEU9Ne9++906lvUzk7r+7Sfiu2rlww8
X/0AB634K6L4VJSk2J++kPYUNi33+fvrOQ2nt1u/uL8xFjwX1CZnraajSkTl
8LXQzxBDLfanJtPxjWy1WMqSLNDg3Ri7uoGBPx5U/bnKyAWT22mM+68ZaFJc
Hb0jqQgO1n6Y1ZxjoPxht5MUdwRZsUXPMi4w8dmDj3tj11ZCjZ212bpUQV/l
fV2RG1ANMQ9jzMsEfKrsXtCsx68FL6FD3HKBL+2+9FH9uFED8L0j1t20YmHq
VoWHYvEEaHsmunfBIxaOBtMHvkw2Qzinrbb5AwsPLzp4vFiVCDdidXeuy2Ih
W+0i8+IxEmwwtlx8spiFzcatpc6OZBg3GbseX8JCya3MR7FPKUCU7LxyP5eF
SY6s+5kfqfAiPuuZWjILOZ6ySde+00B3YLHJsjAWJr5eejuomg4/brUnegt4
VidaFT7SyoCsKennTcYsFCZLZzrSmdDwJj3Cco3gfEXn9tMZLEjTPhZ/X8Av
+9vGivJUNtSc+Rv8NFvgj23ulisJbTC6/lwz2Z2Jff9Cx/JK2uEyddPRHA0m
2k7r3v39uQMUXYni97kM3BpkW1EU1gmfhXw33I1mYDdVJkvcrQvI5dIPpgwZ
eDGg9pbzpm5w/KGaenyEjjf0ypJfRXSDSFA4PSeKjn9gX7TQ325Y5aad+2A3
HS8eOGKSY9cDbLdN1wepAt/6tWPdt8oeMGOqeR5wpeGVZqm4v+t7weLnh+Zc
cRoa3k91ef+wF8YJoQUhsVScO1a+5n1bL5wtD+v7J+jD9CNrtyzc1Qc53oX2
h6so+CZ/ZTnjRR/8cA/+HnyWggat7nWbOgT7n47Rl3aT0eDBwZxp9X6Q97l8
dMKJjIZZFXetffqhfVmlvPsECYODVt6xqO+HxA9+C775kfDjWp2r01IcSN/J
vEkWI6E0wfGEiSUHMouVngmHEXFh05iDXSwHkp+a2V6TJWKAtLTy/h4OWInJ
EHR3t2LXFe2JkXVc+P3n3fpQA4FvoVHks0tcCE5ZTRE1bkb/nF1Ryz9wYWnk
kB7rbBN+tND9FMXgwpauezv0rQn4ssPsjOoKHuzYnqxy5UojFnICteqP8kA5
KfGIl1MDXtObyw7z5sHA8o1lX9zr0UuSsPVpBg+8E2tLVHzqkHw2pTa/iweN
uglJc09qcTheIVJzOR+Sb/TpXA+tQe9D5jdm9/OBSj6W5BNdjew13/5scuSD
Y+OnOuuEKiTXP84pfskHgpqs+tpvlXjBMolTU8KHVgezg33FFdjVMnhEWI+A
r3Z9YKZtqsSaLg3VY3EN+F/5u6A+92r8qVjAOjNWhyqLdoYYZtVi77mJuyJa
tWgul21U3lGPdSNv5c9bV2ODbdW1s1ON+HXFAl0T90oUL3hmtHRBM04EDs/N
e5XjtZIFunLjLUgUz4hQ6ilBuQV51RRHIt5tTg49nlmAItLLv4mfImFQiGTH
nyvf8fmg5raLW8n4dtOFCo25b7jZ/eafsCky/h1rLb8smoJuA3RLpxLB8+G9
ZGQj4R1+9Hq/pcaDiiF9SrWGQf44+t3io+86GhrrrzY/P+kP9FbVXU8qaVhG
YHGqbr0HzlWhE80WdCx8p+rArU6Bvdfj6NY9dJxYHna7LjMTupgt3H12DNzX
sunguSe5UCPE3PSYxEAPywUnW6yKYG/GLdPTe5lobnGiVEQbIWvZw2eNL5mo
1Df6aUi4EiIuPiSsFfTdvzPzl1RdqoGk+1rvhYBPShrW3ExKLVwUm7xlIPCl
GfLK9rTdDeB6Or7leRQLFy93Kdn/igDZzX4dqUUs1HaVVIr62Qz2a75HjNBZ
SFY+5fB3LRHk55q+pg6wcO+ebHcLIxLou2nKqI2xMKdR/MaKm2TIfyECDYL1
qIy1Z9tzCjSSwt60DbLwxu9vxXcSqEBb0DVW1MbCfP7KlQmFNLDWPyFVUcXC
Sw7qfeoEOljYmyodS2QhJH7p5zIYIPKQr/PlAQuvd9T1JnYxoZaRs/bgaRby
epXuHullQWxIfOvVVSzMbCutSOliQ+jqI6tce5l4RqxjTR6jDR4ZWtzPixdc
rx9RbOvGdqjRuZAXcpGJayQm+17kd0A8IbXk2Eomqqwe99P52Am5hwZv7K1m
IIVBmbV41AXuNKGLX10ZmC9zbefkjm642nG+a1iBgSO3lT76xHSDBKUWj5fS
cadtt/wB4R6ILy0+tMiWjt0Tz3kHHHvAq31Y6sYMDVcvmUp93NQDT4yMtLNe
0TDuv23q0uq9IJp8c36tOg0bXxaf/RXYCwWf7DeOV1AxfvHU7y3cXghfP5fm
YCbwrV9PKioO9IHtq7uTqf0UBJ+PO2ui+gDaRghTtymYkDR2XZ/fBxdSrOwf
///3sz1EV+jo9oN5T6iTVyAZl5pstM5/1g8SrQrbxGXIWKPP6W2l9INZ6dN7
Vu8FvDou/DZwNQdivvO7olVJuE6kOG/MgQMzdodTB1KJuD3rv3T5LxyQ+FQy
6qpBxBrNjwrCwxzQefb+dtyNVqxwWppVqc4FCdl4obNuLTjxUf7gFWcumNTc
+qzh1YzrmtbE/Pos4NeDz3W3HzZhcOBU4P0+LpCHVmucfkbAiW5zxuJVPPjz
iWw4HdKI4z3LNb+d5YH6lUda76MasNDZeLvHMx6oNbnMXXlXj8s7Lh6+VsSD
eXOH8nvxdegr5VUXMciDe7zmin+ptchrHu5eqMyH9j/lH5Sza/DeFqXAmmN8
0Bqcvz5UVI3nbHqDOB58sIkgNodVV2GF5Lf7tz7yQZuZv3tdayV+/9qf41TP
h9d3RvsKBT6FGzcfav9CwG2KStv5bpVY2mz5av/yRjS6FRGyt6oaqxXWr99u
W48rDpbXBYrUocbzDMXI6Fp8N7sju35XA17PLha6gdVonb0ke/gsAc2aT4oX
UCoxiWKkJW7bjBYJY7ve0csxxbulX8+8FenGWrO3IktRqergSOc7InL0lCO9
LQtRVUvn+3/+JCQntuS3iuSiolT1uYW2ZNTedyx86HUmXmD/XWi+g4Ieb9aa
FW74jAdOnMjWGqPg765Mf+R+wBi1gcW30v7/fwUBRUXeT/GcWvWZQUsaMsW3
3ue+84W57++0XgueV8KUjGtiaQxcd5tzuRZBRy1diJSZT4aVQUce2SozcDpV
9T/N85nwKY+zOegtA7su1897aefC08v32xYuEfBI6ebCaKkimPKQMeDcZiKF
FuR1+lcZdF10fmrVwsT2rQ+1y3kVoLbcsyZS4B8qvV8qlplXg44w06TmCgsP
Vap1vcNa+OqWMK0Ry0JNo/qNDzY1wIb+Z/flWlj40vn8QfpzAmSeDv9cIeDN
r77s3SxOM6z3O0rxXc7GxovnDK+sIYKpX7/cx3VsZBWtTPI8SoJdv0XyPbex
cSXV0Jsm4FW8ueRDG8E678DuNJ0gCjQkHtVMFRxfkzC32iyFChEv3w3krWDj
9ryG4PEyGuw+dSate5KFxsIJ53tIdPAodG57xGChZ5mwwWAXA+LF2xr/fGNh
D++J9gCfCY+GAizeCPyvUJk2kT/Egr75Yy/KTwqOR/lB3UE2uLnEH2iUYqH/
j+955/vbgHqpq0eSxMTeycDZv4x2OPv4v81tgUzUrrRaolDbAfKT09QgYKJq
gkZUQkYnjJeVh/83wkBPtvPZNxFdIFtDK6DFMNDh6wuHe3u6YdHIh4OShxh4
K87W60JCN8jmKb2z4tAxYVf7rMsSQe9tc3svGUBHq5bGeyW3e+BG/cY7V9bR
ccF0QcMxeg+4lT9NSCyi4carb+YV9vTCF9HKkWVnaOiZ16W761UvuB/Y6tTV
L/ArlXNR8aO9cMJVzf20JxWjDlwQcjneB+3vI/PfilKxs+zvrg8f++CRTczh
0UgK5m0OCtIf64PLCd4vnq6h4J1Q1u8LR/qBqiLlGvyZjFdnFtL+RvZDB/fA
ZQ0tMk411YpodPUDnG61iykgYaaTxVehrRwo7XuwfOIACeNXRO/xc+XApekR
0o1qIpbuLDD9nsuBp6r2NLnjAl5dXFWWPsUBUe2P547EtOLHkMe37ulywUrr
zxfzuBYclb5wYd09LjQflaF8SGnGvi9KXrnfuQD0e+rm6U04X0VvODjCBdXB
sceZ2QQcWxq2m7KZBysuO2n15DdiKTPitactD6T3iBjLljbgDUhK2vuSB5XH
wivvVtajdcrM3MZaHqw8ovJGs74OUwt6pE9M8mDT9uhRh5Za1H4nv/37Jj74
Khw9vodWg1d/19m7mPGhwcYovK69GnOrl7/1f8iH7bbkEzs5VailKfno3xc+
KI4fLXr1sxIv+1uHj1D4cPrCot9i0xVI/3ToX45SE4aVP/p3t6QSZTb9Ud7l
04gloFPcJlWDtl2uM0vr61EyIGBM3qIOxZvu/lL7V4s585LD0kENmErhjAau
r8HhpWm11WkE3Dj9kb53ZxX2dOdM7i1uxoq1FhFntStwUev0u7BcAa8W3LMU
OVSG/e57DP2aiTj0Yl/o9IIiLKxsVnTMJeHSbfBrQWIufnQD1T2RZFwV6HEt
UT0LdVtSlqZcoSBhkX/gT4NUPFR18rb/ViqykvNfH5v9iI4+K6mxfVTMO5R1
wPNSICruF3rUEUHDE8s2/Ci1uwsEn7NWarsEz6svL+KP1FvovCAe8LCRjv8B
a6BTNxk0/kqLdpsxMPRrwPbs6W/gmO9paEFhYB7v02dSz3cA49GwOUMmfq25
Ff24oRCGHuR4jqUxUdxFuyIjqwwIYTzty+IszH72GmSbKuC3g+/f+xdYKFKW
k++uXw2bFX6d8hT0nNps8H9TX2uhimtq+lLAA93w/RN5cg1g9rt/TE6MjfyG
cXWSDwFeP3rjcmI7G59k5UXe7WgGIyA7+BmxUXc+69u4MhHWqJWdEbVkY4MM
/XiRIQm0tXZStO3ZqNxW8bPIiQy1G+KXXrrExoBlXrvSQijw02tGineejZcS
BFn3lQpj6ZdMVA3Z2O0XfN6qmgYdpXoL3dTYGG+5flsSkw6PJdcSti9mY9uj
JMVZHgNGttRvzulhIYn5b8fu30woebxB5lK24PPtariiOckCG7HI1FAfFrrK
sMybJ9iwPGy6IdqAhX4XLabHR9vgptk7Kn2eiT8DDI5Hcdph/uB2h4/5TORL
6U6+p3bA0Qm2rJETE+vD3ZVFyzphbGHNhbVKTJQzNOPUxnWBw35rQ2+Bb83v
zNk0Ct3w4ZK6T9JNBhbcDnfYmtYN6z5ESP5YwsBmltvDCNke6FV/Zx3xlY4e
1INHtvv0gLYcVaXnKB3vPTFrnu/qgTIfTdNVXTQM84pxWn6wF4LV8pQee9DQ
pcDR/+rHXnhKtJg8K0bDZQEDNyVmesHs/Ys3tW+oaF22+YKImYBP/sqTspuo
eOUba/+lL31w+N7QFc9sCkYvqM3ePN8HTc5SgUr6FLzeReq7eqofxHdK+2vX
kpHs/tljU2w/2C7ndg+akNHx2C/XOz/6oX/qUoMblYTpp8V17XZxQLqhYX7I
koStWVvcRr05wPS+MPW4k4hHT/z9pVPBgY26l/9YXSailbpb0X4RLiTsm1fd
QmhFu5ThXilDLnB3TObHElvwv3NBEZWPuVADrFZzWjPu9AoZsS7nwlX3p00B
rCbkH2KoDP7lwlrfh65XOgho/Nx294OdPCgvt5ZY29OId6yea6rc5IGtXnj0
QH8Dis7Z/uyI5YG+qv/MD349zgVHbK8l8QTzMV765HAdHtLd4de/kA9y7sE8
rd+16BErbmKozYfzvUvJZZM1+CW4jDBuxwfuRdH30vPV+Gy36ex8EB9KupYl
GotWo9ljrc//5fFh8+mx+UdLq1B+8rft2S4+HPCnvyHJVaJnk9rpiBdNOK29
uvvSoios097josNvRJrSeBPJrgaDNWmzc5oN2OmwcezX5zpsstfzZDrUod+K
LSKJ3Q3Ir/LRq3lSg605Bcx20SaMYafQaRFVeGZoyUSifAs2SfLWqYVU4Kjn
j5HgxURUj1//gDtShp5h+W/z54n4ZMp3cWtyEfrlsKsneST0cnlZGXUwD590
DIbO15BxrbDqycbKLHw6Y7/qRTQF77ndjpC3+oJXbxMzL9lRUX/ij9If0Tis
MHX5YqVEQwunnMI63VA8FC91+UIDDW8eJye81XUFka8nfh11puPqGnGrSKc3
8Onw7e41wgzkEVxTdt5Lglvnf5X1hTBwh/fRarfj30Ct68DnBIFPtb7dKnc2
8jt80Fpe4OnHxPxnfw+/8C+EQFlPV18uE1t0srcquJfB95hUGc5BFm7Ysv0w
P7MC7j2SmWmPYOEJ8+KfppuqYWLPWdZHQc/5iW72qIquhZD/wpbcEvjNLXVH
awuxBtCSju8OATZmb2ys2OZGgBLCDMPYgY1B949/dKY1w5TV1YlxXzZ6jXI9
0hWJgl7au6I7jI2M/Asn1wl45TwaoXLlDRuzZPJr0JkMXiHlnxiv2FguuUnt
QDgFLGtHJqKD2Dj16d/MhW9UsFrUzxL2YuOQQUQppYEG97ouNt+xZeOAzp6q
e110WGMSGn9yPxsXJuuOKIwyYLqQIcyVZuOG7WUuQTNMoD4aWfyxl4W1Zkud
0oXY8HX/6R7KVxaenTWrtV/YBul+LTe7brFwd/BURfhcG9jSxP4qbWeh0Yrr
2ZvH2qHLyHRZZx8TX+WZpyn0dQAjN07J9zUTk8U27LRq7oTKv3rmpkeYGOUu
x+dmdcGxi6phH4cZOLnI94PtsW44YXVyZXkkA5N6bENHvneD1KXo4JmdDPwt
t5b9eU0PmAgf+R1DoqM0YSIwNKAHdh1be7/fSTCv2mT/JQ30QPAtqXBlYTp6
Hr1X98e4F4rGjpMfvqHhm/smzwNSe6GFVyZ1disNJy+sbLso2gekmQvnGwuo
GLTBQfu5bR+8inXmrjtKRYFe47JcwT5z8ZlQEgU3Ntpbzor3Q/ie6vuHrAXr
I91Xbaz6QafRN+1WHxnNxEar9FL7wWZALNHgJhmfb2jPT/jTD6ckpJP7Rkgo
NdjFTAAO6Gudj3joQcLK57Dg2DMOcErf/NafIuK6O/W6H5o4cLT1lKKBNxGZ
Rz/nZi7nwpU90ZZnZ1oxTv55cdhpQe9lb3ys/a8FDS+xY43CuDA4W9Nhs7AF
tXYe/84hcCHxkVW9hGgzmvO0j91dxIOhX82zLmJNaPRa9bUE8IBK31tUJEHA
KQO9itQ7PFjEtvi5ekkjNk3eaHb4woN9feq2lcsakDTv99aogwcFidnNrVL1
OBwxzrJdxgcxYY9NTrJ1eCfOTCZfnw9fp2Q/5CnW4lSM5TsbJz6s3x1HI62p
Qf6KkCDrN3zooUYtYm+oRj/K7Xqs4IPwkhylH2pVGELY/jfqh6APZx6TlHZV
onKsS/n9ySYsKRvblnKqCiW2b5o6eo6AL8P1jquk1yD6Rtxd+LYBreaD76z+
W4dXuPrsDw11mPFAqOWhTiNGBsWOruLWoP61Yxw92yZUrNOejhqpQhX3WdMz
7i24tUUkdxuvAgtIdd4jukQ8sOB3ydr3iAnFUvGBGiR80B26UuxEMc7epXiv
USJj0LjV8KuOPPTXp7pYT5NxyIOde+N8NhopasjNN1FQQmjv92OuXzFLVM+h
NYqKn1UV2JzF8fj7lPzLxNM0vPTfnk9zwhGYJ7FD3G4BHSukpr2az1yGxMEd
8kMJdDynx79i0fgKykcT04/sY+Bui3e1QoWJUJVkxXeuZWBkSNqZsHcZcKFX
9pW7wKfAe9pz7PB3kN9xLsGtgIm7Z0zD4vYXwmRL+dMXKiz8tEPobYBOGbTp
G4Ry77MwvS+4U+d1BdRWbtcuaWThYaXa3R+WV0MsNdzGUNBzfKXlQ9MBtfDR
jJJedYyNk+tKHltP1YM5YV+571025t+hWnVfJcDcDW/nqndsdJhY8yO3uRlc
MrSk+nIF/jSU6R4sTwRlja1d2rVsTFppkPDlCAliI5vUJJsF/IKUZX0uZHBx
lifUNrLR3y8w70ckBZYtkbxdiWwcP3Lpx4McKvy3x3O9TRobiXft5S+10sCx
8vOn3+FsVF3VEGrNpcPePq+xfhc22lS1HDk4xYD0h+yfEYfZOJ2T+4IvwoKf
dOEGCwG/nBbvLtuxhA0R7TuKXrJZeGbYRWRyaRt4keOS496zcEDG9efWxe0g
DnXkNoFvNsk6qeUu6AAFqaFPMcsF1y/feFfQL8H6kdaFXRVMfJkWMxXf3gnN
W7THZ12YaJdxIXiyogteWxJnDeWYSGInDVad7obF4R+u2hYx8Ji3hurX0m5I
izXyiLRi4NGu7/B9cw+8vHY3XW2Sjrsy2oP6QnvA91RonWs4HWPnW5MPjPWA
MzU7PmkTHafcPlxuMusFtmScoaSgD1cQjidG5fTCrsbCzi5jGvoeeGv4aXkf
mEWS6m1ZVDSffz01daMP6kqNXpZfpaL787btqdgH63l/luwbpWDuXMhE8cp+
EH0QdkbIi4K/tBQn91/tB7nzUqzDCyjosy3QaO/3fihYOPBc8ykZQ8yDHIoW
cOC6xePa34vJ+Ig5rEw05sCg2nRgTigJucxM76eRHPDwi777VoqEL0PvVP5g
cMB4yfLB+pdEHNthemaxMheGmoXkHWSJ2HaKFvvbmguLFGrV5NRb8b6Gt1pW
DBcKjpQIFexoQW3zCc9zDC7EDd2U5Go0Y//OmgmuFA96s3hTVM0mvEHMWOpl
zIO7f9Knc7UIaMXXFJF/xIO92wu5edqN+De5UagllwdR29Fp4a4GXBizUuwr
nwdVz5w0ynXqscw4jF+kyAfHdv+/MnvrBD24w3jxcT4wjdkd6/fVonKD67sk
Tz4Y0VZaSEANHi+Vk3kbz4efoTIenMPVOCFtkzXaxIddMup/SMer8MiiLzsL
/vBh648RF97pSrzto//G06EZJ8/6Lj8VXYVrLF/xb5USsKrW4Fn9dA0udum/
v25BI14aYUzFGtdjvq/Qcn/1enSwy/qZ/qIRRyZ4nDdHazGr+VFuX24TEuO7
R71PCrxOtXTkUEsLql0+2H7eoBJDuUXTv24QUbh/cMZWtRyzom5N/rUTzJMt
2w+lDRfjlIwlv+sEGQ9n76lcdi8fs/0ee53eTkE5u0NfXvCz8av9rypxISpe
6n5349XjNJyx2+5AaqDi4uR3VySWJqDkHba731MaMjeX96ZxIlFqQcq18d10
rFfbTK+8cRAsZLWbVrfRUcr9cMX6HVGw87rs9PhtBko/1ZncO5sAXGPLt77z
DNyzZcuOmZF02PBveEfjAyYueVdjkjGRAwqHOb6/RpnofW6vWc1kAYT0HhiV
F3z/CogLD45OlcIboXVdjjks3Oi7hfHXuwKWTZ7gKQuz8evARn/r6SowXPZ4
y01Bz50+0TIR7V4LUrcfPXvzkI056vtKygfqwY/MHR7KEPSaJ8F9xIoACxTM
ggrIbJRzqlE+U9sMPbn5iiZDbLwqfPJNuCwRVNjBm4Rm2bhoUdlpcwGvbn+M
vLxjYRt6/8zqVf2PDEc3HJrW/MfGouD4RVmvKHD52tJf18bYmCLp2FmQT4V5
td2vNLrYePG7VcU8lQa1krSBH5VsjHX7vMBkmA4qz+9sm45l41kR90SPBUwQ
y35wrsidjZlZ4+tNlrFAWvdWXshBgW8lSa78LseGtRZ90SRxwfvRudAWrNgG
W1NUOnsbWGgTIG5XLtcOxlGtRasCWJh85XTq/mUdQHaOvc3UY6HzKbfo8X8d
cHV+g4rLoMBf55RfdA0KevBNmp/GGyZuzmcvnCZ1wWORvSS3A0y0fbF051rL
buhYcyDjcQ8DA0TVTG1quyH4re+frIcMXFVox8nR7AFDZcv8o6sY2Ij8x2rR
PfD93oqtL77TcY/ZjETDbA9QDa9/KD1Ox/J3FYEvbXvBpV3Mf2M7DfeFrdj+
srQXnP5q2P9zouGHjz1iJMU+uDa7hvd0mooug1HLLdz7wHRP84/xJ1SsYs2M
ajT2QSjzvpffMiru/7J57tqafigmpvVbvqZg8djYCnHXflC5t5v8fRUFq1Ye
8lPBfliUP2FSFieYz1uZs4WSHDB1nGyP20hGnbPUkH5zDnyyT4p4/pmECxwT
PNI+cOBUY+fat9tIuP2R43qVPg5IxL6fnPxKxIsxDVuMN3HB99nCM3XbiWj4
eXr7vutcaDAweWtq1Yqdncvb/yVx4eQTooSzVQt2H/HsTuoV8IrgYKxi1YwM
ghtTbzUP7rfJLvhg2YTHI76YNJnz4JVx6nE5SwL+c0lIvx7Mg3Ux1j8KLjTi
ypfLDytV8MDjSpb7twsNqPfpj8avMR5c33bg1jrLeky8EH5jeoPAr4yOPdpp
VYdRnR0ZYMaH7Ojdb8VsarFuY2so8REfQi0Ll5Ta1iBbfrF1QTofAh4nlLte
rkbI1NomzOSDSIuLsf71Kixc/ZlasmAALFzspPa5CHowDtoCic2Y6LQt0qa7
Cg/nsrblbGrCAoPELJJhLW5cks64dK0RLR8uaL4fU48+oq31geH1SEjJYmt0
NKK71ETmvuRaxM67PW1LmpEmGakT/rkaz66QfOm7pRX9owpHvkdX4nruNOP1
GyJGixwx7b9bjicLrRUkw0no8i26oj60BLsyCdEHHpDx5rE1myWkCnC1bcKp
blsK2v3bW7/bKwdN9y0nf91FxesTaLUiKh0ribpOjvNU/M8AW9yWJKLYjW6Z
n8U07N7HjZepjEJpSDqr7ELHW5U2kZcHzuKmie5fnVIMFIczHMrrSGjgSWdq
f2HgTzeLlw0HE8Cx1KZReTcT+bcI55OPpkOVcua9L7lMrB4rdvL+kgOqTx5Y
TG9h4Y97b/OHcwqgarShcns4C92GDd+dKS0Fn92vN94eZKHCt0CZXZcrIEPb
y+CfHhvDbYP6nvZVQeS0zk0pPzbWGwSTP9jXwtJnY01D+QKfUa+/9aStHjr+
hsS3cQQ9V+wbb36aAN1Hj9xWl2jDvY9WT+zDZoh80Xhm9/o29HAvohesJIL3
yiA1U602nI3g2a8V8Ort1k+SxN1tSFWZdHjkSgajD0QPxZ1tmJb83Cw8mgK6
JTFlLza14flg2c0SJVQwXb36wSOpNuz4uGftNzYNZm08xuzH2UjW3vDy5Dgd
Qr+Phge3stHAjf4hW5wJr2bPe11OYOOJD6c7C+RZkOmyW+GIKxvTbAxV9dex
YfLeHgzfzcaD5+0VVTe2QYbFllPJEyzEprMT51TbQfq822B3JgstbkesL1Pu
gE7VgPyYqyzUEWvuNVvWCexTxA9qsiwsmWsWWjHTCQPrY1UGkIlypHvegz1d
8HvETn3TNSYqf66JcrfvhtfaZYt2ijNxKOy4rnBrN9jLMtddTGbgyW1Vcym6
PbCuVlZxxICB3VpbM67F9cCpybFYTSYdS5xJToaLeqEhQ/vuNWc62m8UDzpx
oxeu5NM9yHM07LzpfPtRXS8U2rr75ATT0EBa2WdUtQ84FrqBhoo0bIxNY8Y/
EKwvnyquSKDieg1RjwRqHxj6C1nZbqfitqO/2ua29MO3fush0xwKxmc+3VJ2
vx+kl7Ueqd5LwUSKPne0oR/2rnocNVRCxmWncoUS5DigsFbcbwzIODe/PLfn
EgdoNooaCytJWDjX5ln0mQMbSzWd4TAJGYdcf+j95MDu4YzM1ioiJhHTSa5a
XHi194oB7TARNwhLLbh5mwu9yi98u5+2IuHOP9NdWVwIyr4a/iCgBVOWw8uO
YS74P9YTK3rcjMNLHr9038ID3+cd3o2PmlDGePafsD0PfA6aznT5EfD5R/bN
928E6+My2lt8G/Erph80buKBg1zy62afBpQujapT+scDnfHCyEnvely/dvsK
ZU0+SOo4fm30rsMv+9VmLOz4cJYm/fmGTy0eMorX7Azmw+L7I/mjD2rQ4j5h
dVEBH943nHzt97Aazzhd/j3Zy4dvuY7pGk+q8OiDO7EJkgNAuzm6R/FFJXoM
ip8v3deCU+8zQymbqzFeTv8/xbAmVCuk1B+IqMU3eS2qtYRGDLO8JJc7UI/v
Fyz3L/1dj1V6t1mLNQko+iH121LROhRlkcmbrzSjL8aIMYRrUEe2u0rcvxU/
1e+WMh6txL292s7dNUQs2UWwSCKUo1/E/pulSMJM1TDzaztKkaNbLaSfQUZV
r80fQj8XoMpbX/elERTUcX5w0kv8O6YXzZEGrlNR+vX6e4S4DAwL8VSI0abh
w3dML02JJJT9bLJ+bJSGFyRn7p1/+xpvrCU8ocfT8ePy+bE25ev4tabmpPYx
Bn4Mtos4IRIBomKe8QsE81nm58yrxBfx0PX7p7mRoD+SDp644v8xDZI3TJ6X
H2Zi7D6toXN2ObBs6Qbl4EssdKww2ijjVgD5ezT/NNYJ/KB+2dUE/1LwXxx4
aaGqwFde3Y3tPFYBa64tPeJ4m41P2brBq1qqgHu+YseBPDbGi1izRU/XgkSG
SUTtTzZuLHyyNrG5Hk4uS58wWdWGN46ceb3iKAFyftw4sBHaBP0zfNajoBmW
nnNlx1m04TJPpV0i0kS4fchKevW1NgwpkPu5WMCr39bxJmM321BmtWjlXzcy
KJuoX3ss2Le+OdLz7B0FTHvXieywbMPsIxuUb5VTgebKFTY/3Ia/vsZ9dO2m
wepQJtdqo+B495Rayxk6qLNUTsUL/Kxfbbzm7womFF1tehoi8L20hcpX1dax
4NN/R6V9Bf6VlX08rUGNDVGPRkyoV9h4mFgcVqjZBhJbcuVG1rPR9shcdL9G
O4Tc1Xug1s7CrS+EwnS3dgCpc/Pj/jAWthCmVqet6gTJdyq9tw+w8O3STL9d
i7ug+VR923Y+E3M0d2xs/dUF30+fl74WwsSDv6W1yhy7QerLxI3/djBx3cTF
pZ8Y3UDw8hl8TWCgyF7RovBDPRB3OKtk81UGZj1jH371pQdW7fq6+OYMHb9u
u770+3JB/1mGiyeE0rF4fk3auFsvjF/ZOSyjQke+jEOdHakXPBTm/syn0fCt
nMP0vHofJO384PJhLw0HueSs9md9QHEVzdtaScWtnIdKIl19wBzSNWcfp2LO
YO3cw539EJERKNLXSkHbiLIMu4B+MKokV3iYUfDdIb2xNGo/JLPte0sZAj7d
vDVyZx0HbPL1N/+wJKP6in0r6504kPTSlby+jYTEdmGJrBwOEJ+sKw21JmFN
rHDygWkOUH/q3TrbRsQ7MWLtvvu5sEn4pla4FREPlfum+T3gwgetCBtidiv2
lNavOlUi4JOK1L/Rby14TSJLbWaKC6vK/74sSmvGEbOF9RE7eWDY0Zhsn9qE
10+r1K91FvTeq2wt+WQCdmmH9ubG80B8y+sG8YRGFNK8mmLL4MHxGbGGS58a
8GHR0/tbFvPByn39/aOx9bhC/0Po2n18KFbeCp3v63BldW33uZt82P+7s/D4
+1o8w+vZ1fqGD69OPPmV8r4GpxRvSX+s4kNG7+27srHVOGb9u6J1mA+fdM8G
pn2qwhilTmMXuQF4EtqzJyCxEve/u/JmZXILPrh+qCj/VjV66uuop0w0YQT9
dNLK9lqsbrMsPS/gEj9NlHhmbwMWvL7sq2LWgD2rKsQO+xOQmKC1eOWVOlyw
6EQdoaAZl0LJbXOB59FSF3Rz2K3YuE1RQ9moCv8It40Tx4gYejqKn7ymAnWW
x+vJjJAwJ4ZsF9pUiv+cPfw6OsmoOTZj+PlAIY7N3zjFrqTg2JcJOavX39Hw
cua+mhgq3nnRM81I+4bN3SOjV6/R0DbIWOa8cDIKVEQ9YqOAT/2+XyKdolG9
ujBmi2Ceuq4xMNhgehvVSOMBSr4MXJETGMAYCoWMEO0n9vJMNB0+EVlMiYOb
607+FU5k4uUDsQ8e/f0K8hfTI1ZuYKEQxmhqyeaAShAlJu0NC2USNE5qaxTA
yfm2S3/mWai1MuVd17FSiPbVdlttxcaAoK3vJjUqwCngCtsmlY2KNtaNioVV
8CxyxmFM0HP7Zj89aTlQC3FtOg2bBXz47/pZ19Xl9ZDmKtl/9GwbRssQ5dbs
J4DO0N/heI82TJIPXz+V1Qz3t8TnRgYL9mfFStxWEGG5uVC3a0wbrnCxkJMR
8OrruhmNd7FtuDDxtEaYOxmi9C/T3d4KfGsqcep1LAVSk+MJ54PaMFghSYFX
TYUV/9F3pgtef82XxqxDXBroFrCbmeZtaD57cZ3HQgZoXa1y0ddow/5/FXkn
FZlgPsH2PyDUhk+H2hwSt7GgxkUz9UATG0fej92y3M2GzLVhRz+Gs/HvgKn0
6f1tsOF/bJ13PNXv//+17ZGKlIQoFIlKkSeyWpSVUZKkNFRkRBmZSdmy9957
57L3HmdzzrFXJWSU8juf75+/8z7/vW6v+/U6XK7rMa6b2+31M/pMnRYBJf7O
PWWjQIKgRxVWW7sJ6KdF4XTeuRGIVzrXUVGJR9zt+/V/i49C5aweUe0RHh0Z
DBG4cZAMmnl2sX858CifwsIzwECBXyFz5rIlOLTo8fo4gw0FtBJqC+T1cIiR
eHTpDIWmX2xDouaLWJTHSL5ifY0KhwxLrZd9sUi8yflteTEV7pc5npY7gkVH
zJtP7T84Bs34g2z2BRiUE20iG+A8BrsGi2N/AAZ5eZs4ShLH4Ekfi8NE1zB6
Zr44uHl+HDRVJ08H3R5Gs2udv3YGj4OOccJLKcoQijjtqaYzOw7OBjmrvyyH
kKp6b/vipQk4q2+Wx7swiE7phHJ+C5iA0Lph1PaC1g95G3n1yBNwz/dxsuzS
ABL6Mn5J5uQk1Gd8OOdrO4B8Ga+LRNhPgmNFRP/Ccj8q/DqXE1g7CTnb3E0/
2PYjLelAovjOKdBmHH3xfqkPWYunDrzWmILWqzaGv1/2ofjXcvVvfadgz8Z7
L6HRXrScrY272ToFt8evBnXge9DBdkulrR3T8GPi9X6R4W50xI6ZM1xxGg4+
Zgqw7OtCC9lvLgs7TENZ0JMJ1NmJNvvlS0typ8GGYSnItLUDPdofyWM4Ng1v
BlyGnzW2o+Sy8e98+2cgjQWL46prQ+6p7v7M6jMg9KKZ8OprK5ouS2OWtZsB
f4kxg7zqFrQ9pEAzJWkGliw2JKaqmpG94YGZRz0z8Kh+d/3Z6ibU1zl65eP6
DKQW1J0or2lE5fWB/nyCs1AHhZffowY0uGqyHszRiz6lBKeyljah4vwHaffv
dqO4450buqKt6KevSzdPaCe6ZErp1vNuR/sv+XaXlrSjeFMmY9JgJ8K2UEtv
1rWiPxvrA51sPUhG8dtNzopmVO4hyfbpYB/C1HPsORXbiGb1HkU9EaTp0xvh
xG8v61Hqy491XEcGEMHBdPKKVS26pvPDQIhjEP1sGJsxHaxEFDOOc1dWBhEX
Nj6fKlSKVG8sWit1DyE+XtHzycYFKEuV+X5v5DDydOxNX/qdhtKDivI7jDDo
k4ewwoxcFNp57i3vPjba+lxtvGD7xxFJlb87GVWMRR9LD6pKET6CoGvP99s3
cCjsi1s2w9FEeHmZbKxHwKFTyyeNw29nQxXX5+FEYzyyZuohsXYVQXfP1se7
PXiEN6/hU/leDvIlpo15ZwnIjvW7IwPnV/jXkHC4hbZfL8Xl3njLUw/KPU97
SWQCcvV8tedtSiPEJXCSZYRp/S0+7v6vUy3wbvP5dW4TmshqPd//vagNfokb
abT7ENH+6Pvb357pBO/O7/czM4nITrz0SXN2N9Qvf2tlqSeijwZMXgwcfWAf
9sf5eg8RDZeP7pSn6RV/mGVMRz+t370vm7tkNwAedahgupOmR7sF5moSB+G5
nf62PV+JSK0jwNO2fQioXuYb/qlERElg6z22MAzhDR6ho15EhHtOloxmwsL6
9T6smSkReX6dZM8QxMHzuVoDR5p+jd/nChCWxcMHPUyj7wYBnWK9I7WgRICz
rAyfVmoIaF7Ez2FKgwjPHWQ9DjsREGWFHLOpSQKrkUOf7kkTULYIRvSI6gj4
UsUs+MbxiDhaHQIXRmGZNcMknZa3zrDz/DM6QQayKY+06Xk8Goiovl/KSIE/
mpqTIbS/z+6pzPALThQIeeMRG/UGh/yF5dlrZiiAmT7kX78Ph+ZLs4lKelQY
124k6+VgkZ8T9VN3DRX+yv2tiKX1wwR2BmYroTHwNeUSGevHILmzmEeHvMbA
8v0E/0MzWt46KdP3bWIMqOsiny0XhtG2GYm7c8rjEG6oaSRsP4xOn9TZPBQz
DnGmTZbDf4dQ91uCzuflcejikiwo9hhC/jaZyTc0J2D+eu6tpT1DKNrnUrll
1ASMf7eNafAbREVOj5qnZifgFnlIXJd1EDXx1ZsRz03Cj8b0X73+AyjIo++B
jvskXIvKfWLOOoAYPZrIRu2T4GxU5CH9v/ezrpWyMnBMAUZRavQ+Uz/yemgk
r6szBRUv5Ab3+/Qhrj6WtvshU/BY2Cfg+c4+tNAiwnFxYAoCJX4YsO/oRcG/
XM3n2KdBVjjf6+9mN8pp38fgfmUaHL/38I7Qckrv3Wwm1vfTcNhnhjqy2IlY
HR3fRVZMA3/Q3OVT8x3I5ESy1Plv0+DOK3fv12Q7CrkX3bQkMAP7lQIV7lLb
kFW+dA7+5gxUeaav+o60omsqZvwbrjMg7nt/LJLQgm5ulu41zZ2B3B3xpXm4
ZtQQoa+xH08bH/slZxzbhH44OMtK7JiFxZmqXB1cIzqR+44jR2IWqn4feMZN
aEA2Nw/GKTn2ojW/6trh302Iv8d89kZjN2J6z6O/42Ur+sh04xr7WidyNu2o
rR9sR2sPOLS89nWgJa5ncYRjXcjXCefQebgNxX11GZMw70EKaz+vs3K1oEa2
1Fo9tT5kaJl0wnOpEc1MvnyZr0Xrf0qzK+8a6tFlYhB/xfUBFHdFMSRxJ0I/
Oe+Us8Eg4px9s1ZlWYXKzQsf3BEZQtUZR6/x5pWiyuqYkrtbQ8jHftYsZKQA
PX7a9hVH8z8qEkncv5iOaj50MSZ9wqBD22O2222LQVUpBKtoZSx6dTOJSyvc
Fb3SbiornsEiL4s3U5Z9vpD7pM586j0OHZrU/mRpnQCH/VK3yXPS+p2Hz+mS
siwoHftU2hSIRyfK3QYpHkWQlrTdL3EnAV3Ve1d9Ka8cWJjH0MZTAuIOFH7J
gKuBmsvn2LZaaHnixJ19T7bq4KzzsaH5/USU+ZzaohTYCIZM/3S30/oYazYb
nyN/C4Sy6GI/BhKRVvqRUe60NnCqKaBia4gonMhy44RYJySRHO/JjxKRMQ+o
EVK7oatjE8/xi4gkRnfl57P1wbOeusKibSREOv1xwYWmV98TPM08d5KQweiu
i7sdBuCM4qOm6b9E9HSCnWMjZRD27z5vp/ydiIwa7nfs7RmCRO+vx9aGiUj5
crjdgaVhYJ6IYH5RSkQZtymuPZxYsHu/acLxiYgUqC9esYrT9GrYtffSXSJ6
57MckXEJDyO6v07eE6XlrRfpJe7XCHA9/vAsZoaAhlkVIt7qEgFDpHbtTiUg
onBjn4c+CbIxdelaJgS090aRhs+tERAO72JlZSUgQ5/5SWeNUfCY7zgYVY5H
uipx503Ok0FJrFXjlikevTtM9A3ipIBcg72qDwMepc9VxDx5T4HewebBz3E4
5LKm7SP/kwKHN8kV5XI45GBiH8N4lwpZU8xpWr1YdGpIIwfbTIW9itlnYs2x
SEru+ki+xBgYNvVjZpdo68XOwzfy8xhMYkvmHdwwqE75IU/c9zH4pfm+wIcF
gyobieOt18bBsvOvjkHoMFJ6dpFPKG0cbFSt/vAfGkaPZU7FVvwdB2Rzibg/
YQg5skTMf9GZAIkeFUUbYVpfxBgzdqdMwNue5FiL1EF0R3n+wcOVCaAuRJUc
Eh1E7OnFrdbKk6Aa/Ci8MXUA7b5+7PLax0k4knqp2evYAFLlfMDHNjQJd13n
r3xI6kdTLZ5ltQen4HzJRueSQD/qmrr4he/uFGxKcWRNxPSh55wUNam4KSCO
PNnrSssLrxe7r7CMTMHgpdBzdRK9qPPKNP/Xg9PwflO6TONYD1IyUz6uqzcN
efdiGNoPd6O0QFwO0X8aNoSL+1/v70JHghX6LBqnARSP2jiyd6L8REGfzbVp
wLIxTvzd04G8c5vCCsRpesRhz35yeztKfc3l99lkBiLUXk6L/m1FbnZO5cl+
MzA5mRDDsdGCzKxtZf6Wz4DqG7+qnavNCMvnNpA+PgNf2xV1hFaaEAdqFylg
m4VR+1D+98uNKGtJ8o3QuVngECEkyq80IBdvn7eClF6kt3OX7gGlZhQoajH0
8kQPUgndfUykshUxB2v+UzTqQjeFrCVjjnYgtJ2cH2zbgfZfLXNRtutCIVuO
0z6ObahtlfXrj9IepHW0feKGVQsSrr662knLp0nqQWvHNJrQ7l/N9onO/eiC
VujJO9wNaNOJ4R6TM81PovY1xsYhxNK3rzrRehDlTAoEN61XIekJ9a39BkNI
+B9v7y65MuTajgEB6WGEtSwQVr1XiE7v+avmuTWMdCLEcd1jGShek8fjYD0G
VYTpFOk3x6JTgV/G6+ywqP3k+a4gDg/UJd7oYcWPQ835OuxXer1g83eZJkcF
Dh20KWyvexcPsRVOZlVqeLRyNLykhycLllMlclxa8OiHzg6ZdIUiKP/+ksf5
IgHpoh3BAi/KIZPdnYJLJKBi81lxQkIN+DpuG+rYJKDn+k8f1U7XgevfDVf/
a0Ta90akPHzbCPyXV83ufyYiTAX2uR5bC3xXucwa2kxEo0leef6RbbCM3TKy
+0lEF3y1t44e7QQfdccgk70k1GUmSZZN6Iafk1uRiSdI6Cip2dyFtQ/uf5c5
kyZLQq2c1oxkml6Z7roi1XmOhISeBz+ZdhwAok5N82spElqY2Gy5mjEIfBpO
JEYBEorybzBpGhgCvwNXn37fRULWruxiPOvDIH+TfdJ/gogKO2Yy2Xix8PCL
dN61aiL6dyDa680ZHJQumccH+RGR6rZL8jIaePgX8SW0idZfH4xg2g4aEECp
8ijjlX1EJL3rmfbee0S4cvd9pXsvAZ3uOVK6x5wEPL9j7vV6EtDfWDf1OdMR
0JNNfRgoS0BsLNsM8/VHIeupXtFRMh41Hr45c1OdDKbaBY54Tzxq2XU2yZKX
Av1fEBeXKC2PGS8bhPhR4Iv7u1G+RhxK1dr9vnCDAq9170hr3MEhvPWeiuaH
VPgelqE4/hOLJGIfMGN6qKB/SYj7gicWPYzbR52VHQOwFQ0M4MaijIzrGKaI
MWDx6XwmnoBB+BeCobA+BqUuhvJXxTFo/dylkjD9cfB09rM5WTSMLKzCE3kK
aHr1QNiJRW4YyR8Re9u/ZwIiWtWrjtQMoStRmf9670xATZxMbpTiEEq+LWx5
NH8C7q4vLRWgQTR00c6k798E1IrGWgbS/HnIOHL027VJYF4gyz6sHUCzjKky
PuGTEEp1XDZUGEAk72f9WaOTYOd3rzK4sh/J7C699ejYFHSrmJ8/f64f/eEi
m3c+moLaNwz9j4v6ULLRctVkxhQk3NUt1ZDsQzxzf1iap6dAKqvix7huL/on
GbrhcGwaiuJO6uy51oP0A6I42O5NQ+Q1w5FTKt3IdP+PyuAv0xC8YXfO90IX
KrwqcYmnZxrK43k+XpbuRA8UlQoyts+Au6Zl7QexDhTmO7Oqd3YGPnvvDXMX
akcMu0ZqxCxn4FkzhaxFyzH756tfyYbNgGFEfcpenlYkgA9We98wA8z4J+rz
e1tQlf5fkaPfZ0DO5UnWCkczenWuo5qPdxaexuff1WRvQpFwyMpFaRY6xD6U
/2VrRMWGT07GCvehqM5Pgf2ezeh0VjJPr38POnGBv7hmWxvi/djrllfVhWxw
bD7TzzrQTd9g+7H+DqQ4eu79vuYu9Ni/5qXfYBvSG1XffYipF+HHF5/i61rQ
V7/qkJXoPnRYky2PO7oJaX2yilLJ6EdL7QqP/R80oPhMgsuezAGk45UNyYfq
UKd08WNK7CDit9zn7/GhGt2KCj7k6D2Elp6JYArrypDj94NSPubDKDxoP6WG
XIjc1h8LD0ljEBvF+ovYYCZy/CqkK7OCQUXSfN9TPeNRWHJEk3cmFm2c8lOU
uuaNoh9fIH29hUO1f2xNkjDvwd63c2loAYeUFxlLGoXigEX25sCQEx6R8y9y
Epwyobc4+/DAHzyKiDyjY7xaCK8YjOMXXhDQ4bWV82Ony2Fa6uMXLSwBnbSx
9/Z9UgMJxjvnJM4QUatTJNa+rw4Wkzl16t2IKIChRXfmcSP8Usv1020kIhu7
sTO+f5vhmcG315K/ieh+2mtXg09tIMlgpJgiQtMXswNnLXg6IbC64wOrOgll
Bic6DEZ1g4zk7thGExKqn3Tqf8rSB69EfoeKPSKhEyfuRBur9YNMnW5S4mPa
+F09fRSnAei8WKsdZEZCWPs5h8LsQTjxYWzgnjYJpbhJFvhghyBN79dju7Mk
5Jl6y0b03zAQuc3RRW6aPi5yaBgKYKHPf/ox7yytn8oErn6/iAOnNLV79uW0
PHZhTbrxJh7UwTqo2oWISkJi5ErMCBA3ut3lBhBRx8o5p/QnRPB+2ooPoPXF
dxfOnfe1JoHKvXDliVwCwhWYHdV4NgJRQ9fXMu8Q0OWxjFX8g1HQX+HOvLSb
gN6+5zopr0+Gdwfuq2xk4RG8kWiUPUoBlh3/mmWu4VGS3Sa1OJgCVR6Wp5Wn
cYiJc6/Qke1U4LZrvW/jikP7n/40dLSmQs/5b+z7af2Q97ENvg1LBT4D2wrb
VCw6CWw3eBTHIP2Xf/qwDBZhQ0UDniWOweexph8uCIM6SZZ+A9vG4YHaYbsC
TQyyHRLi1bs3DjJC67/Se4fR9OAQdbNyHMY0b/Mm6A2jo4GJqniuCVA8OfSm
DzuEhqJGz61aToDW6lb9c6MhtG7+Sep+5QRwr+eWZeIH0du4Ko4TTJNwXLjv
VrHhICJ25LMZGUxCnsNnXBlmALk0jCVuT6Rdi15fHtEdQNKnP9vJzE5ChY9+
i3ZfP7pGIen8lpyCRPIGs/T1fjTgFnTA0mYKeLSJJ1Ja+9A2lX3JXsVT4Mah
rt2u0ofsZ3uHHi1NwZXhrsPvnHuRtEqbwyGpaeiSsaPAqx6UaqCnmG81Dflz
akIcj7rRuO90hXQS7f6ZHy8O3e1CVNNhrULcNPwY5ScG6XaiH3mb5xXYZgBK
NY/HXO1An79qOFBgBsothVfNVNqRRteP4eyXM+Dnl7S0Q74NOfvbkrPjZ6DV
yP13qmwrmhs9PfqtawauRSiqP5RqQTIKITiX9Rkgn/QLuCvRjG5yt39+KjQL
Tq+Pnss40YRu6S871l2dhVlL7gd3jjeirf/7kEH//z7DwPHXTkmTcQC+9S2O
i+m0Qm7p43MR9r2A73x0+ObHJthRdk5/kdQPOzTjXin1t8L/P35Jy97kl+wA
zMVvOPwaaoGowsOsU+ReoCjtXqhbaYRtb2siFIgYaOr73O9l+JVu/PZX7pjR
w1goXGN0DO6qAUEZrQPfOoeh69fOj0/Giul4m6t3yDvvYWGqL/yslXoNiGx2
WR8+hIFHcmFMDRr0fJHuvtcpiVhw9n9dwtFSDdK3pFOGnmDgxP2mE09Kiuh4
yx4B0+IJLPzAxp/3u1YNT7a27WWsxsBd7em1hyfo+QOHVG2Pn8BB4tW1eCKm
ChbKRE5lsmDB1sEyqCy5kI4P+XYwcvUpDhh5t9nselwFDqZ8H7LuYGHjn6yI
iSg9Tw6ybTtQgAMs503Snq1KqLD9RfqXi4US6oWdtwoK6Pim18mcLis4+BH3
rpYaXQknvoozRm5hIeRRZE6IMj0/rJMYJXQBD8L8+QWBirTn/zjA8+wWDlLj
I3MvlOTT8SwJrDm/3+EhJzeGhWu6Au5pXNd4mowDStz87vblPDpefI45a7MB
D6+9OH7eDauAm9bxLH6/cLCrvIy7QZme9zy+7bAAIwHM33frvbpSAdaPlzlq
aPku6e7vG+xxuXQ8ae/xPMMbBEgdnN6luqMCCoIaFX5F4kGF9zZfKCM9zz++
LJMQTIAZe/OK7oZyuMD9tEpsAQ+KBMGZc+45dLwy8UHWApYAvwzFOXb5lsMJ
b7GVG4oEmBQ5r4PdQ8/vMD5w8Sw/ESr/aaeRdcrhWftElEEgLY+GPVHSjcmm
49flVS+8MidCe+1bfh3hcrAzyUiXGyPAhs5LJm9Fen7vx8+nItKJoF4fIXRz
owwEe8fuzsoQYfcBgTDN71l0vHlsanfiAhEGZCLedg2VQdZZ8xumXkTwuzvn
8iqbnj8417bdW5oEzPctD1SWlkF+KKfeJwwR7Fft5Ibt6HnVfwJzCvYkkEmZ
ZNoTUwaNFa/inx0ngf45kZPqN+j5hEPfhmurSKDq8ScrzacMcqfHc5ccSOA0
8IEcKk3P48WitHZukeBOUEKwj2MZ+Iikah9oI4FUy5f9gUL0PK42gXv35RG4
fnAhM8K6DFxn4tJ7eEZgTddrcedRel78sNbhr94jwLDEfbbNqgyQwm8J7kcj
YDIM3EiMnp84YBEh1DECGWpGozuelIHYG5c0YukIvCq91+AL9LzcypdFKbZR
GHxHrJN7UQZm9TWyR3eOQk2qz06J+/T8jduLLaPao3Bh6aqt7psyeJ7OrIm/
NQrhHYcbnn+m5/2f71g7ETwKo5Z2e5V8y4BwSyt1K24UMq9rTPC00vPEkAPh
jEOj8HAw7dpcdBm8j4iz8J8fhQrLk7Y/mOnXm1v10WWH/WQouIO3vFRSBgKh
lYuO58lwJV2vuNKInseMFoS/MiADEZd/81h/GUgL6e1G78mwXHVGRb6Ynt8x
UqmyGE6GuMRzKR+WysCPqlps2E2GjNg6aTke+v1lxqe29B1Dht+TliW3ecuB
GNoinsBCAdkwceHXXvQ8Q7L3M1nafbn9VmGOKuXApSh4Q+40BQba3MyK/tLz
/rruhTniFIizCBHBvCyHHzanFG30KHAxx+pXqSu9njSIjxwcvUKBO8OCB4yT
y6H7Xn7iNUcKMLX1tSiz0OubNXkiuOUxBR65py5/w5eD04Ftyg3RFDiT8TmT
N4Gefz+/R8TChwLGumKSzvsqgO+2HvNQLQUOz+1x/HuJXp9L0+2XS1Jp/TOd
WXBepwKqPeY4XKkU0HFtEC2eoOcFwsrkyxspMJThyXecps/M2Ms+9TuowJW4
/vTfFXq/8H4rpW9Fe5594DdzXmIFmHxTb4sUocLxN39We1Lp+bt7igra/1Gg
43zq5YxjlTCWcv/6bg0qrGq+Ys/dRe93Z23WsZhDVIirKmGre1UJCtopubse
U+HGqu1XJyt6nmVF8HmAHBXuHBc4eqWhEr4K41LDfakwNTOvwddPz0++FBNf
0qPC7NvxbycPVIEZJoitIoMK44d6pK0V6P1dkMmQ8vclFR6/Ktih/7wKhiSU
iY/baPn446iaUTY978tV4lDoTwXz4qts2a1VEH9bUShjmgpX8jeia/np84nt
72ffWWjf/+pDGoFXpBocJoe57HaPgcbEdJx7CD1PTlM1ZG2kgsF4qYWvVzU4
juuu9BwbgytLX7m8WUvoeMW81ZHCESpM8i70j89Uw4U1dslSlTEY+t69r8C3
BN5/OlDMRRqCVfsZlW2b2eD08F22ruwwSPwOX7TKyILvSntn0eshOF99qzI/
JBEu6Hx5Lf5pGMbFo+pyHmZCY4jg8ODQEHiYsholyyUATr2t0mtqGDQNmWe7
ZTJg4v5pA7uztH3yw8E8ghIL+0L/XdVXwkC7inNj1950uPjh+WJQOM3Hn4XM
a9lFw3cnc+EPURhgjrOYS96eBmlvtEz/dx5kTzwTYCQVCfx/y15w/cKAJ+tO
oys7UqH8knzEshEGahkzKmPYvwDj3ceho9pYQA89P+XtS4Hf6n3EfTUYKJv7
cXtpbxhYX1eToWZhoeX02dy6c8kAd4qKrI5gIcdv8Iy4Qgh46VFOM+/GgWtF
TNZjqyQ40vxzneKGBblkZy1mvyDw9v9SefU+DiLWJJ9/zEkEQZ/fY1bjWDgW
Pxgdtx4Ary8oq4fW4MC/x/Y3E0Mi9Ctw7lhRw0GzTnixkcgnkH39NgHHg4c7
bx4l1D9IgL01elovMnBwQEF2X0ykH1x7mTrFZIuH8OMNyrz58UCyNBLsYsbD
6hpHSraeL8S+fh7A14OHGfGIateyODCIk1f98wwPjU/1iLX63vCXkef53xME
IB/dzWo2EgvSFje+f6PxB1mxiX+jPcFR7XZBqgcBLGXOexkJx0INutYedpoA
gXUfJd+LeoBoyMjc7lEC6AnOte32jQHNP8dWJoII8HUkbtpoxR3U/Dy49ssR
QW+jWvgvcwzIX761q2eJAOlS+ireO90he0HUpSmICOIV12a6sqNhJaKOVVWX
CB63RxP/6rtB/57TP5nmicDGOd2+7Uk0nHpyP+xiMREKJFMfG/a6gj1bazDh
MgnOW9idE1aLhuCXl9NS95KgZYda1OxLV2CSrF6WiCFB+YJxfolCNHxpMm58
84oElw0iHR98doVftkfYV5ZJsMrALXjuZjREXJ/+lt1Lgie61Ymle92g+GOk
mti1EWBKULtwzDUato97pkifGoFDqxcUuiLdQKrd6VFD4ggEPhesXm+Lhivl
M2MMfiOQ/dlNRt7EHc7jPbLK1kYAZ9/WL34qBrAfbwpyTo2A1DEKqUH/PYin
vMn7e30UtoSTzaSyY8DJN0PXQHkUlmrEfh/x9YDctTfOAYmj0F766tYblVg4
ZPlspiN6FNgZ7W32/PSEy1/43C1+jYL65w3ym6VYcK3RbH1Iu6YsuO2UDvCm
zaN+mJ0mzY9VTo8nVMWBv5y7toAWGTZcDZdu3PeF09Oqy9VRZCjf3cl9Nyoe
zByOGiymkkG5UzyN3dIPXoyVXpBeoN0vZT/xWTMBSs6sCg9sksGVn+mmUIw/
XKK2ljw6QoHIm9HfRXoTIFC85MI9MQrM33r/9vz2ALgbzmqjqU6B6+cidHLM
EuFnBVs5VpcC6z1bt1w6A6HP95NsxXMKsD7UrcRuJsJnF/nh3nc0v339zCjw
ZDBw/LHxKwmlwN2HmaGmyUmQUeu5Ty2dAnvVOJozk0MgRO+IlHw1BczUxt+t
6SbDiMXMibN9FCCeClAQPh0GjC3czFdp/kONFdE2Yk8BI4HS9dh1Clyh4m4b
9IfDyWr8KfJumr5/spGXH0iBV7o80e+OUuGWTclQrHcE+Af0YtYlqHBkVnlS
Lz4VlkriDAZofnSRgGnT146Ct3ObVmE3afrOXGJrapcGZdJf46Osaf5j79pH
FI8BwQNE2+LXVGAdskjj1EuH7g4lnuFQKvCxllwI4I2D5ZCD6bciqDB/e3L6
mHwGMI20+7pVUUGSmTd8hiUBmgTuEa2rqbAeNm6qL54JT1RgNppMBZUN9kfb
9yXCAyVGVuZRKtQ/Zvx3RzAL+OKU9UV3jsENaXyRxrEkqLWdMBBiGAPnN6HB
awLZMMMazyFw4n9+QZV/ppAMuktLv8sEx+BmTHM/VSQH2u+0uXpdGwOXgzU/
j91JAcyKwO1Wmv4327E/xJ/JBR6s5mkj6zFIHQv+e9wjFaz0d8zqPBiDiTzx
XzHqebAZrNwdGTgG/ptK3ScL08BMP/GakccYSOvwyS6Y5dP2/ayQRtEYKNw6
wr8wmQ6rIHmOkDQGbiF7lhuVCkCwnvPw/cExmp8EMRwVzAS8X5v8q6V++FTS
zuYU1ArH0kyCXx8ZAMqXh6o63LTrJpaozT8YOLdQenWQ6yucK8/YNXYJC6d3
9p1u8q2BMbOJQ+o0PZaZ0Tr9flcNPMI9SjzSiIWvFudgr281RMeYPrxP0++C
XS3fHTiroW4nk9rOqzi4ofjtZWlcFWRUSkv9/YSDlUfmcZ1nquCArudxlQGa
/r7U/VvZVQmGFo1X2g/g4WVVWpvLs0o4bkPq8jWh6at9w9qBvZXw8S1ul0MC
Hq7Y9am7fK0A6dX0J36TeGA2fQ351hXQc6Y9tFKcABM8c8rJIhVw2rPt8p8X
BLAWev9ZZ6wcap5G3lMvJcBm5ivtkpRyiLFp+x30mwBLpxaSap+VQ/lDLz1a
SgfzvLeplhfLIZvkRdhD62tZLqFvE9jKQYevTlywgwgTbOr3703R8rLzv30H
OUigdEYoO6ypDHBd12KmdUng3yFJlM0og+8MF9Y9I0jggvmWdiqoDLqom2Gz
JBJsOD3b8dK1DO7ZWh9kFxyB1w23Ts/blAEnnnB33mIEOK5ONnx6WgYWGeX2
Thkj4PNid6EarR8VZZwpKJkfAc5/rHcYnpVBHXdCQIgkTb/q/aOzbMtA423b
IOerUZAZ+NV62q0MPn7msRMtHoU9UyzNLrTvZ1/ISe1ZGQVNTSlWt3Rav3x+
s3/HOTKsZtiUCTSUQd7Ra7F19mTg1nzjrUktgxpD0ZmtMjLsdz64NLGzHHLO
6bTXrJLhwk8kQT5ZDp3vjTU3+CiQ6xUoIWhEm7/Hex9oXaTAuQHlitAP5UC9
bhlqYkSBPXyFL4Rry+GVEmCP0PJ5r/vJ3rLVcngo7qQcHk6Bg9Ov5OVkKmB5
wnVHXQkFArfMGINsK0B/ZPhR1AAFir/ec8sqr4AkYvqA8CIF4tVfzj/fqoCh
0Gv1xmxUyOVcD2u6WgmBKbXtl8SpcJZRDvslkrZefASiOtVp+kC04+mfr4Rq
caH17Q+ocL4NM2ykXAWEWLe6MRcqNH9YyD0UVQXvbR5PWUVRQVb01x2G1SpI
ujZp86WUCkHJPS0/9aphhu+K55M+Ktg1x//Gl1WDZVsOuwDjMOykyHTw3cwG
YYudb3PNhuF54fPiHzuzwLY49mNb5TBwXdd3SOzIgAuCGr/vcWOgVekSQTox
HYTxVTkPnmPg31P9gVjfNMDZHi9rbMUAZBikjbilwjHGx6YvhbCwd/dn9skP
KfDRaOa48TssXMDvNUxOToZCqzPDr3BYMJVb+rCjJwnCFIStM2Ro+0uGz3+B
MQnETjSr/viMg4a9vdrKeokQ8bFn4/wcDqQu2W1Q8hNg7mqT22s1PLifdmZJ
P5QAMImEv9D2V0fkvWNYyXhYeIn3Dv6Dh53CqQm71eMAf/ZctpEBAepzjXCu
b2Mhf9fXn+QCAjQmMV2k9MeAW98r/oMsRJg+4FSI1GLg2HUn/Q0LIphcmNte
iI2GgqFuUbtaIoid2SWq4hMNv5aDvdx5SDC/73zCpm40KCqe6uF+SYJH9w+P
PrwUDZee/GsWbCOBuF/bxy2VaMBUjUQnCowAiTF1XsMiGgo3NGc+2I9Ab3q+
RFVCNKg+0Mnt7xqB/Nbxip61aNi5pWXwUmgUBN7FB/55HANCS5rldx1Ggdea
EFCyHAM3H19gDe4cBVklprqnX2KBv5RtfZcAGRQUPiUG6cbB1i1nj6JXZAi0
CbUNOx4P7kZph4IayfApPLPGhikBklm0224wU2BiXDnOwS8BuGLwTJZnaH13
X8BUwIFEkPIbjmI3pkDoOv/Wq9xEWK2xWlJ1p8DZw1w3h7SSoEboXenuDArk
uZeZPP+dBPxbqaW3eihwZDMXt5yfDLbq7IvCKxTYMEnsOPIiBTw8tPydD1LB
kzEoMvV8KmiVKBENFKngRak4rsSUBmecuvRLzKkgcX/vVNp4GryZyY0O9qbC
zGGn6eCWdOCSkLNZzKSCk53r0tfCDIg+tb+xq4s23mwqaCwlE84Y7YgW/UEF
Ssm4cE18FrQ+Dz7xl3MMkvj5Z3YnZcPTJ5Qq7TNjIGloz+qWnQNRlrfr+HXH
oG6gtGKyOhfyTj1vtrQdA3F+loNrA3mw7e5DW/EQ2vW0+6PXi/T9N8DvB5FI
HYRvDyYdHky1g57C9XPRgb0wktDsbfuwCZKDJzeORPcBnvfMDbFjLXTjMzUX
9rrvGQIeN+PK4LftwP5YOrv2dy90mTxie9fbSMeLvRMcWzQfgP7Qn3qlRvTP
k7CQqJcJHoC2+P3CzpRmuvsbxuG4pQUs8Dbd75d3aaC7P8E2bbrjGA64hXWy
vZUaoPL2wu1s8jAwbn48yFVN3yeZnDlv+5ng4NkH9xvHdjUAxws4/U8SAzxB
XCYKQvR8xsjmL9cQHJzKSarn6aqHgx2XnTAuNP0w9jtdGUjfhznbFGxInbTn
2/QFPAirB3c+wy+ivRg4jxWS8NtNzxu0+OyO2IkH1594xHS/HiZaPu2gCmCB
TT5xNt+Dvs9nSUiuZF2i+bNFC4FFqh6utg0Yr7/EQkYJn7AYIz3fVuHkxeaA
B4PWzwv/+z8uRBq/e6+B1gdvhRcthdCfX/yjbuesKMBDcxiz9/GBOtB4unON
cR8OuCo/Ju85Ts9Ph0ysJs3hwVGQDSmn10HJwBvFmYc4UGa+7dLwnn79xVov
5rQcI8C91gK5Spc66LjQ5rJYTssj6V9lvzfTnwet+aKyQ/cIkK/eLfDJsA5G
dPLl9tP64adVjKYLDz0fNFWcExVJgIMW4VI1snVgQJ4UvXoHD2Ples9MHOjP
s7QnxxQUhggwvn6vRJW7Dlh4QpQ98vDAn+h0+ekk/XmZFcPsyQ12IiQwMvFf
mUEQ+syrvoSBAHxMD70C79PzOmZpJh1XiHA9AfOkKA8BvBEVHtQhwLanu/mz
5+nPB3+1jjdkeBJh0drADr1B4CJ2UmwwhZanYiquRnjQ83t8yY6fEBE+wuco
qysIAv33kDNXCeDoAi1nxOh5tgsNha9+EwFstztl8iOo/MEVfV2TCCXbD1N1
SP9xPr7vT53WWRKEXvX8Y79aC0jyDUNhJBGSQzgye2LoeUOcB98Rmp+wqgkZ
tA/WQsi9BYbuOSLkKxYyOz2h5y2UWfXwWSQgbcnyfCmthTvnmEfD5UmQZLW2
LKpGz3uKsok6TZLg/SEPMUx0LRwuChbf5U+CPOMo+9ST9Pz2F43PftP8K2DI
nuTsXQsqvXc72Wl58NfTs3ON/3E+jjnILaZnPAJCwmbzb+1qYUPk4HqWxAjc
ucfOri1Iz7tn6Li7h47Am/u1nt2Pa4HPpUe+32kEuH88Fd8rSc8/ubFV/7Zn
BDDp/rfum9VCkttZuzftI5BoYSmNVafno64bmyox0vIk+L+VuFMLLO0DmGie
UfhZcIRs+ZSev8y6uNhC69+Otb6VR2j8vrypqdMPR2FS8ireN5qezzNlUmBx
HoW5xKDrp2g/j4m4pKt0EW387PaeHVh6/nj0HnHGklGoNRbhukL7fX8aOXaF
/xuF6YnuoFh++vX2TCSnu2JhFCT5rro/eF0LeczcWsZXybDp16Fw6AU938N6
3ZxXhAyYrsCa5561MEnlHLYLIwN2aUtduZOeL7RdvCZ0lwzRv/99NoyohbfR
Tz3GyWQoVK1NHpSm34+hDhY8A6Fk2PmG5LCvoBYO2ryf7NlHAdsNFlJYEj3P
e1vaSbiLDB585gVBnbWwR1S1TPsCBX4f4z1xjZ9eT0y6VMU+bKPAeq36mbq5
Wvhhzlv96i4Fjhvk+JQl0vMHN4N0uw9ToMbiRG0AG4KzHBcTz9Dyyqm5SHyU
FL2+rb7y0CWdp8A77l7qDxkEqRbX5ANTKCAwI7BU1ULP22Yl6ZXo0PpBoca/
3rsIBMXC3HxbKeCTrlGAt6TX55Qpg3Dd5xRgZxm+IfARAaeRgv/BOQpodR9i
GtlDr//1x8qeVvhQ4G1A6WxXNYJsoxcxyqxUWLmumBJgRs/HrWnLUxMpEPGs
prf1B4I69JFr6xQV/NxELCy/0vP8SUsuXdUUGHYetXWl6bNk7qXnN7Vp+Wry
juTlI/R+F0h40ug4TAHnygeeBafrIKcm8pbsSyrMGbw7xPgffloQoZgx8Z0C
6vKHXK216+Dq4zNumYFU2GHd7vJlnp6/rP2AzM5IhR9n1VsKXtRBf6cYPq+A
Crw2178N3qb39+jFHydXj1Ih24Sz2jqoDqIilIwv0/pMmKqLakIrPb/nUKdl
5AUqVIr1oPiSOhjYOc5vScuHv9lfFJAv/keeadN/vXaLCi1jQhfl8XVg91rW
+AD7GChkvCu0K6TnAzB7tTieUOGfAnuYHC0PdH7mM9M9OQZs5GhBdQn68/Sx
5mt/ye5UeEugqgSI1oPJI82ow1fH4OqW8IWzGSXwTe4Sfuv8MNxSsT5nNVoA
gl2DLdSPw5BuW74He6EAltZ8Isv8h2Dht2exhHwitK+wORtQhkGNKqKjfzEf
bo/xZ/5YGIIXK6zike3xEMnqO651FgN3noRZ9XDmgW4WT1bhDVouuZ63R00l
Fqz+ubLU+GFADa/Cf2gtBz4wO56ayxsGrbjtX3QoUcB7YEQwgIIB5mQ9ity3
bHjA9m7TmxMDAldy7uQlR8DP0l8uleewoFL0duHochZozEgftbfBAP9DyuGL
/uHgnceRdfITFi52/zRtY8yCowlhM6lDGEj9OXSmOzIUMp9EmBLGseAdeu32
UclM4Nmlu7zzPBYic1m+yXYFg3n43qCSizjQYNzHe+BBBjzX3nPmfSQWKrQW
vskKB8FF43Lb3CAcIGnqiZD0dHC/t3+RdRMLI8oqRzkuBUBGabtT+QwOXn9q
f/PuTxpw6u/EhZriYClWL6bG2R/EfkaZNQMejnLv9i03TYNbI4/XmepxUP5a
wahpmx/M+IFYRzgelhXDPI72p8IheaO2O8J4mLh79MbjHh+YsVwRqfyGB8/L
xXahOqkwlfZMwsULD6pE2fNEiheIPpdd91IlwLrv5qOFsRSYOKthd28aD4+K
D7ooy3nCyCHX0GPRBHjdw+n/z53Wj/4VP1vSJIAPwyeOosH3QJ3rU/3wkwBC
yZ8fxEmlAG+utpZYFgGOn/+odL7IHR7m9mRlaBBhn4PSTMx8Mlw81dKzykyE
D4JbOb0DbrBilVrvEEvLS1IGJW2lyTBpk3ZY6ykRmi5IH3gh6wZvLBLI80tE
wK/7iH//lAwu7b1UoU4iNEY+dPmX7QoYXYfy3xokUPzNEIe1TYake29VrcRJ
MODE/6n+mStQlw2MomJIcN116c2NR8mwn+Xb9P4PJJj+KbmBzXAFC/00mfpF
Wj9WK3p84HEymDlXLfBPk+B5UHnpT0k3OOb4kdtSdQQ6MjSd1uySYVapb9Ge
dl1sIcdb0+QGT8nSIm5fRqDMVf9qSWAy7Dt7gIMncQT+cjM8DAh1hy8/hpd3
z42AXp6sCEdFMtya7xpd2RyB5fbhKvHY9zD554vVkvwotNrdONlOm58L04k2
ewxH4U1d26DmiAf8/Huw9+KnUQgtffMmSSIFZu+63Van+bVL9IOaBF0vCPw3
14EbGQUHo9fKxg4p4HJNOCSThQxW5uaeU/+8IQgazZpPkeH0WaVfeT0p4JX4
PEnMggzM6bkznSO+MH0hdHHjLRm8vJzMTaVTYV79kwOqJsM1fqtVhh+09fX+
xdmXnWRol/08IBKfCvFtq/JnmCjgKfgjTVb6E9wfFBb63/smI4ZrTzTwpEHG
+D8FJlkKGJ2Ifb0/OQDa/6mr7ZKhwLZdO7d+RKXBNOdj6n1TCgR9llrJEAwC
rYuGU1xGFOgKzq9/eiIdJno63C/4UoDkuB5w3TcYJA9dCi5xoYCrGaH9J0qH
tMfvsj8VUuDviadp3TtDQW5X7tZcMgWsH4XZK97PALtJWYE7BJr/nWc84BUe
Bj8iNNmL2ygQUDWiys6aCXHPo3qTtlNhKeBmdZfCF9AtT2tm/kaBB2m6U/x1
mTD4F0O+J06F/jzH1K3VCIiwNNRb5KT5j3qZgfi7LMBI8CQF0fR3wjtaw6kp
CgAzwW4uS4UFRtHFRZVs2J3BGH7OkeYP3e/SolJiYGdJrbXpbSqEB0i7SHHl
wH4O3Uc34qjA17byvi48DtpWZLgm3lBh1bJQO2U6BxZ92BaGGqlQsfS+TvRG
AsyLGpX9jKbCpToHDfaWXNgedEa4a4YK37nnU3VuJ8IXvZ/g/ZUKj84R5k/m
5AFOk1vmDNsYXGRTJoZbJcFDa92ChFEqeKsctquLzAcGy85Hu6XHQFdg81m6
RzJgj2uJKW1RQanX7JuqRgHs+FMmrak3Bk881r9cSE2B6KMs8w8ExmBWbOaF
SHMBhLPOC6/ZjwHfscDhHT2pIHZ8SYcFxiBMZxfHA/VCaJgtXNobSfMjQ9Op
r3/TQET3E+Gs6Rgw5O3zJXcUQthRVpvoqjHAiHwlHpXNgFfp1gfG347Bj/QA
tnc6RTA7dC40kDgGqgXMR6dfZtL50y3LVcqpzj7QbrPjNPzSDDO+udqdd3rB
XnRm+lZhEzTJOFy5+nUQdqmt3K+41UE33iKls7t+sw9cu137clmbwfhtwGOV
5l549bLxowRfE+hZ1QSAOAZ25qQsK8tU0I2f5x4WuGyLAQWLd19aY8qBQXv5
klzFMGRKnK2QY6b30w/GBu39NRiY3WqMW2AtB7EZDvnLezDwdTmhqeY5vV9b
Jjq8IO/Gwn6nltVSjzJ4N+LlTjDAAPr1wjQQR58fYopEdpndwkLlowGM6LYy
GOkxfrSYhgHX5jLu8qv0fFKYX5BGDBaerDa3KnmVwj/JOGOHNQz0xB53PtNE
n38wKc9k/aax4D79OmcHZym0EXOn7mtiQVb1quJ2NXq+0Nxc/LAMDuJuDXU8
TyyBGDfVyiSaH9rczDp2rJs+7xUP4/p+uuCA15s87HyhBFQWtdJPzmPh5aU5
gdA79HyK41zmVgcOSMIn1k/giuH2Nu/CJQUcaL/VKYyYos+3hXt3mV3kwYOg
8A6y9btiEBnuYJz5jIOcXbqOfkL0fBvn3fbwB3hwclVtURMrhujuy3sZqDiw
I2nun39Gn7edFE/NMxXgwWifs2cKsQia++WeSsrg4bPO666UZvr8X7xVv+m7
iYeRy3Ff3EKLwACfu2BJ8+PdR4ea4k7S8yXW2k+YrhBAmVfgTI9uEciyV+fF
YvHAL7PjxNdE+v5CYgjGuoURYG+VlqbbwSK4JJrE0ipGAIwcWYV6jJ5nDr4g
NEklQPct1jjfyUKomU5IwjoTYP7mUNpsKX3/Kls8YnFSkgg85TlD2PJCCDng
btzUTYDZ89nXivToeQ0F1V/XnYiwkc3+5m5gIby/OfXgvQAR7GQrCvdto+el
oxOeX2qh8W09XIwvCgGbaCy/5xUR6s9f3TlTRd9Pe7fK01a4SHCv9POpZt1C
UCHyZWs2EOHHxEWFbe/peRfyVo3VXRIoNF1+5a5YCCVzyV0K3CQQDHRXkTGg
50/NcXGFZpAAfXFPOyFVCF/ztjMTHpDgVnXOXu3z/3G+sZqr+XSZBA1/SttT
RQqBMj99hKeEBL8Fjo8Ii9DzDx39tacvjUBE7TXeccFCwJx9f3B+xwjYzUqK
uQrQ8982thsy+I4A91zWkQ7hQohvFjC5oTsCp60erZ4Upecbhd8S8/pHQMyU
reWyBG1+9KMizibR8snZHyNrcv9xvrGtOWqebxTeWQuYy8kVQuz5AEL04gi8
NJo6k3mbnq9WkI7LfzAKn9ssagOuFoLxxsN3joqjsEW6JcT0H/OvzB9xdiV7
FNQ/GEtImxdC4vxx6aaPo+BVcW1gtJyeZxY/uV60PAr8rDc/7nAthG97JDYc
cKPwrfeF2+I6Pd9zU6pp8iIZdGIXTb8lFML3tGCJT8fIMKztGL9DjX69+bh7
1Xq7k+EJ1rF/qLUQtn/MePn3BRnEDf8uk6LpeaOC4zqBrWSYYwtpil8uBIkG
zoaGKhr/6kaB0l96nhpR88VlNwXGv2KIMseK4NGrbyVPt1NAqkc/YOkx/X50
KqoTmThBgcXP0z72RkVgFVTJcOg4BSQxwd9LR+n5sB6vF6tXKVD75zTXjZAi
Ws+6WPHsGgVEB7ZP3zCl15PlKOyZ4mcU6AWFpJj+IuiMLbYzfUGB92v7H76b
pudLiWZavJ8pcDwr7tbVfcWw0im28S2YApxXImCPE70ekm356oXzKRDz3UVC
3qQYdqRkHz9YRgGtf8E38vbT663ajcLMwV5afvQouKiXVgz15A/MozgKLVEc
cz5bRc9f3jGhJrpIAXNfiyCnX8UQvvtDz8U/FIj6mPY9X4beL9hO4X8e5Pzf
+wte3grRLIEz7cyNp/ipoHDWxNzxMz3/gf/F8VwpWt+/dKLEI74EGF6fNipV
pML2B+XT+t/o+b3TXu9GtaigoTXEJf27BELs1oT67lHhT3P/W/Gb9P44YqWa
nvOcCju0y2fcDEtp/enmwFs3Ksi+yjHAldHzDySMbA/4U+H2XOG4YVUp6POe
latKoILr+eAZZUF6f1/IOd/Jl0UFBhUXSpxAGUxlFV/2qaOCc9Pa3JUAer7/
u05RRSsVuJ/6/JLzLYPjQdu2jZOpQGUfvz/IQJ9PpJr11X5MUIHkaerAtlIG
eqe9Irr+UcFzi5hUb0fPy0QZVX7dNga4gN6/tDmEhVzqjcv8Y4DMrIzXv9Hz
F6QPmwgfGQN+g4jHDMPl0Px7m6u6/BjMGfIHmViVgF6W84Hd/kNwEXvI4+VY
Ghx7feXf2Zkh4PxYYjTmlQoisXcVBu8MgYu67Lzpt0R4lVW4e1N1GNZv2Awe
k08B4afyhLqaIZi1qXNI/ZQAdeI5hepJw/Dn+mWei9uT4eCBiGIl/mEwmfjK
q+IeB/IfY3N2MmBAKql+jwAxEToatZWUXIZh9ZxhQAJrDGheTMYeM8WAdZ32
w87mBIjg8DuZSx6G4Wb124ZfI2GXlOf1cFr+07raN/nAMx4+/3Y1s1PGgM2g
sd/NkC8wfFfloeYhLGgPtFx0T4gF3VTcHp9kDASzsOQ+/BwGcu1XGsSdsJA6
8e1KPTkaMNsjI/p2YaE+5z7jk7wQCMi+ePMUHgvC1+8EfVOOgpwXyXilx1jw
rHBjFF0OgtLh6zeU5HDQwKY03dISAd+HmmZaOrCwbVEy3vBOIIT/vqql9wUH
z2U1sLusv8DHohtKOqdwEK/WoPti8BNYnBW5bLyKg6lP/ttNzofDh0PnagYC
cHCb80kp5exH6Ejnc76sjwd53iD3F0JhQDboipNbwtH6bZaGNtkXPoY5ZWwr
wcPCSLfGpGQovLX/Hvpaj3bN7XXlV483CI3/HffeS4CbYc99b98JAfWu3kqH
MjzY2m1K/9vhBaN6VfnNLwlw+3X9IZOsYNhXeC1KhpcAcyaXAnzeeUCeceFG
QQ8Bas8zTbrwBsO7kNbzUW8IMLIzeSrx4nuwiNrkVzhJhPM6EnLX04KguDqN
OY5AAK87VaG3LrqDc0vUjPEHIrx4t6WooRsE92J1dp6RJ4LB4pOcAGc3YEwi
h2+bIkLj68G7P44EQd5PQuCVaCIcDl7LCPvtCpUmfrhjKiSov4cNR4xBoC4m
HYH7TYStEGu1vreuIJ/p1VcZSwIXQ5EFSc4g6Ofc4TpoRIK5N3+nfZxd4cpl
/f1l6yTY5shfVyAbBBcb5I5LVZDg7wFD94crrmAfIFvIQfP3Z4RhmVK7IDhz
hm+Rsn8E5vblLbjbuMHhJ3OCX3NGgGmfhUfmQBCoDB0tG7UZAds1fLCjiDvk
HzEwLN01Chu+nffWrwbDwuKbgSO9I/DHfuMqjus96BdWlv+4OwoWm/fVmUeD
geG+Il+E+Cjkwsm5u+c84Glm8z6L0lFIeeE+rPYxBHheWowoe42C2QG41BDk
Cc7BT0qYWcmQxGBxhFMnFFjzX05yk0dBYCmjpkrIG2wev75Kuk+GbxMsK13S
YbD2bs52txwZ5JznLvye9oGlwytr/WVkcOg9cp4sFg5n2SKV9gaSgfEZr7c0
5QM0Z39NsdlFgU2WxCOZF77Abe9PDqenyTQ9s+DiZPaHKKUvfIxSFCDpuL/z
N4sA0ltXk9wjFFiL9/JQtfgMQ36G/qKGFKjrn9s5HxsJVVdcvNWuUEDzwau0
WvtAKGdzNOl0o8A5ntseoj+jQF/x3e+7thSI1leMkKXN54HL03wrGRTY7nL3
aKJRDOQPx4mvxFAgTE11nHg5BO6EED/F9VHgu75y2FdMLOy6t792VwsFFIlj
f1g7Q6F46GNa2xoFBJ9eNic/igfb+a+fA79TaPrVKSf4KBxktsY9Xx6hwsEb
99zOeieARkJBevABKkjNODPZ/j/23vSfqvf936cooiiVVCSSMZVShJ5FiSSa
ZCgZQoRQVCLJkFKZ53meh22e57kyz+xt742t6EWhWfmu9/3fH/C78bl5Pa51
DWut6zzP4+Bh4Q1HSf4hx+AzNPj94WSfNE7AZsU2lQ1EPZLvlBQ3HIvA93VN
8zJWRP1p62zOUk0ExUvo/bfbNKyXVe9EQRT0lUMCz/vRsNM/ekHlKOH7Z6MG
r/jS4Cv/ctApKgY7/MbFRwtpMGFK8zeSSIa4lso+YRJRDwbSF0xD4/BMKTuZ
OkRDfH1rSKlYCuI2DMSZDNLASnpEOdoTj5AYnx03/9AAkReUVelUxI2I3thM
tK/6v3dxmkiAdcxqzUUin1/QbtD4qpgG44CkQOk9RD14xXkh81sixGRPLxed
omPc6u/7M5fTkXesOKFcmY4tFuoLnjzJ6Awrl/UzoUO308a6yDYDCRyqHAVm
dLC0HDpVJZcCTs5cQbIHHSsv2vT+BGRCfFb2Pq8PHVr+j/XXm6XijhLZLjaZ
Do122tJAZRaedI/EfMqgwz5hTapAeBrMG4VXe5voUOCW6GH+nA3Le262Yu/o
eHC+YKKyJx3cbBrrL//tgbOONWejfSuqrVMv2nX1Iba78RxlVweM97/T+lbQ
DetgiQOu5GbotNF+pMz0YJSvMeYiqRXFsiGOmeK9uCzle2vrcgtyTJSvvF7u
g7/ZiSJ1UjsohmLFrZPdiGtRLa661AxLt7UfrvD0QqRsPyVXphUr0VZelpxD
SE4bj2ZZqALn277uu2zDaOZm3cV7qwFb31yWybs4iLDwM/KHZ0oxVOuoFD43
CPfob2b/jlbjtGFewL2LQ/gq+ubkHYsqHLv24GUZhlFbWb7wSqgBawO9+n6F
DYKd7jnAerUUR2xUbt84MITKEzbfXTKr8PzzUtlX/yFYtI3pRk5XQqRGp/Ph
w2G8UH6/98rHejw/wf20nTYIoxcbPFxaS1AkUdWccG8IrElOEq0iVbhQJdEw
3TeEiti9PnGWlWhTmOlPyBvGj5d/Hzvk18PzsP3uLVJDUP968krE6RK4vnLe
Z1gwhIk5zsv01EosUvPcTvMO43b7KdYnSxXYmes8IP1xGNoe207NOdfjuLFI
VqvTEF5ckUsxbCjG2/iCCy++DYH7xr7rvQcqcedef+9v/WGkCytnSXtU4FNz
60bevSPQvqehWHuuHqXVu5Qo9UMQUy858EG9GKZG73h55IdxzHm5IaKigshD
F/LWxw3DxS/ob8WOClyY0W68rD+Ci8tTZQvb6zHEurqqvnEYvdS51cmhIpzw
GLv3w2UYrQdmGuU1KzBj5SpgODkMoTCy9J6icsSfrT47GjSCb9Hsnq4f6/BA
4MqpVd1hXMhkD4u3LsK59WxXJOqHMUYTPlowXQ5d+WzlZdER3Bg2F9O7Vg4X
DsGvKR9GoHa87eudqjo8XjS1WUwext7vj6n/1heh0bthMIF1BNOnc+KZPcux
mZdNv856BF1WfwLMVsrA7Cx1KHf9KPrtNCikwDpIsrHw7/g6jDXS9aq/Mgrx
emBa4ur5ESRNrL8kIkaMlw2sLyONYObUxVFklOEOi87TudOjYHw/kX/9bh2c
lfm4zJSI/pWlKp/LhbjqkRd93G8Ed0duafH1loHViPqj7/sIbht1gG5QhlCv
MUsdl1HMX1Q10FOtA8er74c6X46gZ6KoI5m5EFncIRHK/SOosha2H3Yvg+Fc
eRyb4ijWV7WPnN1ahubWqpCZklFcfD1oUixcBxlD93i1wREEF2aGq5QWYGf/
EukuH3H9OTajG8fLsEvw7XNN91GU2YkmmvSWwjovojLs6yjO/5sct1xbhzv+
QnntQqMIoxr/1btfgLHKyKgMw1E81LVPilksRUR8Y2BEyyjWHBZ2OxhaCtkH
zjm3CJ7g6B359LGjFtY57lOq90Yh/vHlqzHZAsipHji6lDQK4XmJzKDCUqgZ
Uv+b5BgDvcpXM/FWKditn12XsxhDbcFWSnJQLTIGNjCXVI7it5p7ZMU/Er4c
v+WBT6PgYzj0H3UuhcinlxThS2OYMd0/lyddimwWt/qdiWMQO3tKh9m4FofW
gGkj2xjx/vcafvxAglwjW7WX9Bj2zCo/dVIthfgGQ4p26BjyKtVPX1hbisl4
F24m8hhUDp3X/iFTi5ufO3cqXx3D4fm62atJJGxa2aJSfX8MpY297Jo7SrG5
PinMZGwM3J8StKzIJbAS2eVD4x3HXTlmLjf2WqizuLdpxI9BdvKK2sJTEhix
imnksjFYc6rPZi2U4OhkP0NbcBz2O7cdX6kqwc8dH33LLo8jWO2boP9UDR5t
nawX/DwGyqV8txQjEr5eLc2m/B3D3VL/XK/3JfCvYhrnMRtH6o7aM0sJJbDQ
Do5/+mYc5g1OFnubahBl1MZcdnwc3dSh9NtqJNCbY9TLCB4rlD3P+T63BPdl
2aqSMsbRL/xnBa9LICXLY3OgbRxX3uTxi6fXoEMupIXNYxyxpqq/dhwjYf6j
crrJi3GsPd01ey+0BJ38Rcy//htHYNr9/b1PSuDRllBZs4aMUdfuiWj/GjwW
0gva0DmOCKtjvTniJOiKGogNvhuHRs4pW2OPErQapBpyypCxI/fgQLhdCWzC
i52llMi4169ZYO9aA1ly2aHiHcR8Iz2dG4VJWFldvcXBTcaDXyFr/B1LQB3Y
XzXoSIaHQajjc6sSsM73Vds9JKOrWoQ92rYG4RkZOUymZOyNPtMrJETC7h9v
d/8heFGwNNV81roE9PUfFC6Vk9G2x3jIxbIEfG8u1XiRyJCZk+ziul2Dszqr
t6YJfnwmlL5tcD8JQSW3TWPDyGA7u7/UkLj+ltp6OccVMhgljnKONiUgW/8Z
M5sj4+CrazZ1N2uwL79zyuA7GRxramW5D5MgrOfoMD9KhnHNq8ejxH5DBp+d
UQQF+s4JWrpOJZCkpsdwiFDAx8vcG29Qg23sqYI3if6lxEenyk+R8GehoW6K
nwIv6+HU8/Yl2DZqIR3vTsGO5YPXt3iWIC+/lGRvSMFQueyjJGL9n5ExoL+g
4HiYbEPZNRLumxb+czai4NoDjZIoF2J93+CVyEYKpLdc5/Uj3idHtcN8YBgF
VtsGbStMa3Ak+nTxVBcFEz3Nvd/ukfBoQnV7ViIFKYyRtHLivHR1BC7sZ53A
Quv9L+U5xPsrMr1s1U2sl9lwa8imBi8Z1xUNeSdwKHyn0HU/EjrYD0nem6Jg
fYfPJn/ivIrd83M/qTqBZd0t067tRDvYn2WJbQJm+z+Gzj2pQe5Oj0E1wwnI
p6WyNBaS8Pl8V2S9yATChPx2bqgsgUqGhPm49wQqf1QnNX8qwYvglKtipwlf
lj/G/vFNDfwONb+LTZ5Ae4KF2x4yCfwuW1aizSfQZ6WctGWkBCI9h179aZnA
7/dB/k82lWK7PGcl6+MJqFY+MahOqkGdxWSG/uwEWJ2Cr1zmKID5lRN7VlIn
wHKz7VDwnxJkPIt5qbGWCq2PIZ0vj5eiGl+GvfMncEFW5JNBdQ2UWgYTKnmp
6P3zmf30yQJwffbeOMqYAEX3FetjoVLct4s+OCBEhTNzpdro7VLckz7yKI3g
90nusY7CUSL+Tm8b/iFPhURs2t9uxwKYmpuz8PFQ8WeHhWiWJpF/ni2671Cm
4vb1sgodIv9KJ6Y1H+aiQuzrynjRnxpsXjeYPGFA7M/qt/kMqQB6M4+b3WSo
UOmLu7PVtRRJwVsseIyJ9Q08yj++K8UajZBQAwkqDi3+aL4oWAtql9mgnSsV
6reVzCwXC7CUlC8Ud4mK88pP7WLzS/FhTTa10Y0Kl2MvKx+zlkHJz0Zb6ywV
pxodV+zUaiEunmGQEUuF0tNkNsXjhdC2EeV2tKNi1pHUKPOxFMblahxiRP/D
t5GCS8plCFDLFeMwosKg3eTDhge1sG3yVnlRS8X+9f4GZ54VIiJpfczqWyqU
U2+9rxAuQ/S9Sf6TVVRUX3glf9KzDGtuRN9540yFd067MUdSLTZJqFexUamg
DDrctfhQCBnNvUuKOVS8iZ6j7TEtg4ebkyXLKBWRD55qnWkvg0rIZpv+YCoy
F543GQ/UIjbs5xYpJhqMZjQvvRIowmFvVx3Jd1ToRFpra6SW4dpmT93HhL+o
Wy1mzm8uR0TQmVRKLhXdyWP3n7LWgTSbU7Cwh/AX23r5wPtF+DT/aV/7Ryqa
fwzd2v9fGUblwm2jttJQeMUqcr9hObqlfMMy2wjf+sI3ML23DpctJ4Qvgwa5
6ULr2++LYF7lOrB1HQ3pf8f0I4+XQyKh+ZzlYRqs3YceDeSUoySDd+gYnQru
snO2FNThg0w6x2VDGoba/a4yxIpRwc73k1OYhnttd0P8vcqRYcgfTtOkgZc7
t3CKqQJkJdLG5//7eSGDK+nWrTqo7OKQnHehoU6Iz+uvTzHkWSaO5hP7cVFZ
cVgcLMeHx0KSawm/UpPO7la6XoG5nXe+vyLuJzd+ot/oWR3uZR82FImi4bfk
eL3f52L0v8jS+GtAQ5Svg3WGZAUk6uQn33vR8CDryv2O/Ar4uZ411D5Aw5Py
Q2YjiXWw+JsW9b2Mhs1Nx1g8rpQgs9KTZ+khDc6nm7bFEbwaYrq9XCmBBuH0
7SYPNlZiP/dP4Z6zNLQPVpbWtdTBY0PokhHhY033/z2rri6Btzy7s38QDdq+
54WrKRW4+0m48moVcT+2cr4iNpV4s+JynJN4XjoqgUc3fa7DzIEfb02XCP/j
b84RkSzF3rNjz/tzaThT3Gb7n2IlfBj/cW4m/G80xZS9rasSh1laIpicCD99
uud8+ZZ6mGt35/7loqPWr+ZsYlQpkgPZz9W00/DlregKX2wl6I+6Q44KDOCD
24ewyj+Z8GLb7EU2HsDXvP05wr75uGz6VWpDRT/u3PxLWjiciqKDPdd5FvsJ
fk4we5GSBfafi4UzTgM4K/tFrbUoA86ztPINJQPE80mvWT+Qh7huuesvtg/g
UVgT1CnJyPXg3uRyfgCpapVfRXQy0bNZ0ki4ewDMedUV+U/TYXqtT6xxwyA+
bX5hHZaUCz25vZSA+wMwiSqVdoxOQr5pl4tj0gCurpsQjufNADgTjIbEB8E5
rfzkkV4aiu+/+fDj1iDEBlhv/XbPwcYmS90dPQN4+tpz1cE6ERurFq4vrAzA
QNf8589PaXB9sCVlyWMQSgojl3aeTYXnkllTRPEgxj/g0CG7bJzyX/BlPzgI
VS/5VcWLCfBj+D8e0RmEr59yqPSHVFT8VtW8QxlE/w9bwzenUzAhd047kmMI
z2f2Hjlqm4UX4e8fXH0zCOHDDVZtp+Ph/inrozBpEMe52WxO1Kegp+9Inoj8
EFrFhRSaLibjWfMV6qzxELR5Tfz+PsnEJXm+Cx8JX2QtWRbneBuLqbVGEzXE
/F/8zK9tbklGsUvHjd3BQ1Dk+7UnxzoJBz4ob3MtG0J9+r1bbhEZRPvC26Lz
Q3DlPyRQVxmNgl2fuyPNh2BpOVKYNJaEt+fsxJUWhnCt9jmbTFQi9preb1Hm
GkZo+sHu9JZ0+PufYM7IGEJdomGqK2cULhy6fC+d8DHlVv0YMnMSjFJ2H3x8
fhi3vMTH5EYT0CtYtE7afBiXJXSVzdam42V4enkx4cNJb4RobM8isN8tMX94
9zCafkz+TZVLREnK7r76lGH4pq0JTBJPQHh4tdjh6mEcXlG0idZKg905N8F3
FsNQrAi4L7A9HC3+n/t2PxrGiJRX3aRbAl5nOHewMY+An336tvbLeKzRMWw8
uXUEka7U5zJZqehX9v8x0jKMQNuFGYfOUHjO9puZ9w2j58jEz/tD8ahuYhc4
dWMEerz7Px1ZjINz5PVi9bsjMM7fdY1teyoeuS/f7BMZQZ1U7qbC9BC8TOg8
kyY9Am/1jo1HEU9w7lZp/dIROLP7/Jf7NRYa1rNiZxtGsEWF9OSPXwrOBjH3
p3uOgCNDxdgzORiUFz+TewifYj76uf2XTRxYjpCK1beMov5pSXM5dyziFreG
7SP8iCoj+ISxIwUsHYMnL0yOwNbwhrlXfRBm98byDE+NoFAzXkDNNRZ+10s/
MNuMgotN7uT3izG49fBZxxjhO0+rOD7H5yfD3sxjLo/wwWQeJt6Lq4HYv+am
cw5GEe7xb+5HVgw09xotOLaOIqb1+g2m7GjI1wvSDQmf6ozkSlrVSUa4bmtA
S9woWFcUz9jdDERswMLes5GEP1F9uNJ/RaNn7NX3iL1jkF62LrcVjUb+O68r
ibvH8I19ZLifIxlR6XY6Hn9H0URdWnk4FoD07NiiwOVRVPTt//DVLBq81tnC
Jk/G4MXgovTWRaH4EO1zpMMYPsUZXv7SmQTxlusfRvTHIDl5e2nuUQC+9huc
enVxDMF0GwnLL1F4f9OKv7F/DPUf5qLLH0ZhE6VuUKltDFLvtrzcE5+EwYi/
v6tLx7Crcy9dUzYA2zm95QTTx1A+lKseEx4FB6Wpr6QD4/CjUq2zNKJgsvgs
5Bn/OLQT5nsPuCXh8vnOa/u2jkMlkvvLTu4AmBcaPFRnHsfqwqOmHYZRuLaS
w7vPexyyDQcbpBSj0DDktEHPYRxbIo++mrqbhJh1nK3MduMQj5Tmec8WgGau
3fijNw7Dk+qsJqeiwH/pqS0XZRws/XfNa9SiED099KC6ZRyJA++PcpgnYUTf
LEuD8JW6og77QYEAuJ0fOyFZMI5rbnvj/5wk9n8sGFayZKSd+dFJtotCF7Oh
Q/JOMn7ECmRZ2CThd8uJvh8iZKwTXKrPuhSAPb853LrYyVCNacm4rReF6q5B
JcnXZLC867ZnLYrC7ET2KostGaHLF07WuCfh4aOw5ytuZPzcOJJaER+A33fq
X1KMyEg5a72Rzy8K/bsKvdTpZCzzPduRszkalbHOjwbryOBerSb3JCaBV4xm
pz1CRmrzIsc9jkAcXsxR1iolg3NjODVgIgoD3yqiq45TwHpw6dD5l8T4uKdh
3DwU9LgMKdzuTkKUrErb7GEKXP0yXWUCAnF8lvp7x0YKMio5is+ej4bLdzZ7
l9cUGMQJ79beGYPEl+JOWbcpaD0z/lV2QzIuS47sa3xJgWOurZv14SCURp+z
PmJCgYeF78f0zmhE9VnrulMpoH++5XyoKQZzTuKv44opeLhtJHGddjI4ydFB
PUS/zKUVyvO5ILT9XC4LLaGg87vu4gHrGOjTTLmajkygq4jP0cA7FpM3qnOn
CR9Zu+jPH5KQDEvd3QGbjk/AitHEMloTjJLXR6wUNkxg3kUl96xQLCp1aaVK
hD9sFRdYd8ooDnuqR7keXpvAq/MGrnH/kmE9/Gf9/dcT8Ay8fHogMwSpjmb3
dt6cQHnYgZRbX2IhsWZ2aGaI8AWDzQKpYvH4VySmpEn4Rh7/R/VJ8xTsmj6n
9ZNK+EdECO9Qbijap4p3H8ibAM118fLsQBxCrNdKGW6lwp/pfI1Tdjwuu/QJ
mCxO4DY/NYR/NAUq45pbL+ykwsGW3fN0RxjOz3YFH2Oi4tJUR5G4ZTy27Giv
01ek4lXRBWM1hQS8yOX/M7SHiuks3d0cuqnI/8F1K1WF4OXM5FNOK+G4VpN6
3UqMiireITbPxXgwm9n/Y5hSYRKcYNPTnwC2Ladzd6hSYaqw7eYdaipyy2W0
fayp6An0ZR06E4kgZiueg9pUwtdXgyq8EzC5L9uCyZcKBQNbrbZHiej55xL/
5S7hKwoBpV8d0jAnx22yQPB0wsCzlubEKJy5m3bk+UMqRg35qzxEEiEjmJqd
TKLCSCk/aHI/wRdaVfdvBlDBf7bL05QrHUYvJzFC8D3fIs9/ydti4L1m4ZIx
4Qvct+x/h3QmQtDjW0bPEBXxr9atGaUkIbJVbelGCRXLpLmDzsXpWKnzbVKZ
InxAw99vKDoWJ82bj3Y0URHnKfo9jYivgLInFl5/Cd/I4io2iU+GlSB5y3+E
D9zf7KC5eDsDbTfO/JLiIPjXR6+Xuise7+pedVbMUtH53jLG7mQyliRP8tYI
0dBjYnBY9m4KHuvk/MexSoWumhPJhz8TzZlXtwYRfB4esGPnFPG8jT5eVzzM
TUPpq/VKaSwp+KZ/fKvzORoGnn53ZkcqtjiZN5cS8+kq3vf8TcmEUXvpwwfX
Cd415GwQ60tAxe6+JklZGqraCkPX9qdg/O1eWuldguflQsTDd6UhTkiUeYHg
X1b2RR3WjCxMlNXkdRH8vjPobYJJVSJIDX8H0/VoUAqb+KaUnYpbnoqiTn40
ePqaPIlkSgfnGgep/Ds0tOX/PWLxJBtfGDn2SQRfr96cv66am4RtNitsaa40
rHAfU+F6k4Z7x7mKCwtoMCQ9Me/4Lx0FYru+/3pFwznBOwWUaznwf3E9cr6Z
hoT3EYYv05OxYDe6XYSYr6Wnbvthp3S4fd/vem+ABtPiPRl0egbSgg4ffJdN
A0WYwSIpl4uOX4VS+Z9omDMe4qNnpiDu8Hna3iYa/nOoartpkYG7Xf3B6T9o
qOmIGo6dyIQUabpdqJOGwyls7JxCeeA0eaw9w0mHRuTOj+uLU0GcbOtoBg1/
jUXctY0y4aozK2PIR4dv6l/bysksTM/YDK/OE77F80YigT0fh/0KtYMO0uER
9+9gYUsaqq7eogSx0eG9fp1qs1EWbpY45fqdoON1XMjQt/lsXFz95GtM8D7X
v/uJrV750JC8GVl4iQ72xUXrmIl0yAlef7pego5jTX5sj+9k4yfD01XRgPCD
xsvOnMy5+KmoeuQcsZ5LbO1zfVYSTon8qTh3nw5bmdQT7qsZkOhdLfh+no6D
dWwk8Yc5UBoeO3L7CR2Wd9a21PDlYc+KwIn8i3R0Ti5qKfiQQJVSuKUVTIef
h8KtnfuzoCtjxWx8lw7+j+Hioa9zwatZ774uiljfrSHafHc+6pxSRKNt6Fhc
Z818YVMBnrOFXuooouOzwvV+kSvZGOds4lD1pUOhkenO0/Q8HNfQCrja0of8
0skXtcc6IH72pqfkXB+iuuN0O96145yHmUPW7yGoCL5YDrVtQNkmWe3Rw8NE
XnY95HS4AdnDPDmulsM45Xptbcb3egRRd9S8SRiGgM4pHZmaeqh8T6xYMzoM
WZd9AVt96nGxbYDSv2UEqq9/Rl26Wg+0rLdd0RhBcN1V6qxQPRx89xTbe41A
IUBeg7ZE+FvsBOeBWoInR9i0ZFvroGezZ3z/rxFUTuVOM6LrMPjkS8T1I6OQ
JP0M/PagDpmzuV2lBM/tjNlqYaRVh4HHKztPpY9iU9YJ5v1Sddirn3LwE30U
/g8fB57hqMOJg7YjWfwE/8yp198fqcWduo6/z3THcGN9W+C6hFr4z7vEGAeN
4W1z4SsFm1ocjd01qNo5hp4rPYMcJ2ux4Yb7pDj7ODK9eT7e46lFSYTQXpYz
45A+dP/xrf9qYOykwdH1dBzu+2ZCe97V4Njus6c8y8chcONhclVuDdZ3m7jz
L48jvcnMbHtoDZYmvxcGS5PR5Wixtt+9BhldB+mTd8joF/u0bda+BlENZAXW
JDIk/+llXDCvwUeevbxL42T0vnuoumBYg/Y1a76mbSfqq0n4ryaDGmxXW7QR
0Kbgnc2cXt2NGriwyutfIur55sZ8/z7jGpRnqmcqNFAgoHjL6IsVMd5h3ZPh
3xS4GZZJsj2qgdy+hc3CRH32uNm8wvGyBmqtiuTtdycwLFvh+zmmBr4cc/fz
Eiewl1Z5NrKkBpG78kM+jkwgdMT7CmtfDSx77LfdYqMiyXgpjn+J2O+0hFCo
MBWDitcovdtrkfnM903YSSpU6ov8txLP0zJ2h4+xHpGfjSY29t6phcKQuM7i
faKf6eKL36G1uNlcpqX2lorxtIlNrm21OH5bgmqcToXlBYtotb+1ePR+i7dS
AxU3erzYU3fW4XP+Uu/IGBUfNykKK8jVQf/fNyvZb1QIH11Y1b9eB6bVWBat
TTTEfjJl/vuwDo5G7ndERGk4dWjMZ0dkHXQezdqVgoZbked/JVfXgUfoNTuL
Lg1Dh13KI+h1sHwjfHCDHQ1927Yfm2cjzn/v5ppPFwYwvPmi0YuifGxPsWn7
Gj+AW8crFeY35+PSB9Nen28DEEra3vpwPhfr+253x50fxA2zmJbpthy4EvIu
Gj8I7n7u/aKF2bjXxb17y/dBqC/GnpPLyQJ5cf067QtDWEfnMthcmonAZ82i
fYlD+CGk+CS1OwO9VJ/zb34NgXFI/8PMr3Q4qA7a22kPw+Dq94R6mXSk+bNQ
bdOG0aBoEbb7SRq6V112Pvk3jHy2wGpybyq6urP+e3FtBK4l3RUM+VTMKiTY
+WSPgPKq8+u2/BS0lJmw2a0dRX+XdLqqbAoc2z9byeiPwvh634FL7cnY/mk6
oTH/f38PHMHCYZ0Md7+1G3esH0OoohnbOf5kpL0Sur3v5hhsn10LGxgn/OLY
1nJywRj+vf5d7pmZhO0mQo/l2cYxLGOrIeidBCm6hu2Bm+PYYyW51+FeEuR3
Kdblkcaxe9FbRpng+4DJ1eUSVjL+bcqu1bFKwht956/yemScT1/z6MGTJCxa
Rf86mE2GrRgjzjAiCVs7jfP9/5EhGBMqO9SYhKUnobxXifj4XKi1Le53Eri8
LfwcEig4dOb+bielZFSbNwxMfaUgbH+pxq7XyZAY9GJNPj2Bu3xqHy8wCL+T
exGS4T8BMbOBqDaNFPwqvXd9gTIBzkHnII2qFFhtOFF5fDsV87bPYgKPEz69
49uJQIL3OJc/ntWvTsXhtIkwTxMqnm/p+GqomQaH/+5YcvpQIfrY6teNmTRI
jobbieZQYZUlXM/tmw6bln1hfT3E+Mp1PcfkMnCUx3l+03cq9umfmfOdz0Do
z9rcIT4alqb19n7IyQRLQ4+slBINF/et+1jqmAX7FJl1HEY0fLNkl9igmg3R
ayvNDs9pmG0v1nsukINNhu1KJskED1VddZ/4lwODa9HXh4n6H3n3zmUaIxd6
HU38/UT9TbTuOqI2mIcd9Ibyq+vp4BC3TLMyz8f9BxL39UTpWP8gQFNkOh/X
7nvn0lTpUC2cfSBrQcJ3HaXPn83oeLAr94fLZxI62rbYxgz3gf/3hdGtzB3w
S71mxFrbTfiXRqBeRTOkhiU7/6Z2Y+jSmpcNTC1YE6Jx9N/fPky68jfQQtsh
9Z6nXe5LNyS0RF8KH2xGpLRDge1QN66l71999KAZd8pK+49sH8Y2xYtXqrQa
IE5mLVs2GsRe4SOPWutLES+pW+ugOAg3hc91LBvLEH3i4VyM5jCyymy/NfE0
4MSQSY1x5iAkfHftOXOoFCdYD8hHeg3iyguJvMOPSrGZmh/1yGsYFkdVC4VG
69EseK5Ve3kQf6QbWW6nlIB+lKlJvWsQi0NRZqufSuDErrWrqnoY71PlZIcT
65E/rVJffHIIUcXnP0jsLYFd1AtVR74hOL66bepgUoKPJ5uSjL4P4wCVNWnG
ph6bLrHner4cwmy1lXVkUjH2CV0t4749BP/Tj+6/oRVDrO/ZA8ODI6gqR8pl
hXq0bO5OJfUPYT1PyoFCqWJoJmjt584bQhufcdEli2LwFOgO5NwZwX/Pvpvv
5KjHyPFw6iHBYYSuovp+VRGmDDeXWhD1nxI2FF+zVITJncM7ziWO4LRURBjI
dZAVVMj/3/eQ/Y79OzxyuQi/S9flcagOQ+wfP1+vdxHmBbxjhcZHUN2+zqaB
VIccq4tvf5QOw9nGi3dioRCtH2wefAkYhq3WZhsfwSKEDfIMyG0fhdrTzpRE
nzp4Kw7uFGMZgb272WO3oEKcuSYYtIEyjNjvNPPxukK8vf5Q8bn2KIqvR/lO
GNfh+vVmQVftEdzsI80XKBXCZ16q7qLECIr7zHRaLQqR6//V4serUTze2/7t
oVIdnHvUI+aiR8DnIJBqN1+Ap7lKZJLTCLovfNt9elsh3qn/W/VvHoWO4Z4L
Vrvq0PJsOvfOpxF4pAU65KYU4HxHxx+xxhEc+t4kf6q9APJxB5rOMY2Ba9WQ
x/JHLSqtLtV9kh1FpL/QsJFpARRDdxhlcI1iu23OYLlHAbosGa+3Koxhw2Cq
W3pVLejvJU1vPx+FnJ8x3xPRAgxqMHmK3RhFyb4rAwlnCrBBYLPmF8cxVNUF
yrzxroXeWzvzzs5RZESunln4SgJZzYMvmuAd959x47McBYhtyuTpzx/Dz9D+
Cu5rtZDfX9XPv2sMpOokldwGEtRKxDb+Xh7Fm85n5t4jJPi0YmP53BgOyyww
JMWI/Z/Q+65mMQZNi+/TaREkHKsV8ZE7PYZLcSMfbueQEGx20St8/zi0L/55
N7hag8sOfFdUC8ewLqJzscOJhOQS7UXNN2Ng7Uy84fiCBOVi/5m7xuNYO+f3
nm28BnOCvws5V8dAtXWUZdUnQadmYunQyBhiOIX1U4l8oS0rXS8VPY4Dfm1x
ZVUEH2WG7As6Pw6HX0u+Kiok8JGWnIb3jaPYS55vWpOEh//66/sHx3F63lR3
PIHglwST5e6Qcfz38dY3exkSTuJLuoLdOJ56Z68TOEGCanVF1c3NZAwFfLtr
6VuDjfX1pdVUgs+27Y5/IkrCzNXEP5cqx5FiY1+qKEWCcK5XRr0GGWaXRCqu
Pq5B8f5xtUuSZDh4rPl5XoiEB+uP7edZR0b60cnvkvtIYJvhT/ntRYbL6x9B
gXdr8EDwSpuHIxn2+22L2onrE+78FXmoTdQnd3L/wF4SuDQsFtfUkaFxnq9x
u0kNcqQaYzRrySiT3sWgipFwpIodTpFkGLcXFAqLkHAvaOp3/y8yPAIlA/oJ
vpNs2fUojY2CPxYDLI+PkmCSFr7CNkXGkbzla/8OkBAyo6J19wgFOS/Yu2oI
Pqwo+aD56hIFQdWfVx6fJWE92/XDYgcoaDVb91lTkQRp34G0OmsKuplYx1sJ
vlxX0XNjIYKC5JQ7iu8MSDgo++THe0cK9njb7/2tRULB0f+mulIoUAjflkMz
q8EB9ZcS3TQKBPuXaq88JMHZuSz/SzUFyne+i8/eIaE+Q5ormEJBiuH3vr92
NUh3eOKxX3wCCced9/wOI2Ege+O6N6wTqM6/1MlCnJ/f51qus/FO4GOUtPfG
ZzWQz1xw/nxvAmPU+5HJ1SQ41tnNRF2YgIgZ6dGhTBIeib/dIaY1gazTa5KZ
g2pg/vyO1e6SCbhxDwvLfyTOs5aeL2/QBB459p+60kvClijB/nlvYv0F1dqO
DGJ+Faav+X8mwIwimxjeAkitkbL9PTwBU5XuH5dXSZiPH5bVrZmAU/JOIb2m
GuzNuPr4siAVWZ6myyUaBThj2ZS+h4sKnTOPjmw7XIAH5+s3G32bgKL944Fo
OsHD0pnvHitTEa1jyn7XswAZG2pj7A5T0WB9W8/NogDFmidkmAl+OFeXl+bF
Uguz3av7Ltz+3/eQG8mx9QVoFOypsLlCBXtsUIZTYgFELB0z+Inxor9TZdZK
1OJ3ap9BqxcVLNZSr4+vLUTsAY6WrY5UZA6kqVFpBdC4yx+y9gIVz3w30Fmu
1IJ8ZpfFp1Qqzvx7LrRTvRAe9+VTTUOpeHKjQj1BpBCnNVMPksyp2PZC5ddj
t1pEtCbfzG+lQvLyzixJIj8nxGmb6JYSvJLTUhprU4gjAmjd507Fh6vqEZfy
arGf2dlx50cq2gzcZS/RCpH9pkfw6xAV/kpZsdXlhYjTi62+EUVFCY9qizO9
Fl97jq/dz0bDB7tJyr0jRWBeJyIq9ZMKhapankn2ImjfaXtxvZgKi0bvYw6c
dSh+eOtxD8HvH7v+jVi/JOrJpS/D63fQINPMdHL5ZhG88rtzeLqoePhOpuik
eB2u/JdgsescDUmnSU4HJotQ9dC09PlxGsYNe24OFheBMzykw4/YL7mbSyXy
XB0M9+13XmNOw0zWLvGwU8U4u+huFKVDw/7ly/22m4vBNvrQt4OZ4K+/TKou
FnWgD3c88vKkoaLmpr9fQjFCo83fajvS4PjuqkSSXTFG/DbmN+ykQSTqlMD4
/+pd6W3VpEQafuyfc1lhLYFopMf2hCAaTM+Mb9frKwanRg/7wyM0HLNLPkDK
qsOI168J/ToaOpaefG+0KcGFj5SPviQamq3OeTnJl+BO1IcnDA0a7Prahxe7
iPq79NMgi0zDvm2Rp98PlyBT9QIXdxcNd9M5omiJJbiof/Y3120acW7FX4Z/
q8Nw4f1PQb8JP+LsnPqjWgo+vpRsqc803AvdUv2MqxQxm/VeLT6hYW/alryI
3fVosr/UxcNLRwqvTY58WSlix//9obLRkbanNPiEWykqv3h/HXUagKLQiyMn
TfJh4PX89K6efnh03/TRH0vBNJl7/dqkfvB8ka5MeJmKf+uGDKXeDUDhFjvT
oRd5iOrbbVF9YAAlmhp2YgSPy536b7f+aj+0XH8rvDicgmNeTsqsgoOY31up
UaSXC4GDLL4fXw2g3EZpR/vFJJRpyX9RvjEADfNuy5NzSXAsTovTcRyEzoVC
CU7FHBibcGn5fhyA2s/3+SeEE6EtsHVjdvkAcuTceNtKEiFgOBq1+d0glBNq
hY5JZ2Pebq13sOogxtr9CbZLgO3AlJQn7yA2OzSN7QlOwID2c0/RvUP4kqDx
WOpQFm57RZ1YSh6Ei6Fq4z3meGw19FeqINbfaLrrqKJHPIKNM/pfPhxC0JVR
renTmdj6QqYkdO0Q4nczFUttj4Vo2OU7Sv2DqLM3usrPFoewUfkTEp1D6Hhv
03DZNAN+6zhe2JoMQb/72Ej6hWjIOR3f8VeG4EmOBz/WH4hB8Pd/kb/3DcM+
PG+9aXA6EvtlvK3qhyBwyCNjT2okarceZvoUMISezj8+bI5RMDDU4/vvyTAY
4dmBTANpeC3HRHYm+HDPPQv+q0IREL/YJvj1yxA0zjlfZUxEwGJH6o7l3mGQ
mX7IbhFJQ72O6AZ/t2G4uZ7vYKoPw1sZ8w+shI+22sVvNbIJx0irzuk1BJ8t
ijGrPfFMhfhXc0YkwXfBm7uUh91DMSYpS+LNG0Zbj8klKf4wvPKo8NzgPgJT
V8+2XUsp2KPwPv21EsFrX64+8rodgrlzEX28m0aQ9PBB3a/5EPB/cxJkGiZ4
zbHNu9suBUssb2d1CN7LNzsokH0nGNfTEP3DegQ0FVLaPXowvHpJCYPSo9jz
IFbt/l/C71ifZc79HoHDuT2bPr0Jwsuw5sH0dyMIFWI5Lf0jCH1752bcvUbB
Evrx62h4MlKf79FW0hvF8kJiTm9fIGRv/CzmlxhF1SO9PV1SQdjN9VL0+9go
NrQ+zx5TTsYeNoXck6WjiF4suPJLPhCGQnmDaj6jsLkqEzz9PBAHbLd/FpUZ
w42f5tzn/iThsPpx1smtY+g7/SJ3pjYAl9eeVuZnjGJXsP221Z8B+Kopu5PT
Zwwvlxkan+uTQE9YYhFwGMPOFFZxYTPieuMIu7cqY9ikzJyU9DYAQ2rnvoaR
x3CPd1gjPDQJj9dd6pzsHEP+hJuWlHgAok//p+4fP4auqiVJHZUA/HP5wFkv
Mw79jX6T2x4nQeyx4bKY5DgGw2yOuHEE4FnYVjHev2MworQvBm8PQKvWczPX
F+N4WOy7fMAyCbpG0q5073HMfOn7EERcr135aohXbxzCgm++jKwPQP7lg5cb
x8aRqF4akkb4/bi2Lp2VPg6z2i1GFLEArPPiC39RNA6vZIdjUcT82e9O+7w8
SIb5Gr4TavaE72+S3PxSkYzXagO9XSYBmC6R4b/BRca1LQ2aGsoBaPAR3N36
nAwBn5nBPp8kNOYFWpmEkpHmMbtlsCwAZn5/3vhakpEtWx+i9yoAvi1n3e8P
kMGUMMG2MScJnpMlDT4LZKj0dd69IREIc5dNXpyNZLTeuhsnMx8AAQ7BV96i
FCRldsgVk5MQ733NaOkcBaPbSifelQSCleUH1+AuClbs671P2QTix2yVxc9H
FCx67a19vTMZ29PIfyLiKPivZNHF92YQnrJb507cp6DK0Et9bl0Q9lWdyqhv
pyA2r2LdFdNk9Mpo1Tz4TsEw97N8JoFgXIm/cGnvOwpocfK7IiqCcEBVWmGM
bwIvVB/ktpQm44rnJFwIPuKYKgzx+xEMJJnqBe2dQF+xcknui2BIububn7Sc
gETl+4wU3hSs/ffcOyNhAnNzI8pRn0JQo/w9RPrhBLh2bsr0swlB88P4rqnS
CXzoNDTKeZ6CuyMcLN8JvvmZWL7FeykUsSV7VT6/m4COgmhq7N1Q5OYEnpha
Q8UXo+PvI3+moHzP8Y6cfQSfcC/MkraGY/eOdSyTBC+dYhZrUHIPg7al8pC9
OFHvtf6GSjxOBcdAt9KsJhW/mDndnl2IgOlrp9/68lQI/XNq6MwJh3+teki4
FhVTN6Zl+VjSkFRZScpxooLJ1Nn/SmQkzqs9OmVgQsW7iXa9wi8RUOr//v0a
wUMn821YhCPSsEYxLftbLDH+3G7JN3+jIMbyV4X2ioqQTnMLTfUoBH5LSE+L
pBLxSL7JIpeOxqCB6doWKg7uzqT4OcaAkJHk2QKCZ84Jy6yWRENotNXNt5aK
3PJXxY+p6fjHPq6yYZ7gq5Le5RrmOKhIsxxyHKXi3xuheEn5WJTs4XNenaTC
KGAsB4EZmJrXHevdSoOF8JbLtdrx4Ek2nH5K8MWrPXp3j3XFQV/vWRUzwUf8
T7dJ82hm4sy6hP94FWiw+ju5Z6dEAuT8dRdYxWgweGcrrlwVT/jwnkB/SRoO
35hzInFnIeyj2cyQEQ2PDTfJJHEmwqJEMIXtIg07tr5MVopMwPdVtbuZRJu5
d0h2eDwLG3p1bm32pkF0YY//pp+J2FIQ5ON1n9jPAX2t0+6J+PvIelzTnoai
4TNhZ0nZuKZcvbUxk+CjU+c3bf5MxPPz0TNPwmmYtrYPYSbi1dh8fcxjgm/U
572ul73JId7X9vm5ThrWyEvfMvqYjLtBrDkfq/73+7dtZUcsk9EY7estVUyD
S3Vm74J9LrxGsn+8WqSBzVRhX+HnFAQ9Tal4T6Uh9bLexBvLFLRnng0yG6Th
QO0hnuybeeiZkjKJ20bH1HT2St3PVNyqN3n9v+9zm/C3ibfap2Jp7Wmy8A+C
dxw/LOiI5UNrGe5icnS0RRwMUuZMR9aDkNvf9tNhIFZSEeaeBiYVyRhzgneu
vX1iapCSD/nQfR0i+nREbFbK/Lo/A7M8lDQ5dTr43NBaFp6OjivHxQ8cp0M9
Riq0ifC3rtnzvaFP6Pg0dlz0pVom7qnUjS1Y0fGTb03iVEkGUlWZl5106KjR
zBR7kEHCNMuy5pNoOj57X9vdbJeFZw9Opex8TUfM3bjmwbFMND+776viSMez
IzUHLxwqQNnlgU19VXREiZj2mMRlY1HGq7Usmw4Pji0Ujf+P/3/0f+3/a/9f
+//a/39tn5Cn1btcouP9pFDAbGsRdt+VCyiypeNsjMCzCLViXG29HPvQl45O
5SIWiffFCN57KKE5jY5vj1xS3S+XwPB6lEVsIx2jsh4G3mMlsCKf7GeeoMPn
HI+vgEUpLrhWkRd+0RF0XoL78LdSXI5te3Nn6ySc5sMVUrzK8MFKnclaehLS
pn0DJjvKwdjpbPL73CQutjgKXs4px1LylkUe40ks6j8bMjhTgR2cD1bKHk/i
zEUtGUtyBZpdR8ifAiaBsktTpo8qMWDxliktYxJXH3vwH9tWhauZ4uNf6iZx
4VnOq47CKtxn7lxuHZqE9cK9a5xXq2Fcc29Uan4ST9349s18q4Y8dY+YIMsU
zO5o8Z2LqMGn8BseiXxTYPzx6dtxshYmZy2iiqSnwLXOxFp9qhbFY3Fi11Wm
oOA4qTB5tg70D9Nzr65PwSjnKTMi63Dixr8c7btTqJVpUT+4UIf5i0zIeDqF
86fXBmWdqce/Dc2OIQFTMN98IzQrsh6Gy4YHtydPwS9M4Jzo13pwcYZclCqZ
wq7J1Z7tag0QLDWtHG6dQpfspWiHuAbsjHhusntkCupUSZUjPxrw3Wrh6M9P
U1ikBUde0mpEdrGrqM3vKZgqRWS3pDUiTeeujMuGaegxTMt8mZrgU/BLe//O
aRwRvHg4Uq8Jhs4c7tbi0zDkm6ueK2jCNkZLg5bcNMjPuY47czbDR1VxR4/q
NM4PD6TCvBnreri9vl6dxhnm+HPH6poR63VgU4HJNPJmt3vo7myB52aHch67
abzNEvsa/6AFzm/vvuF1nYZXLev1DV0tUGDiCqh5OY0LQ/ypfuKtYLZ/+I49
dBovS3b/kfRsxcW3aSq/E6Zx681M9CilFXppF5kCcqYxeiTqT6h8G8bn/dd3
lU3DOMU370ZwG87Rew2LG6dRv+XsI9GFNnSWvdhwtnMaPKNvFZbU2yFfvWaT
2/A0qNl2LFXJ7fjkqHH3Nn0aiftPrHm62o6lp8tC3+emcYrrzQtZ/Q7M/14+
IvttGj5uVuwTRR1wcvOMEvo3DeYdKgIPud7hpOmvq7XrGEh33OD62/IdVq5k
6HFyMRC04eKKWdM7qOx6H7+BlwFXF62AEoH32OlstKdSgAFGqpDWp0fvCd/k
aRPYz0CkXpfZn973OEvZ73vsAAMCs057Z6U+QMrASGftUQZ8M1w/FXh/wIjK
163eJxjo0SzDFeoHVPaZ59WeYuCQfkxtm3wn5FQiOEiqDDD7O/NvDuqEc280
p8EFBh7Z5IpIfO6E+umiwJpLDKyrna7cfLYLuglnnozrMPBT5eZoc0wX6uw7
4osNGHhlLhpw5nsX4ha7Rs8bMSC1pnKNqmg34uOn/kbfZiBi7wM5zSvdGG4L
Gcu+w4DsMVvu427dqBe5o/zEmgH3SXrFmqxusDzs/ctmxwDnURX7vMFuHF8n
P6hzn4GZhwxHxTU92MAx62/mxMBTnkqejAM9MKLv/CL7mAFJ+V8xy7o9mONg
FLQ9YSDGe+iegGcPRgR1h0om6bC7rX+Quz4DIu9uk5fWToLPab7fgTUL1idu
dcYIT+JIv5p6glY2tr5nLBcpTyL3coCHflwOOI6SC+WJfHJSdGTWcDkXC51b
vKTcJtH4xFFKTjQfwj5/fryJnkRHisCmjMF8TEZb5xuWT8LG65XLbR8SBh6a
msUNTEIvczFYU7EAu/oHJrS/ToJp0OWg2mIBDmj4/rrPOYWP7pUUucxCbDRn
imYXnULa54l5lttFOHjqSu2W01OQ9U26HbinGNn18pb++lMI8Jz/0zpejOc2
zNke96dwIuXU/jdRJVAuD0/5z3cKM39pbB0GpXg5nvC0K2kKSvupzhb8xBlg
8rOUqCTyEX18jRa1DC35rQmrPUQ+yC3ot0ouR7vtkJX2xynoPVvqTLGswMsT
KVwC/6awu+Pso7mDlTjwuZBmyTON/uikFdEfldCVuisnKzYNDj83CbXaKriN
3bFzV5zGh97ee/I+1bAoGp3V0p7GpxLeoU+XanBieYIz0XQa0pFHWNR216K9
e/HkY6dpWIpeOawyUwsHT73Pgz7TcK0jh5jpEfmxOPZ5VeQ0uqzUxe7U1sGV
ebO9ZPY0hHV6mhJE6mFtqS4mUj0NTlYOEY7X9QixL+PL+jCN7aWRZ2MW63E4
W760hjyNRYWA25f0GuDrkuNg/N80Mu93rArWNUB3ILw6eIWIZ2XNPlbRRvCV
d7DpczBwOy9n6NebRsiorG8q4CPip8v+1I/lRlQzl92MFyXOF7+z80+DJiTe
SVDeJ8tAUoWNxM+GJnwQjSFDmQHpvZKSX8WbcfugXtjyRQZO5ym9pvg348uB
XYMqRLzI2en6V/5oxnodn7/SFgzouw5meRi2YFze3rbUgYFtKqc9ZJpb0PE6
wZviygD3wvinRslWnIwujE/xYeCqsgL1SGArvC7P8GwKYmDv7/7Apz9bMRq2
coQvhoH1vzN04w3bsH2G+1JbKgMbDD6SQprawPqfW+nufAY6n0SqGki0o2RD
ax5vOXE/Yjem//NrR3jw3acV9QwkzG1/fv5bO+5kTJqu62Bgk3/zUVsiv5Fc
3aNXehiYpZyU06ntwJNfRkaxIwzEhq7/tCr8DuEvrk9+pjJAj5RsuuPzDgvf
p69+mmFg43UB87ef3yFfS4oaPE/kH7XEl7ba72HsNpH1ZZmBtUml69YXvQdP
3anRv78Z+MUS2HON9wMM47e/rGaawbxAyC9d5w9wDEzrObRuBqfP6KZvIn/A
ndniNl2OGay05gs6ohPiR12fHuOegQlXY/WrhE7Yvcv/17F1Bmyndi5qru3C
yfgn2rx8MwixaVGtvt2F3VvdnXbzz2BMwl1/qLkL78YptmOCM9h1yNpOk6cb
eqMHj1zbNwPV5DxtD5VuyHb5lb0SnUFvhUPl6/vdGP0Ut+AiMYMOsp6oZVI3
nLlfN0kdmIGd/QzPjr5udE9w74k6OAMhJkH2CCJ/cWg9p7cdnkGA2OGwucM9
8J7r/a/kyAxslHbpcBn3QJrz53P385PgbB5gVn8bh/MNtMtu1pP4fDU7+eWJ
BLz6zaU68GYS/7qjj4YWJqKTwibimTsJLbPaUGaZZOT+Feh53UnkNw+PLV7F
KWiZHVD+8t8kdkkYd48ppUHt1FWfPCLfyIh5Djd0pKN0/2TjO4kp0CPCuX8Z
ZBL56omEqtoUmA91yOFrFgI8jNYImk0hl3P9x+uvcpBu15ag7z6Fe7qhL9aL
5mGtaKDNj+gpVP9hE31lmo++VLbhH6VTWMf+abewLAm3Uwtv3eydgrKstdcR
tgJEn5N9K/55Cjkm+wQSxguwlHv0x03WaQQ7Vz+9XFCIxZPXjq/wT8PlqN62
gy+L8Ez2xBLrsWmIHG8U2mNcjBDT0EEXzWmYDT0v4ThRgnuF54JMbk9D3qwr
k8JTCm3pp9QyZ6Iep9+Nfz5fCq+D84/d/acRS7b+TW8vQ67dxj01KdOwx9eR
uZRymEToB9pVTENhoJ3v1fMKjP3ODY8k6v+O9bvOZ92qxC7ByJ9KRL2PlfyR
paRUhUOjLY9vEPX9Idt3qUO7qvHWznLqx3oGDJnfmzj8qkZWTAnTlp0MODyc
9F4eqgGFyTQ0W5IB5+Tf9mkltZDJk7BuV2QgmWVKo+Z8HTTeGp2z0mSAJesK
85GKOqSIeM3532RAVTldNEu8HpuDp/hgw0CzruZVwQiC/3QVApxcGNjOmWr8
mq0BC4nGG+V9GUg7tmL96WED7AdXVH0iGKDoPew/PNOAnjXHl8zSiHxSt0vW
SKcRzCtPGvuKGBBV6b1zr7kRon0KZn1EvH/meeypf7QJvpYF7uadDEj0/R3Y
ndSEyrHC6rejDNicdKeTNjdD3Mu1XJNB3G+65+1tz5qhaujLnfKVgU939p5X
mW/GymN7vdAVBvItzhcev9GCHZblIsLrZ7A8wvtlvr0Fby40Mv8/is47rMb/
j8NF2WVEIVFEISOakpdKQ4mSyigUFZVvIkUJSTuJ9tDei7Tnae9pJBWiznme
kxJNVPw+vz/fl3Oe5+k47/tz3y4u2ispjB4Rum8mWw+GSZrdGkEKqq2NS0MT
6jH2ToLjHtm3hV2vrV1XNkDzZbCwJ9mn40MpcaL3GuAT/+KYtAwFTWrq3e2h
BmyKSJ90P0RB33CngbNBIx52C3ncU6Owgr00dE9VI+7c/m4udJzCqaGTUo93
NWFa7uTkZX2y32kGrIDQJqSfrfE1MKJgE1vsrTS/GRWO8x6Om1JQPLxjY+C1
ZvI5LRFVvErBQk6o1Ot9M050ri2VsiH7vCnxubBSCypz0x/32lFYf+DIWsO0
FvRece3a50jBRLs1cidfK5p3Jbcp3KfQo3AsP9KpFcvFLFOmXcn1jk0vSh1o
hW+Srb+FJ+HZoLjuCa021PuWZvr6UvjsZmLq96oNO1LSRa74U6ge0N1mtq4d
x/8uWTQTQEGiazji9f12nPkm6KAWQiGQ06XrHbMdf7hi7muFU7jy1/pv/tYO
DGQNSix9TsHWVEpU+3QHfHXaH7lHU3BPkp+X6d2BrRuGPMpjKfy9m6jWVdqB
7adtJXPjKdh/q0lu+N6BW0ImDlcSKezakT7gKtwJ5l1Xzb4kCqtedjEWnuzE
qdRSORviPx9LL4yHVPqD//iqlDjGAB7xPFzMOx6ADdvHlm/8OoDx7/2+1ntC
YPSqIuXr/EFIie+zE7APR27mxeqfooPQ5fgo7VD3HC1fTeqPqQ5CJFz/4uyT
GKi6K0lOXh6ESZNa0QKlOJQfK/UfdiU+Q7e7r5mKR+ryfR5ScYOofND0jpmV
iOUf19e1MQYxdKTnvYxVMvgOPeYp6xvEWYu63sYdqdhk924H52/Csxyomo6k
wdRUaDpyNeHLLtFHta8yoNkhavBsDxMGS3SWljhmISF1sfTAUSZ0HN22uG9+
iaKeTV5Pib+YVzw5WrUoGxMXu49H32Wi4s+p0F+j2VglWuDJG8REisa75yu6
X+GWuOGhL8RXAgz3d4xV5GAy+a7TuhomqtN0PT3TcokvSp0o6iHXu2syWxKY
hxNHOZurfjBxpdTiwO37+eA4wjdPjvRCtUHp5lTLApwL9FskKMjCo0APUwUD
wjPz3rFre1j4LKD03wblIpwZ4Hy3T4WFx0n77x7YXQyJ3BVVVsTXedMX3X+0
vgRctY+b119loX/5eeGhBaV40PaDQ5n48vC7KyXnxkvxUkHMZsCXBVnvJMOm
z2UYnRMW5oxiwcA1Ol6spRzFg2brn2cRvoSXjJoVMtCyMudiUTkLA9eDVh88
WYFa0ZifhoQf3ztsh8QbKqBbqlXv+JGFbotzbuOKlRD5zvt+yzALvROKcsE5
lXA5I7tSn5z3Or5p4Uu3V2HWqf7iikUUMje7ux+PqoLo2MF0wzUUaj7UrDnL
V431J406JDZTSNbaF7PdsxrLdealPd1NYXpOrahwthp3+38v9TxAoU5o6e75
tjUo5H1fvZLwgBmyYD43swZySl2he3UpXA0+dKP4dC3upzC0WOco9F06zN7U
UgtGSFuwlDkFozT5hftQh7dekbuErlMw/CsUMZJdB6uQ5WWxdyjkRn6IPSFa
D/ltx75VP6Qwp/j0iH5wPbIjUg3dfCjQPd+7ZhY2YOZzajhF9jVBzund4TsN
aH8wrjocQWHpCq5BEcKvd6rHBwPJvpU+522JPNuIuiVxv7+mUXhhbuD0oqkR
PnnT87qzKRz9bTjv9AHSl8J37W8VUgi7Tj0LTG2Cftej6tJyCp7Or+9dWtsM
8ZvBJ1/UEL8oeCxT7d4M1VBrt+NNFKInh9VfTTSjSWV+QUQ7hY3/sYz2mLZA
wSFWIfQthTajiwfk21vQzcO8qPqBwsnhRYw2hVbsS2m/lvCRQoaw3Nfvya3Y
Gvg2Lv8L4eeD3lehfG3QCqPknZkUKFkrg+Z7bcgP8DX/TRP/caQXurPbwN1A
6UsMk+d7O8jfoNcOro9tuwVGKaTKPWP5l7Xj9pWelSU/KZxjXJuyIb5VPOew
bt0EBTPfqtM96h2oz5w9s2+KwpFPaeYL73aggl3wZeEvcp6YxE9MveiAZdGC
ovDfFFTmf/qUMtCBYDmLr9/+EP7f/rJISKATncd9z87OED/UkjDW0+zE9y0m
Y6lfBuApj0q+rJtoUjr2s4Z7EMGfmt1SCx4gX2On3/rtgxh2EnaXyvTAAHvU
PENrELue1R8zzfdDgtkRybvXBvHIQEL1D/0M7ov9C338BqGWnOp77n4wDmis
7OvLGsS6yxajDKFwZO3neWzbNoiARV/0Qqqf49DK1a1aI4OIUOs4vLMwBguy
z2ZcW0p66I+Le8nTOJSJimt8ID31O5Udo/BfAs5bGDb6qzKRL2+x4Jp2Ei45
D5sGm5Be0dl5g29PClwfl+oME/7wP9zZPbEqDcZW4l2BIUwcyqo9/eFXOr4v
ZB98ls1E7C0RKZ/+TCyRG3nDamJiga9xWVfjC4QpanwPHCA+9bZpm2rPSxjd
2/s1aoYJj//MBRU6ssH/mmfRQj4WUv0vncuvewWuzuCi9u0sCHB/n4gpy4G8
76zODFj418v8xMzNxeb1ouK++ix4bzkxdj0jDzyXRkIeWbLQENs0sDshH5oR
7tOseyxYTa5X5IkswGhPc0TeMxa8dhYZ/AkoxCq1V11jiaSPPJ10mT5F4FEo
n4opZMFhTGdFuWsxvv9zVasiPVIuwbfvllMJfKz2LTvTx4J0le3S2RulOLFE
zMtihAUO3emYI5ZlqFT2+T06x4JZ7I5YJZNy5HD+CZjgoeBY03KeZchAx51d
Xg7E/3Vjw834xCrw0D13vpMEhT0R5oUzsRVYp/ZCjFOB7A/nu/ykDZXY5/ps
1bKjFKrWi8ouD6nEea+fPc8NKNy8vf/U3pVV2M993L/wEoXlgvOsuH2qkBMw
cuA84UfCasW13lzVmEvJ7fW/S6Er55N0sXM1FjsusD5Jzv9ZyU/dT6eqsSss
9WMC4YX4u9HjPDY1kPr1cr13FIV91vobtlM1UFl4lZsrlcLq+YzfX87XIjxN
4/bqHAprEhVeS3XV4k0NU7WslOzHjHzlRu06ZPCPyHHUUfAIDF3xvLoOd+WE
Vn9uo/DIt1YmU74eenZHnp17T/zAYuTtsRf1ENFSMnf4TGGmVi7vjmgDUmy5
FaQoCivz1zZKhjVAbE1ETsB3Cvd0YsVu8jSiS17CKmSS7J/+2NKDLo1QWrRs
8vAshRL7zDfeE41I6q/sezqPhhen45yxRROW8/In+Syi8cwvSCz3QxNqJza1
7uGlMWJpy+ur1Ywd4fp19/lofDMx8hksbcYbs8i/d9fS0A6UCyjdRXxr7myv
uBANp0WK0nxRLbgg4lv8SIRGdHRVGMXTipQrr8eebqVhL7iBU965FbFtvm90
t9Pw/3q7asFwK6JHvyXUStDo2fNaU+dsG7KYC1O+76FxwPir4JqGNthlTfG3
7aMxM721+ZR0O3IWDoiaSdNQ0mVxLI9rh8rLLX9zZWm0PU8qEVnYAcW5kw3l
8jR03lXM/jpI+JNjHueqQMPMzlzy8Y0OjAo0JHAp0rDhGTz+KbkDO8Wsvygf
ouEw2KA73NcB9W/fLgE0jga4KRas7MSaL5GSM2TmsuLdALVOCEq5iOzbOIgK
xq2xC8ybjEglydR5KoM4UlT5sUxUnxGyxsJknsUgtETlrn6fNEXsw1DV/d6D
4DJ70HXl8m1Y/huwCMkYRNiud/c0Cl2hazD+fS/h0dklPz/cPu6DifvTfPNG
B1FgbdPYcOcpglEmzLOcCe8J8U4pvSAcW9hz7dRuJgp4m07/3BeGqMgfF3uO
MfHUUvim3drn2DS0zCrWkokyq99pkS4xWGzCvzDDg4kS4emNF+/E4YLq6cLZ
eCZuLv0mrn4zAbvlNy0OZjCRsdivit8mCQsMrLwcif90XuZQDLZOQaBwfmvG
BLl+V6bkE6s0BEY3X9vDywJlx3ez1SoDuz7lzecWY8HU1W5u47Us8vtfvGMv
4c8WrtrxVNmXYKy1uJdDfId7LmL7Jvls/NPLCXtK+kliWHzPhwOv8E1jJ3+r
KwuMxpLF1Qdz8FZ2t88V0kudpl6ZDYdyQU70x+bEb2pzFae6DudBehqZjVUs
KB1IjO5VzsebLytvB3axMMRx/VDtkQJECLfcamSzcH3BSnlXtUJIlRlstyL9
w15aWsGtUYSfU8PL7/JSyKl2bVI8WgyN2RcxfzdRWPArbJGQZgk8Hqgcm9xL
4cuinIEgzVKUx928a6pEYcvgY7sIzTK0Rw8EaBBfcTaLdRbRJPxqqxlJvUj2
v3v08oajDPyzDProSXrkcCBHSMWWCkzns7IoZ9IXq+cVx8VVQHP+jsQG4iOr
Apa+2iNSCfs9j2Z2hZEemejtNY2uBKdC8uA64vPR/pnvZYWq8M4129vvFeGV
R5B7WngVzPVWLfcjflGZMLWwQID04sWb3uuJT2iELyw4E1iNVyNJy2TeUdC5
Zi3+ZEUNmPLhkV8JP/xffxU75VuDGraW3OYhCowDnPmJC2txSaLu7dQ4hR1H
Fi1weVgL7+MbzpvOEZ4o1zkNzNbi512rAvMFNK54+KY22deBZf+pmHs5jQA+
meNSP+pwZSpHXkmARstJ6G28Wg+BYPXZ9ZtoVLh+b3L/Ug9/DqGqwG00jl31
/W51pgHPZUeUXu6iMdufsaGlowFTNXnbbaRoMH67v09Ub4R8SuPGNwdofNpi
VD1d1gi3DwNlHw/TqOL7nlCxvwlB8goR/mo01v6Yd/FfShPWNocoj2jR0Lg8
PflKqBnufFdlJ3VofNl7/lHP02bsdP04kapP4+WbDJVb3C0oqPszsuwsDcev
E24Pb7fAi5X/eNN5Gq25qXmc31pgsG6V7IAJjcLftqfGjFqxZ5+k6hkzGgbd
XH/02lrx5dntpa5XaDgrrNLbhja8e5z8zsSKfB5D0sJXX7QheMsENXWNhiTf
pNSGTe14u1jsvsp1GofZtfbwa8fcUEGHxg0ay7hF+l7PtsOrjb1kkR2Nu6vb
pK2kO5AQQZ16eIvGn2UeQlutOxCU0t9WaE/4FWksGxLXgRzNrc8yHGh0q6pG
VnZ3QOGcSvb52zTe2cVaJfB2Ijtps1wHmSfnqCYc6UQvU7BT79QgFiu22ib9
8WZ0Ss0KFtwZROv5JVuXabky3vHYBCKK+JPj8IWuFQ4Mg3XffEcrB/G+6nKG
UKwxIyLo+LXGwUFw1Lge6Km8iGfxSS/bFzCx9t9ScTmN24jg5hvgIn70aN1R
7adbH6E2pzbaSoOJN1EO15L2++J9mNCTBVeYqNxiEBSx7Rk21Pde7nYn/hOo
hiC5YBzWvvFpIIEJvSf398mfCEfZfOvKnVVMjHW+auG2jMLj88MfXn1iYhv7
xSkciYXKQ7XfTn+Y0O4rBr9+PGpL0ya81hA/cdW/f9wiEfEe7PjPpL9EVusb
ZDsmY4W8Vv/9oyycKhEwWfIkFU6eTq7XTFkQ0173SCwhHf08nubpjiyMWoX1
dBdlYmjwx8WDxH8UKowTf7S/gGxMk/qWVMIvVkukyPhLzJT+GDZlsLDHdt5t
vb/Z0G9W3/j3LQsmw6uWOC7OQcYj3sRpwp8vASNXH67OxQFeRdWTf1koy3oW
cnZTHnrTf5auWEUhyWWD3c/t+fCVGKqW3krhzt7vRTJSBZi+sHhpjSwFadsl
k+sPFeLlEKVQTvzmVGKA0xP1IsS9tfm1jfSReoq9ubtOMR7sf9jDYU166oKS
99jpEkidSbp5nPjMn/6t1+svlsJ6ovLYKl8K66t3nPhtUYZ7IR+Yx0nvJPN4
cTv/V45Fwh/yFpC+WTMju0rDjgHH+5d2HCQ9c0pPTz3lYAVKLFOTf9ZS4GzS
Dawrr4DvXTXP7W9IX43K+TkersQxI1EhFuGLGdNNoKKyEs33L2VuJ33xbd3R
UwHKVdgletR+appCt7Jd8o+qKpzatC/9+Hwa63Ho5VvlasTt8b4lRXyjOyhS
/WBVNQ7fqp9IJX4RIPXaWVSpBhtqrh7K3kwjdglfqDejBoMP54yPEV94t/4g
r7ViLQrbRPSdiQ+YBkd71hXXYmPMU0E1cp7vfTr4MUS2Druy90SnEF781/t7
xaecOjTSq2uSjtMo8xY8EbKnHoarYi8rG9A4Xzw0UplWj6KMx7rOxjSeLA65
arS1AdFR806euUzjnPG6S2bRDZCPzdjSbUnjkdX9qN61jbCQfuc4Q/b7T4A6
Z/nTRmj9cZpXS/b1lV+L/9IlTYg4ZGskc5e8367ierVLEz6k2IroutDoSs3/
MvirCVlvlb/wu9NYJFsKG5tmKNV1bPbypvGV7y+HKbMZvPzHLqf60dCavptb
erYFp4o1BO88o/Fcpo3jPulDj1Mfc38H0Zg7wo5LUWnF3W9VQRJhNG6acV6T
L2iF+azder5IGj+2WKlK7miDe5tuSFYUjUMSj7f6R7aheKr4NEcsjUSBvrUG
vO34+Fs6fnE8jezWfgXX++1omvPNaU6gEbXmaInAj3Y8cRwtV08ifJ99wF68
twNCn1aN30umsbk9k1Vi0QE5fj37Gyk0ZAUFOTdHd2Dv5GuLLak0hnsFrQ52
dWCdReTnZ2Qu+8dlvJSnE1+vVXyvJPNOz47VT1Q64RF0P8XVbRAesb8j5n4F
MkSNtXddTB/E8nahxuWT/oxCPkyc7hgE75cdN/Z1eDF0LxrHXp8YJJ93Z0hk
ogvD51HecKoAE+Ot6QM33t9gHDq/JGbhASbc+Dj7bikqMzr6EwJ9zzEx8U/p
pHC1NSxkVLIVSK/1Zz0o+ixyH9npW2mBSCbmnQySdJjxwE9nOWnREibcAy9E
x8j6Iyn8TOSlD0yYSwRbR90KxK0zRWIfppiQvb953b6CUORJ6bM8SJ8t/bVb
9dNMJMQf+gzdIDya6k2/HRQbAzWJeo3nmixcWVGbfrIuDu+slfmXmLEwyR7/
QlQYXd6fLUpJj0WVDebLrUqGbQy/bkEIC5dvOovPyKVi5vr017kXLOgVx7su
vJgO/3OHdgbUs/AkRlp3r0cm7jo57Xf8xMKGLEUVzawXsOXR4sifIHxSk14Z
PPQS/jJR/keXUGhIoo3fz2XDWYfvoyzxHzXZBxZdK3JQP2j03nU/hQe3pO65
bMlFmmf+1b3qFEa/reipl86Ddae5/eGzFPK2uz0LU8/HVIz2+3zCH4Gb24Kp
0wUwXXnPOPgeBT6r+Lj4q4Xo1h7o+PKEguTLoYMVd4qgmTU6GhFDwVrULXWv
VzFKbujb1L8kfWIsyqRDSqD/sOG3eQWFhx5mzz8mlkIqrGGPczuFv80N27ly
yrDC8Gbysk8URiQ/PjrJKIdHsvGwAOGNQk6MKqOJAb/5dvdjfxO/EfBuibGs
wKeVX7rSib9cPc8ZdWW0Ag77/hjLk57J/Ox8IOdmJRw8JG8dI77yzQcLnacr
oc3Hc4PaQSNENzOlyrEKb702Ry+ToRG8PvLfg7kq3HEQOFhOfORgQOa2vPvV
yDNPdP6rSfpBqc7GiLMGG7NjH7efonHSOtzE7mEN9mQt8tlP/MJcRzfvz7xa
7Jla6i1hQWNo7aFTI8S3XtptCSy1oZHDl6WvOa8OxxaLpDDJ+a4W0Dy73KUO
5xzVilPv0zD8GZh/8F8dxB4Y5y7xIM+7mRJov1sPu5zOW0sIH/47EdFb+7se
Z3a1vEkLpFHXm9+/yb4Bj1J1wkbCaUSeyxTv+9lA+uOcx9sY4ju9Oe9+Wzfi
WeN8fROyz/v+iG6/TTVibHXIi6B0GguVJl0MTJogPck4cPMl4ZWi7LnAnibE
9yX6z+TSSG/N0pTUa0Zc2ArlvUU0kgRv/pNobkZPn0/XqjIaY+1Rhz2UW6Cx
26cloYJG2E+eYRS14KqcXxhVTXzvr/ikwZ5WGOuppvXV0citKr3UktCK0QP5
pm6NNJbafToZs470YN/FjQPNxKeSe0dfP27DVonLe6dbaaxMkr5zmbMdyiNx
A1Xt5PNmJCvq27XjnxntqN5J4/4WuYhEVjsC2Msk3V8THtpt/7dDogP8kuvl
H7yhoXzV4XrO5Q7037Ipl3lLw7r04+XhyA6UqzAH08jsoJCxtettB6x//2j4
SOZNMU2ctss6wT1af7+DzD3xRtplhFdsiwT38leDaJmdKGpJimDIL+ev5Pgw
CO5xx8objiGM+jfmkoZ/B3G8/Davt2oAwzb6SUPNZiZWQm5T0Eo/hvWPVd7H
1JigcxrR5OXG4CyI8PpJfGnooPIr3qE7jFb7cjrfmwnR/bEDmidNGDypvW+j
05kwdmMqWJ4xAXQ3u71oJv4015kmvsYRXRnZcuwhJqQNk7ln6tzQ8LlbSmcx
C9FfGo46efvBz+lmNbWNhQOlcj0L0gLQWmIimaPCwno3PulzK0OxXU+wNe8C
CzG2KmZVjpF4F3+OOUb8qMT7St3gjRhkKbHqrwURX/po482ZGge1aNOK7YRH
11T+U3L9nIDaZm2BHQ0s/Lq4REyOPxmzEpwrb/SzoF012PPjWCog1jrM9YsF
cf4hrQeu6TBI3zbIJD122moqvoT414k01va1xIfkqY79jqMv4Gwfzo46QKFl
X/ULzVXEt0QG1ZxPUNBWDlS1k3iFpBG2Uf4lCo4f/7iKq+WgauqNorYDBU2x
aQ7DC7lYLG04dsSbwvy4YZkfDnm4vlL7TkwkBfsPH52YT/IxVGlQb5pFYff2
r7/Ekwsw9dKnzo9BQRddsZllhYhW2Gcg1kF8plx9l8WbIqSsfai5p59cTzxy
mSZdjCc1Ntapo6T3/ty4rDVbAm/9B3dC/5Ln61LmNllehujNiVv+LSPff3nJ
yy4i5bB6uXFl/3oaLlqigfH7GAg0Nu9TFKdhucgj+oJIBUZObFwtSHzmqHDh
CVZKBQ7sWKjgqET6YXip4tc9lZhaO1NvrE2+34yFy3TyKyHWPLK14TSNLW8v
xUgcrMLEzx85JZdIX+XKr79VWYUV9MHaA//RULA+9mabWjWExRRj1UkfnPl8
1QhN1ZiRiXEdJD6iUzboWKpdg6p6y0g+H7JfF7dti+yogUoGz4r3ATTe/jN0
6ztZC22be9N7iU+UBG0ecXpbizjlkxe3ED9Y2PTo4239OgQu6T32kvAj52j5
v853ddihrZb74RUNof4Tou769ahtL3sYS3gRk71cKfBtPc5me4UtJnxIn9Sx
mTnZgB1v9rfzER4c9t84VEz6sOVyxmgl2f/9Ix7LXms3wtbKpnQN2W8Ol38n
Djc1QmNT+vCKLsJrgyZNbrUmXJg135XXQ8Oe70GWcGUTBC3SRbg+06j+FK72
TKEZCXWppv++0lgXwT99Jq8ZM78H76ewaCxgbSxx2N2CM7xn/3EM0dDWa47/
ltSC3E2pxktGaHw3ZnflbWzF2uOHeOtGaQz4vHncFdSKTzmOTtJjNERU9Vcf
X9YGMa2PC85O0Ej4Gl6/4WEbGNk7F0tP0fC6u2uNynQb4kvDX9dP05iZ9+dO
pVU71Fqn0vh+02jce8kl9HM79vc1d677Q+P9xG7Ty9s7ULrr8b1eMm9q1bJL
Ne1ASFJp/5kZ4rvr3rRHRHRgVcFK4WAyl2QIv1EgvCp/G230lMxs+aovXoRX
B5xms46R+WjQhsvupAeVfXR6C/sGYfCp/HrJ+xiGg4iNle58JtYzjGtKjZ8z
THj4+6ZIzxnLnOwYnh/GGNTYYZGhzUSRXQdVGRfIeL3cz/CWLRNCx3Y6jB7w
Z8gsz16gH8jEvU17D6uEezCSrqv2HM9nQs2zO2zSwplR4btW2fw9Ewf/lP1Y
sNKCUcvNmx81zcTzW5xWTc/PIJ7rYO4MPwvBTXXRqWa3IXdcjPFAmoWEiydX
zsq6wXRQyEhSj4VM933l25T9EMvKWrnyOgvOIyKqEikBWGlxyHyLL/GflsIr
HXtDYTic88kqmQXF7oQNj4sjschYeW6kkoWgn62BjnExWCegcTizl4Wbtt9P
dFBx2D6rKpJJ/Mj51otT/LsScUBlmO/nMgo2k6eyhG4k4xSt4HZXlIJynXRD
UX4q+CNKek4qUFjGN2xY8ScdLfwMWwddCk8zx9QXH8rCkfeMqBFzCq/vndWV
PfwS28TrMgqdKLjvXgrWxWw8DPrS10t8SMi8+CaHyyv0tL0wOxtPoZx3DX0r
JgcnBX7ekM2nwDGr5izLyMVni+1b7RsoKEmXjct8zMMHW+2n63ooUHw7vpr/
ycfCYscK0W8U2PebM4r5C9HOU/wifIbwUm/87rZ9RRB53nzi3lIabwo75aKP
FWMvz+yj14Q/vwRdnNabl8C6n1MsfDuNDbv1HvvdK4Vw2FeOblkaRw6cNxoL
KsOH+Z87/FRJP8wevaWYUQ61TeYalSfJ/iw4N2tRSXpxI++yGxdoyLQY6+UR
3zqwJCAn3opc7zrH2U0TFej07Wk8TXzmUuLk+Pe7lRhwnG0JeEj25dxeZRHu
Kii+OrHb8DHZ14D22BzfKjSMOJ5MDKFRpaOXGs9H+nC/19MHpE8o0+Gto2HV
uOTJKfstjQZtzFobuKkGTiGcD6kcwifOnXn+CcS3FpxLdCglPnT2k9GAeC0O
78ypf15DY6JvVbR3Ri34hhLmG7UQ3jUFSrvtIbyyG7TIJT7wb0PLvNfZdeAt
uTydQvgRr5W7/Pr+ehzTv5eq8IWG3Q621/ncerzOEbD8jyK8kmuojJRqwBur
tnUqhA+nUhPFd+Q2wPCmiF8J4cH4ndUnFuxvROC2yKcfyL4rDB8e2JvdCOkx
zsGoWeJzpUYvUnc3YeiB4wEeTjY+22wIvZ7ehOfa5djGzcaMkGqEm1gzjJ1V
Ar8tYiNjtWYbHdeMA5Rl2/llbLhV/zYKF2pBjmSmo8tyNuIN5T3DQ1qQOVov
qL+KjeN32hLYK1pRkzK0o3c1G3+jZNZ7erXiYfGAwBoBNmr+8zGx52yDL6f2
Ua51bKSl3uTKu92GRwqFG9LWszEsIhx5ZLQNLL5e1sIN5PqHT3VsNWvH77bi
8Y1CbETF3TE409OOXo/37j/IXC5x4ZeNWAdOTxv0Om9kw+ZllIyxCfGn4t2i
DWQeuBb6eiK8AzYrjvt2kPlnN/8hWcKrnMX1MqFk3rA6d1SU9KCa8PQhYTIv
9n5gWq7aCdZJH4dfhE+MOz+TVULjGUx7jqmeHUxkOiZMzRnHMkyelYVW6zDh
IFQm/hpRDKfupZ/zbjFxcWP/6frSMEYKK9QwL4yJjjdr5j/dH8Tw3z/zvLb0
/38/6fayjwn+DM0a49NDn5jIqmS8j9/sydhdqSstxsHCVaPvNxRYzowipxr2
fWEWWkM5Ai/+NGfE3Vi75xdY8B/pl9PlMsK8zxcqA86TXrMNPEM9uoMM/QJj
g7ssbOf0rju3yB0rlzAqVMJYCNjEgpruE/SqSCZeyGPBYbmGg8jxQEw9D6zK
7CDvT5BMkpkIhWzGohbJbywcjDuy2D78Od5m7LQZ5aJQttZZ+qBwLJTGBfSG
hCj8OmXIHrkRj9fVDgLbZCgsHDuQJlKbiJUmWXpJ2hRmVny7ns6fAnf+NcH/
Xabw35LSxyYWaTAU0Lr00JEC98bhpxsKMrB3VYg0k/BoywcX+QLuFxCxOHM3
PIFcf0vPDo/Ulzg//TgisZCC1vIf5x60Z2P2qdG3xS0UeoTc/QomXmHjsoKC
JtJj+oH/lm1cl4tCIa7D335QGDo6Pj/pYB4eiHXl/zePhnRQw23lC/mIXZGp
dJr0V4f+88PUgwL03Kr6lbaFnE+tdtOesYXQuvaZdXU/OS8rs6Y3VBYhTEJh
cagy6QvpOt2wz8XEZ0xOyOmSff9gUDNBfEtDa0uENuHPnr1XcretKwP/hEdF
jzWNXUfmtopJlaPJpNXt6x0aPvlU7ndtBixfW8RbuJP9vvxdTWF/BZqeLK6x
fkZ8xIW5v6+8AiIyLx5NPKcxfafg0PujlTj+6KUdZyqN/IZn1dvfViJN+92a
YMKbXbrOZzuNq3Bh5399uaR3tNpuv21mVcHn6fU9F+tpWGRVywnYVMNlLOhK
eAeNXh/pquypamyOcX5r9oHGiG1+X5hzDa4Jd76qIXz5KdSxuW1+LepeWMoU
sUkfWZ8+p+1VC9YLZzfVn8QPtkk58PPWQb2+osjqF43L5yWfiD+rQ9PtsP5d
/0jvBf/68nBNPYr/acw8JvxoG+Z7LRpaj0qs//d4KRuH7y0d5FnfAJ1I/3d7
VrLx8ERwqWJEA/4+DjG6xc/GhfFPG3MFG/Gv/ZX5RUE2Tiv2Dl2PaITkvD0l
Y5vYWKKZL2i3vgl50Sf5d4uS/d99rK4stAlrJJ5sXy3Oxlh8vsBx/ma8d3oV
kbSTDaWFQ3pbA5oh+09gMbWbjQW8pm9Vlrfg0a8P899LshHq/3FBmncLhjzn
rb4txQbna3Hr09yt6HhQWtAsw8ZI9mTwifutyPjqeumNHBtL5St3+P9qxbFF
Bg/9D7CxaLK2Z71tG34YfbnFdZCNQ1F/rvyg27AtOjd4ryIb2m4bEldebMf2
6GtS/IfYENaqtbrf1Y4UGyoon8x6ebUnhbZ1oOKfxe9VYCPpCf+WuIsdsOBv
DZQg83jE18Q2wivulMIgLjLH53JdiCe8uvCgVCSSvH9hX0OXMG8ndBTcDCbI
/bw0A8PU1Tuxf7VT1gDxJ0vPOdVVwkmMB89pipvwSScrxtnpXTyjRi9+qbg9
Ew8ObbTV8YhleElI92pHMNG3ojnmi1UUoyxpaKsTg4kXr79ev14dxtCa067L
+coEO6YhcnZNEIO/vzl6hov4kr1E/q7L/gyW4INIA9Jzk/uaI9SNPRi8geLp
DWosMMaOvPz03onR/f1gmb45C/L5fcrd70wYXAbbazndWLjC8WdEfvVlqLxI
y+2IY2HiU0zETm5nqOdpOtUxWNBLdZETnecJiYt/uCjiS+Vl8nJmlf4I52uU
k5lmgePpMv/XLkEwXFUwXbCSwgvjScXvSuE4XBEreH0nhRvhR4Z1OaMxpaZh
b3qEwrDXC522z7HwPWjR8cyIwi7xC2ryhxLwbJpNc9lRmHZ9YFkekYRFGnvt
SkmvKV/2zZH6lQLVMxaCZTEUxstOXLqllw6PxxNOS4gfUS+yRs9lZsJ/789t
KU0UnrtyTn2d9xK63/JiwgiPos/63jm6OxtnRu0ufv1JIeHboMbr068w2vel
3Y2LxtMwoXU2D3Ow+SZL04Ofhklun+uqdNKLWy9tGhKjYa0cMffidR7eF//x
zZajkey7v0Xhdz72S9I1/Ro0MhvK59I2FqKZ7xPbkfSXH3flhXHlIvBGfF/u
akHj0Kk4+6XmxTj82eng7C3SR39v3hryKEH23T3mbFcagnc4ZDxTSvGb97ed
9lMaBVmikh/ry3D35yrlnVGkZ3hsHb4yyzFRuizUjfiOy5VF7zQ4K8h53bvv
Qj6Nz/SfO2N+Fbhe+41RXEljY3C8yzfBSrAM8Cmc+E3ZXU8XyZRKfFrktnHe
exq5aWGaVfurIOigMH+8n4biDXVWRHkVxiffcFwnvaPplh9QqlGNiffdzk7j
pH84V9Zufl0NLXn+NwLEVx4+Gt/QerYGtxfUaqlzsaFmPmlV/LUGnL8Lti4j
PpK1WyuLfbUWGzS9n17hY+Od1cPFZ3/UQulz+6vzxCcMFhg0LbGvQ0uRWswP
YTaMDoSbzvypg5L94svCYmx8NIbFzvv1WJNRNTMqQXwn1tIvfF4DLOd9OW2y
j43gv/GZGm4NMO1svmgvy4aT29pC6YWN0Nu5dmQv2X9e7R+lJp6NyN5Z3vzs
MBs7DhUwWxY1IcT6OOP5ETauzO+2c/Bsgq272H09DTbWWYjXmCxsBuN+ekGe
FhsqNu4qvm7NEFxza0ndcTau+bo5TM9rwUy1L6+7LuGNzM5f8fdb8PjRc51p
PeJXesU2z2ZaMCC8XU/QgI3Od75h1fateLSu1G/ckA3j0T+H5X624vMikRsu
Z4hv6Z44/NOyDf23A0zrzrLBP1J/f3SgDVMbx0qqz7GxOyFuYr9RO+7b/ehw
NGLj9y3pGMabdjyIU/82TGb3Ns/6o1s7kFrI0hI0ZsM8eK31acKrGfHNOxeS
OeecwPFlpAcHXb4WZpPX86upzDN/14HPJq83bCCz+tPrIubLO6Ee42OvTu6X
L7pfg+doJywOT+Y3aTGxO8hNIsshhdHP47VV9CYTy9R6VQuFkhgrvrzJdSD+
9FHNffeVinjGnfvtZo3lTPwVTb228WIso4B6oio0wIRbKBX935/njHL7AkuH
BYQPgZFL+PeGMW5n8o/3irNw2a/QudckkNHddovzhCYL90T7pBjCTxhjPu4l
by1ZuDUw88f+thtj28SMuq03C3VBqqPzQx0Yyl/rWsRTWRAb8hvJHNBhMERv
XftXR66vTM8En/oPh5Kyj/4eYEEpu+TVO3UX/BwYcFrPQUFwRQVXxh9v/Fk8
ImAhSKHIO/7aJYNnCF7LuWNAmoIET//qlN0h2OgSnvfsBIUzhbdjyrkjkZ/v
nnvnCgWz2lOh8ddiUK6whD/yAYUF0aMBN9/HgbN6fflcCIXjw1ucRA8nwn5x
1qO4LArChXrjj5OTYSW4QdqvhkLuRsUpL5405NUFPK75QOHRg7yiCdsMdCyK
OXT0OwWNiytDM95modigbGgT8aPv6s9nG8Jfwip1buuxNYQPVQeiVJqIb6kX
3+okPPL7balb+OsVLPVP6uTI05gSkhRavy0XMtKTGyY1SS+pjQ0ancyDHsth
f/g5GveEcs/fcs6H5wOpvkTSY9ZxLxefSS5A6dLxE4JONF72Km79216IixM9
BXNeNAIFFqWcmy7CT0vrXTqhNLiPPJe9KlSCVQtditckEX+rVBfepFyKHyv0
zugS/+n9LaNtb1YGro/eE9wVNI5Pjx++4kF864WuhQzhzyd+Yd7RZAaCkq86
Mwl/4mYUUx5eqsCPfZrjawZo6Bus59Mbq4Bq3GH7JtJPZTHFgeYPKuFhGZjA
TfymV1lIuoSnCkfys3iaSB+9Ct4vdSK8Cj/oI/vWE58x37R0oci2aqSUuz36
RXgTSq/W35NdjX+FGlcsSK94r/SevK1Qg1g/7L9KfOWg1/DwbE0NrM9s38VB
+NI5P96yWLsW1ioL/XfvJ7ySflH38l0t/jmc9JySZ+OmmfP9z0Z16N68X/os
4YmXeYus2kAd3mgWppxTYyNGMDN38Eo9vM6uoGcJP2zCQ3uLR+ohKlH1DYQX
UmsjXzbYNsDDlhW9jfCBXR92ineyAbv1TQZfkf3P//B8vq9DI97u2/CYdZ6N
qg41PuXfjTitCdNqUzZqLQ//3OvYhGu6VsJa5mz8O9MhcuYP4Vfz2O37V4mP
rLU7VHKnGRMr+FaZWrMht/nJhOGvZsSPSXhM/MdGBFOca699C2SYs1fkbNmI
rS86dGS8BdxJrxX33GTDM3CBe5BNKyyPNrj02LHxrHpxs+i3VtQn/kpSsGdj
aJK9bNysDf7L89accmDj1KY5Q87+NnAbFUtsvU343/K+RudMOxxFzJRekvny
XwuHr53tMN/FjJ4ic6UfT3uvaAeMt1/3+U3mL/AovEJ4tebqzUPFZD67KDE0
lPAqr69mSJ7MlO681dZdHdDY8qboDrmfS+Wv1wMrOjG/+G2LI3me0xZaLhxa
nSh8MFk5Ys0E57ED51oT0xgOvyx2OwQy8fnsuOwxxRQG10W+U5PFTNCkRtI6
ExkFh95dt+5nInFqgYzGpXjGwJNfLf3En2L1A8xdx2IYL2oSCg0In/jc2t2v
/ItkdBs5er0mfHq5NsL3PH8oQ33TudDT1ixktl5557UjgBE1cw4jvixsK62V
W3jHlyES++l9YAYLazrvqZSEPWTE9nUU6jWzcFJRK8Prui1j1fvl0rvZLCwa
Xhd9IlEZnw1HwsQXUMg8UbhRcr09BOXf7VLfTGFU1F5j3egjSGms3OOnSEHm
4BFuh3Y/zPSkvuY8TXhxte59lkEgRG1MVJJsKQS5pJnOOxIG5aLGmPvEl+5K
jt8w3BMF1ZDrf5/GUcjnv3B6h28srlpuufSliMJfj+Gxk//i8cVKvcG2g0KU
iuTg3PUk+EarrlNnEf8K+2+A+0sKMgUW7zeboTDY0jekfiIdo1p+A+3LaTw7
smtTfEkmKvUfsr1Jr920Zp6bXfUSTWM/xsNkaGwQHh5fo54NTkWOOI6jNPQ4
pwZWOL6CI3/Rw6qzNCzPHonpT89B+qne1QOER/iQ7HinLxdPakrrzO7SMF5m
H9qxNB9/d+2b0valEZX+ge6VLwC8XH5ERdAI2H5X8Jl5IXITjcbOER/SYrqH
DD0tgorvgJhnIY2ufX9ufCwpxs7xzIxtdTR09U9bXhosgdmWXp8Db8jz2MR1
31pahrkisYq6zzQijBJf8EqWw6BokVTbNxoZZwKvi+szYGzRXKk3TWNxmsOq
zwoVCL5XtP/sPDZ8z31IN2upwAcoHRkkviOsbLFwm1El2v8IR02QfppStjXd
+K0Su9KC+h4TvzmQFyWpfacKCzV8fV5tZ+PbMd6N2QuqUfPonZgZ8ZlO7aB5
RwOqMf303KYU0jMdExvYfJtqkFRwptNZmfBrsdCilWk1sLse5EcfZYPHb18F
pGrB1xYaNqRDeOXRGRZdVgub4ZFt7sQ35L6uUNmrVgexQ+eMy4gPnLN58vhn
ax36XIQNnl0iPcNnaz1wqh5790sJLST8KNp9c4y7tx4Gx12yhQgvTPUEdM5c
bED24a3c3TfYeOww0PlxsAELBjPnZMk+Ruflfwq40gjWZUM7OLEh0Ck55fSt
EWPTR2V+3GPDJ3Pfi+BrTfik8p7r2EM2rH+Y5A9+b4LA1YKgU26kx5a9bjG3
aUbJU9WApZ7ER/5k1QmNNuPbVEnkDW/SdyNzXkv+a8ETTRs1H182tp+w5tk9
3AJl+8XrDf3YOHJ5l6HX1VYwY6uD3z9hY2aI6STEasV6+2hJ3qfE77YkPv9m
0ob6J9H6s2S+ED80NNHXhlUb/l2Kf0Z670rh8wOG7bgceCWXK4CNuvCXf8o6
2jESsDNIhMxc2CReQXi1vtJWa4a8Ppqb6VhJePWh9gZfAJklPjkmXorsgLhe
svAQuf6vhTfPJb/vQI7EzHNOMuvsaNR7vKoTOPA3s4c8H7fYEw1+7U50XfdY
7eLLRHhtk3LniwyGS9xyXalcJkRltQ8/kE9j8Es1SL/vYWL9r72hahXJjKpk
YYX/OFh46750hfuRRMZWJbWvc6IsCF49/y2iLo7hFvjklbcGC+e7xHi/qMUw
ch8KyK6zYmF+/m6c8olg5Nx1m80kfCqQ8zzzxD2Y8XmY44l2Jgveb3yClz14
yjiQqn17toWFg1oG34t/eDJmzi4/xPjGQrRx/+m9Fc6M052SF8MXU/BNyTDu
PXiJIalsZ/hsGwU7izPu1fPNoOS5JjBdmcI3VQ9BOuoeAp2j7w4ZU5ANvOZo
d84LR2LarfVuU3AzyV2/4tVT7DockTv0lELW0TVep3ODUfdIOyQ3jcKz4C9r
ZXIjEJ1epplXReHg2M1LKadjYPMzYuoH8SW6POpL2rs4NKa8ybH6QWFRDyty
RicRW/g4fbcvIH0kAl77pmSUxv6+vVuQxiVZ++lppTRI65tdvreH9M7Jr0dN
CjIwNe+KmJAKDRHjHp7AHS/QYXjGm9eAhnOn89bi1pc4ct/7iMEVGjlnnv8a
53oFttna2ek7NAaLzpt8O5ADh8hG1WlvGgsmFDcF2eRCdnQqwZDwKO3861pW
XB5s3zj7bEgnPiXy5VXX23ykfig5c7SYhtOaNi6j////kRefnf/SQOM9z9Wn
/0kVYUOb7Xuqi4aO45qPC0yLUZFi9ePCII3LezVXbfQrweSAZs2xnzR2b7T4
nVlYim1vs42y54gPhn768fJLGU7IKL7yX8zGReoFU2QxA/GN6Rkjq9loM1q7
7Z5ABUI5lmxp3kT8xf3psqjUCiwz/NK7cwcbDmHeH78fqMS9AcvHq6TYaK/m
WmLTXImpipqPLopsDJdmywudq4LE1PZLd4nfbKpbqvGLXYVLbhIJXCcIL2Yf
K/1zqMaAwU8BIcIby+6lJpLcNfDPu7atgfjL/LxtPH5PawDBJPFFxFdUjvW/
Wy1UC+7l3698Jn5ycMnRG7XJxLc+im/RIf7xQeJoebRkHfSmlrgZ3WFjZ5Jr
YXxxHVZXnstacJ+NwXLdB53K9bAskc3WeUR4dq9Lb3tTPVBy8tlBLzbmBsT9
0nUasGLPgaMtj0k/cgUmnu5qgMjBkApOsq+G4sPbJc81Qi3yetenIDbucv2q
kv7cCGNhayOzMDY5/0Z2W5g24XX58rUhkWyIPvx3uG6wCQZr51XfimZjwSxH
v555M/rOay6dH0c+b7HV3CupZsg9fhJwOIGNyQfXiv+at6D9s8H4niQ2VnSJ
rt/IasHRB0oFr5PZeGu8Rvv65VZsPH3UZEcqG0//NHtNfWmF5j/iY2lsDHC6
8r0634ausmKFv2Tu+7FDPqGnDQahQwed09n4YX//VJs+8auLsnX5ZN54VLxR
kvBqb02dWAaZS8LGOGnCq0cG11POkznhxteD+iYdqPIbd2sn1yucfaVn8rwD
hcUSk//I/Rn9wot4PnTg+FeNzT9T2Hi0h2PTmdWdeBP+a28Ced4/H4cuqJ3o
hOua2C8v0pjY9cPpu2B4FkPmYkCwx2smKmoNROP4MxgRtzz2aP5m4jhDdpeD
fypjL33eeHYjC0U7DTC3MJlhHbWwO06FBX9v+e9PnRMYTBvmOWULFlQXxZ/w
+xnLGGJZJ3/2YuG287/Dfg1RDK+3w7fvp5PXL3Z9sy4jjJFs+ch3G+HTEpd/
R0/7BTLUQ1XCPxA+8Vuuds377MfQsLl56vkSCqJ3Gp7qxz1i/LLgMrcXJ/xR
/xu5o9mOsdVM2PaqKvGdxw8/x0qvYYRYfeJxMqFgKC/x994GO7Su4G98cZeC
4nDDZz+VR6T3dLYsIz0nfE9RJsfOD/+Vdj0JfElhMuCAuZ1OIH5+6rqp3Ugh
8O3nlyWXwlAqkLRV4f//3up1WHf3zSjonOUfNvlFgUO8/5BiRSzKE77O1fLS
uNu/eGvakQTwD+12sRKlIWnrabS8PglS19f7GJB+M+39e11LPRUlxy5t8tGm
YcXZLYLadJSXr9vLY0Ijsp/7aOvhLCyWMn3ef5PG8zhtkxGjl6j9cER6sTuN
1XTUDrHQbPineOV4h9Awa87XXvT6FV5+i668kkJDIKB9ym1JLm6e9J9KIn7k
J/psW7BSHn6m/OrSIDw61ziavMchH+WXVrzTJX32UfLCAs30AozJ5OnUMmkM
XHd89PFjIYT/3gtJGqdx0n9m1QBvMfTVegZ/cbBx+NgajVOHSnDnvbgpg4cN
f9uthjutS3Engdo2t46NdN3yRZdCy1AX+EEubysbxXlcOVNV5eCIl/Ed2kvO
x8IL+75+Y0C269P8GAXy/ZxQ+OnvVYGIeH/bblU2RIIqtc5sqIToic3BwYQ/
v3VGmjWyKiHBLhP5eJoNW9FhzfOowjG/TblZJqSnymffhrZXYS7oXR+PJRtC
q+OSps9XI9r0oeAc6Z/+f5PbHUeqkeOzqf8e4Y1Z1fqJTU416BdW9gl6wMa+
vU1V9MJaBDde+E/Fg43v1pyObwNqweO9usWb8GWIr0FkYGMdZGaudF8jvmBS
uHJwdWodztavLfoeSvYpq3CJ5b56HFD64LY8ivjJmqdzX4vr4TsarfGa8CNU
LODwA+UGJLLpOTmyb5OtgjeUGxsgypoNVCX7GxWufHTHiUa0f5L58TuL9OWe
I4FybxuxaO9RpuErNo4e4pD973QT3m54qGiSx0aTsvf2lt4mVMQtzxcoZIMp
0WKvd74Zaj7KHM7FhPcSBxS4+5txOK2j8lkp8aH+4PivF1twUoE/6Gw5G0q7
678N97fgtK7B4i4GG19584y3XmyFgPafuAWVhM/xh3Uef2qFn25H7wiZdX8c
2rbNiPRflsaWx1XEp4LdtH92t6FH5tUnJpmf/Zt36Mepdjh73Lr6m8wyF77e
FiW8WrP9xJpGMh948LFafWsHNoR77jAgs+YupvM60w5cltpLx5Lr90lFynhG
deDJ6IlHmRXE/+h9ZYE9HWj+u1nCkTzflcTYAfB3IuioJtdi8vyfOM/c89bt
xPJdB/Si6pk4pj3yd6vUS8brsPndQaNMnHy4wAvdmYwuKdvKm/wspJuJuxeq
pjNmm79MHTzIQrHnhMu67BTGOi1es6mLLJgK5KlXrE9ifC2/MZPwiIVB3ruL
FrjGM7TXDqVqJ7Pw6oTyQwzFMMYkHc9PNrCQWx+v7RgbyVgRpz0/lvTdeFzx
o+BrIYzVo9139Yk/hb84qXJZ/hnDokk8RYDwyWWs7lP3Em8Gk8vwzDDhUyIj
aU2Vxn2GD6fo2W5T4ltXVBcbcpoxzju/utJ/j8LmPQe7PVwugxl8SWZxOIWi
OwMu3b/v4SFfp7lhLoUdSsv7nd56IWJywK+9lUKEVuZ7Mb5nkPfhlrInPfc1
9M3KD3IhMJe82nziL4Wb1bbms2cjMSx0rejiGhrrC+amYkpj8CdwhW7mThrX
RldZvTgaDyXue2/klWjw/FIOdH+bCK/QZJslxJfm3FwbuY1TEN8zobTFkkb6
6w1hvANpUNvJccrTmUbBvJKsR+aZEKgyjVT0pzFtbVGsTb0AW8jvr1oc6TWr
/Rkp+7KxozFbMyWHxo+Q2bsHr7/Cs/8yFM1qaAzddKIMM3KgprHQxeUteX31
ltM/WblImD+TxkH8aOhWMDeHcD76lJwPscZonBJ9wXIyLEDUN/10aU42Wrqn
UowfF0IvQuH4GC8b9ffuJEdVFqHx2tT1TRvI+Y6ZL3ITxTgX5KlZIc7GyoU+
E9u2luIxv9G/98SHmqxsll8+VQYR4VuxVw+z4brBavSbSzmeOqbsvf3/P99Z
adBVnMnAycB34QsM2Ag4xVXFsqqAZdGWUoGLbFhNNoWs4KiEFI/yhSzSV3Vr
rlacCaiELDNVsZX01GzmStXKrVU4u3Pgnz3pJ13xYyZqBVWosGtSzHIlvJLc
/IBWr4aeS/e9Wz5sbLvyn3zy+2pQHy0PtBOfGXmheeKheQ2+XuHpLiP+cv5z
ZPqdiRqY3at5oRLDhmdshfFjl1oEBBsuuUR8xPm0dmgZTx10RSNFNmaQn//z
VNaSsDoc9awQdsgm91vhufrWlnrsGA0WvZ5P/O3f5Om5jHqYTH1WWFpC+N3j
LZYg3YBlU4EWmmT//BzEVC3LGvC+UzJiTzXxG69wP50jjeiT/ltaWkd4E71s
2rCpETJiBknjjYQfY/fdXU40Ieb1zy1dLWyUyVw63famCSw3iSmzduJvj2TC
YdiMBdWanQmdbHjEKHl3fWiG8nmGceAbws/qs/aB51rQFmYjJ/OO9KNiWbFj
Xwu+758a8+li4/TG0Qpvo1bkGzP5Qt6zUaCb97e2txV7ny0UONPNxhPLNZO7
zrZhoXr0tTdkbvC5vKfmfRv+XE+8t/AD8ddmU2Vvwqv49wuSp8ivDziZNrsQ
XnFJ98vHkfmXWZlsF+GV4caiB0vJ3BdmOsJ9qQM3c8tK9pP7dQa9/twR3YG6
9dMiG8jzGL1f9k22rwMDuQ+/1L5lY/ki3xGFtZ34tKNh0z7y8yh0T9d/1OuE
cOi/BVYDTGS3XxzP4c1m7IyZU7m3lAW+TctddVxeMN6Eqyfc3MdCZeq+cxNf
MxgSmkMqOqdZ+Ji0QyFfOY3RpROuvM6ZheeU14qJmGTG5g6hyjcxLHj+j4Lz
Dsfq/eO4WbTs1LdIsjISKZkfK6TszAZJQjYVSlkp2Ssys7P3Hsfeu0RklHie
cypkVYTf/fvzfTnPfe77XM/ndV7vLtH5yrJ3JwNjVyem/VsXwLCRYkXZNA2T
YlyrEptfgHjOEnz9fgpm1ZtvMUNLgkPaVMbL3PFYptqZxUhexJMew9N7J6Ix
6Sth5roqJHhk+YX6+akwrOqrWcUJxKfjbQ83L8X4Y4FjGp+pnpEgpeXiwgtW
N+zC/omqXcSni07Bnw7xi4Jp4PXjxyoR7/g7OPdsP4BnF+cHTIZIIGzHPJjp
+RxeCTzwb8JJYDNzePfSchiIRQt/0acig1SOtYOxaAzcaU5/dOQ/xA8bDYcU
i3jQozboYhZD/en915iciBSov8ChqKZGhnWD2v7Dt9LgB9+QbO0NMnQrEcGr
yxlgaDZD5eRMho8fioWu+GTDOSrmTrvnZIhp9thLwZALYzpXc8rjyHDa6nrS
xpt8mMu8W3EF9bdrpz2d2LiLgLd8/9z5BjI8eFronva+GM4vlbA9GiDDJWv2
sirWUqBjDT7OMkOGI8JrNgrXyuDueGTpwSUy+L8+43YushyoxyOe2u6QgdY7
yuXlQAWcnpdjEUF+ZFVQ3i5JXwVMv/SWjI/hEHxcwl9aqRr2DVR7/UI86hx4
4PzKowYk/ytk2zyPgwF7xdrJoloQK/yz+UAJhxwbT8Z/X+tAfuO/W9ZaOMyk
OJiysjUA/buQGx9M0PrFL1etLjXCms42RYMlmsf+SO9lVwzmlIKUeR3R+3bD
h8lIpwkKHJj2MSL/Id1iqxmYbwKs1VrA2xd9PkJf+pZnM6yUl5i7I/58TmXv
pznUAi2ByXe2kO9oVQxMNL9tgQRBbGg/6kumS6lb0eKtoMYxcCE/HfGNumXV
q7UVPtntsMyg/vHh6PviJ/pt4C2v8TEL8Ua+9JFaxNc2iPjUPEmLfOW6wd/l
Oqd26FiccNlpwIG++yD99nY7fFzEJiIRX+rSq/YbvOoA20spyu1diLesilFt
bJ1Ar7s5ENuPQ1qbtuHVt50wtbYadmAE+VsDI9/P010glZEcxIvmcfTy4x/Z
pV3wuPdyzTc07z8/5OR6SXdD0JMBqqtTOBzpVHvk2Iz6ofqkys1ZHCQfs3g9
VesB77Og/d8cmm9z1795fT2Avz037z+P/MqRQ+avTi9Qm2U2JJNw8D469Pbe
h17Iv/PEzwbHYYx8LO6PYR/ciPw6ukAgX2OUSywY7wMmlUD1Iz9Qn+ajOf/S
pB/ck37e2UVZ7Eb/euCnfjidk5CZ9BMH3P/5k3LjAZA86+S9hrIf1DvRI15h
Vz/doF3E4WZ+i+//edVQyvZmGP38LuNHW6nhQZjOdwk0Rfn8d8G1IL4h6Ol9
6Z6K1k856zvLYjkEx9QeZWd/x0GA7bT5+dQhYGDk1HJA+5syMLn+a2oIxl4b
JmyQcdir5VWv/t8wPFMWqlBE51P3m3OUNRyGY+8PC57dmYdefknyzlQJdirg
u/d1vgWYmMp+KPSqGJvO/f7LUnMBjKY5Fd7aFmJv8k/16bougMo7J0wWy8NW
RF6b88ctgNllKutXzDmYuEn2LlG3ANpxmtZfLZFvTTZspE4vwOnAkStvKtOx
s7WHQ3UpSPDz9Rrv7t5ULPV8955dLhLoH0h2x0oTsWGWP3FFCiQgafeb0xrG
YncyRVyszZAv3VDVNdqMwIBqtuyMFwmaZNe/2CgEYjF7jrnsRXySGAuVN+Xy
wgzKNEt/V5CA92TE6TE+M+xz/kVbmmES9FDRUs1Q3Yeu3K2n4t9JkLi8U9pi
5gPxbdAWQEOGrKO+4q9+B4F6ypMtWg4yXM24JFikHAV6cYbvyyXIQGPNBZov
4oDnFCsp9goZxuW8nfU6koCUIdBYhvqcuGS3j4x3KhSKv+898IgMX/40MtX/
lwEdeYMO2UFkSOfyHA8qzYLQpiO/XqSgfmdtQxWK+uHcq5oXpaVkuHz73lT2
pzygcinQE2onQ9vriMYm60LQ4O+/sfERfV4xdM3csxiEEzsT2Mlk6GpgkOlt
LIHKOd7lyD9kOJSUkxxDWQb21Ca8dnQ4xFTeMqtSKoeYzqFfWexovgtTAwR8
K6C48b/fqnw4+LYfmvqCVQJ3GF2LNvKjQNqo2c9bVeBA+tzTpoiDXcR2LcuF
Gkg1evogB/GIY+73RR+HWrB3KGKivI58ofR2M1dmHfz1vjI5YIV8QOWg5uKn
euAJe7HJhnzIcW781sKBRqBrvuD/6QkOFYrc/2jlUR+kYfY8jvpXp3aXXuaF
JvAxpur9Eo7DhsJRAZP+Jjh2115fOB6H56sPijjuNMPuht/UDupXY+tHtFZ+
N8MepsiTN1CfsnOhi/8Y1AINcjodqmU4TFLKGfVwtsLtT+dvN6N+lDVKuPUX
t0IbY9/DAdQ/Fsa/75tVbIOTxpSPnRBvftlfNqIaQfw66TWcM4CDsse3Oonb
7aD3drX/CXq/97hJ1z9aaod9dh7l3xFf/HVUt3qfdADd+MeaP9NofpYeS4nT
d8KlyQnqLMQTx6NTennRnUC+W5CzjuaLv4tP7uKJLvDYc7IcR/MZVMW2Z+Jd
F0S3UnP6L+FAdaF5OEKsG2iYHT90rODQKr7/k3lNN/wZPlxVto76YzSPtbpC
D7gpxMZd/YND7DLP1OWOHkjta5aP2sQBKsqzrK70QnYL2SLwHw5K211Kbwd7
oQ87XXp2B51XyEnuj14fWMxX9r/axWEoolDUabQPXjRzXnlDQQClkW0jvVE/
kBYiy29SErBv5e6bjrF+oBIRCfyEsv1jdc93RgMwF31O7hAVAR3nyk6VfByA
8AFT6W3087L4O+ZfEa/+3dg7m42y3uPbVPIjg0AyDPFjQPmL8PFfFvzIr9oc
nM6j+01+4liSuzsETXFx5P/QfnQ7iB/FaUPwQyOZp3kb+eNtx+n6mSHgPLCm
fxqdR+S6d43F8WH4+JY/6Ro6b+V02IN042H46WehQ3NkAWg/LdRxpJdiNyI5
A1UUFmCZCdn/5RLMyJFjj9m9BVA9ttz4YboIK2OcUDMJWYAxdjJ9nUABRnGA
bfBiKfIlMk9bgHMuduq10n/UH1G/czSgiqjJxnK8RdMb/iwAG6c+1xnKTGxH
cuKz/X8kcIn4+rNAPQ0zHX8idlSGBKwLKRVVXCkYg187RbspCfi+JKrsFL/B
LkpIJz/8/98rct3/vUIpGrNxatc+F0sCf8fF6Nr8EGxd2uYqBep34YeFBMfG
fbGJaba6r4MkoLJ/76bM5oTtE00rmSFI0Oll/vEN2QDi/n099w/xacqLIZBm
yxP8EmfE5TjJMCtu5LBy/iWsOZ0Mzr6A+pOlmsmkSwSM+x2nV9BC18/6Vh/u
eA3ppkW39t8lw+45nnUz1kTgVqkWPvSYDGcKBx2rC99CqUfj9lXU525b6nD4
66SDzPMC1b4MMmyIZWJuS5nA75ZqFV5NBgelAV2HoHdA/7AlK6mXDEbmPr8M
efKgNf6M9J8pMkgWeLUdri0AGo9luQzkS9yY69IVvmJgfUNZk0mB3ofm+mxz
9iWwP8ookYIJh/DV2ezOslLw/7LZUs2F+lXYmNav32Xw0pNvZVgUh9qkHk9j
6QoQ03X8pC2P+tJ4remGZyVI/FphvnAVh+qbx0faaqrgnVvwqZfIj8LtNBwb
N6oh5STD48uIRy7Kdy2mxWrBfF+AmxfiUXLhazeu+3Vwld3dkP8p4ktbza53
Wj2k/hDV1whE/eKmxcK/sQZIPb03EEc+RPlZIThiPwZXXpZT0SXjwOjkeC+Z
swmSHRKr3mWj9fuNnz2tbIIrQaeCB4pRX5EBO2vNZhg9Qa33pAb1HdcX2PW5
ZpBLS+4qR/z5xxknbezeAur3TJM8UX9KltvpvXmgFaIPrt4fGsIhJLQ82C6l
FarujTZWo/6R9CK4wV+sDRJzHjJcQLyRe1DVltXSBrTp+R0a33CIt3IQeq/X
DsOjtHJ/kZ8sR1cl7PvaDpUyJ+uUEV/EKdSnNZ06QDqK1lN4DYdEWu/xpO0O
YGN0T69APNFo8nm1FdgJz7X09L6gebt8yPygNVsX0NuPRZageQ05cTfiW0oX
tIjT3RGgIcDiqeMNl9PdsCK0Uaq2F81/kGUXc2k3jLxju8u0jwB21yrFTqke
OBcSqvXiAAGzGdSqEU09sO9rkGTeIQK6f9ZYuKj2wtKxV5NPGQlw1pw5Z9fb
CwH7M3BqZgKiKj5beGv3QY3DNI0sCwFa87cyi0f6QOKYS5sAKwErCZfqd671
w1Yda3kvygb3Ul3sPvaDD4fCNT42Ah6YYIlbhgNQS+P+nzTK9/8qshciXn0J
DXWmQ/ldj2rHc4NBCD5CqolEn//TFxvt/34QKvKqLk+g+3mKukkZCgyB+Lq6
/Szaj6hHaN4zqyHIbZG4l8VEwLD/QBJkDMHx/elOImj/t7yMGGK/DIGq//Oa
h+h8p70WKV5wDsOXzmFrP3T+3MclbozXh+GdocV/W2cXQOxbvziFWRnWKGZy
TdNkAe43FH5RpCjFNr69EnrovQBbr1U9it4WYzudNjqPsxYg9AAT/bp3IUZX
uuNs0bsASrZWy+nIt9jCTGXElhYg+KhZTNv2O8xXVEH3JxPynX+m7HkyWZiG
CLVO4jkS/Jmf2sjySMdaxuK6la+R4MspK2Xq6rdYhsi4Mu5KgpOlY+EHFxOw
C3sWLkRGkmBjDXch27/GBjN69qsUk2BizKSWdTkcszt45hhNPwlM9nROMRIB
2GLwxfwxMgnmU25Fdq89wtRoYlZbqclw4FSps+4JRexiWiTzAPKnjB8f9v1O
dIX193cObyE+Rd7QW76Q5Q/Cuu6/tbXJUCbMxhLlFgZxystxw1ZkSPi5le1+
PAZmMvm6/L3IYOlFs33LIx76GXRlHaLIEDZEJlcNpcAynHsd+Y4MPCfyv5yM
SIM3vd/MNurJ0PpEYnDuQiZkPcw+kDxEBpaLP58HfMoGq96+PyFzZNgR1lhZ
ds+FZ6k5Nj3rZKD8KER/gK0AdoxehxjtxeHtUE9BS0ER3E3YfCx1BIeTB437
vE+WwKP0O+fdUH/LLfqUct22FJpI6en7L6J5lnwyY1NSBv2mW2+o1XAQveFy
O2OjHLg11UbNDBDP6n1raKQrIVxA6t+pO//3+6Uzzx9XwS3lqBR9JxzM1wZL
ueqqQfjofekV5Efugx8+jvypATEVJ3FqxKMMB4+2WIk6sE6WHA+MRvfTjpOw
c6iHzO3Ae4EpOJQ1WdzTzGqAWrrKvbSojwn+rDwu9bkRtgu+9e4iH/ribt1x
mK4J9Psdy56g/rVQmVPMmtoEn4qlc5924HCBXW+MTaoZgn/vD6QbxOFlX9/G
0aFm8Esis3Eg/jh0125yWbXAjQ+ONBjij+cNti3BrRZ4cVdyYxn1JW4bN6mL
Ya2gekvgcQXqI8cbH3Je5m6DK72TTAyrqE+xXpG8Vd4Gdtq/+Sn+It/TMz7n
fqkdMu4G/heE/MS6kPpr7Gg7fDp190IpNQHrNlFnGy074K2RV/UjOgLefhYW
+LHSARsT8gNTaJ4mI3985/buhA1KImYBzd+2IXvVnQNd8HTPd85oNM/PKe5M
FsV2AWYiZktmJ8B9xQCj4+6GFx3Pbef/I8BRtv6zY143/NKdoQnhICDihhi2
cK4HQnoqGb+cIOBQXgOVY10P3PpjbDx3EvmOT4DePqVeYLOQfBNzigBX2fB7
tZ29MJEk6f+XhwB/yYi9Plf74BMvZSMjH+LRvw/U5kN9IJx7eeYzyi/fn7lo
ot8PFydPPDDjJ+DV9magw2g/HM2RoIxHuX1ChJSKeBW2zr0ZgrL8NadL64hX
t6sqemX/f/2Ueqqt4SDUhQqPZaP1HjnpbFOPDoJy71PXIV4Cet1qim+fHgKJ
+cSfVWg/u0c57EfvDUHN/eKXZmi/vZ+ZZKczh+DofdOnXeg8ht3P+L3mhkBF
a3lnFZ1X9XG+dBnXMKhDldgceh7Hald9fG4Og7f5QCXv5QW4a0KifMhcjjnm
ydx44bwAah2URFBhKfZmd5m7HvW9n376TCTkW3tO/8G7Gxegaal727m7CDPj
UAmpnFuA8sd1ord38rF9f/nmXuwlwcyfDqc18Vys+hZlrbIg6necunHP7mVj
Zxf5Py5dIYH07Pl+3cQMjD1laynCjgTPx65UVAynYi8XxEpFg0lwvv+H2hxD
MuaSe7l6IJcEZDersLCncdgNbsEQty4SMFrwFfxYisT858g5fPMkyPNWXZju
eoWpupW7ERTIlzy2K9hcnmF/vsxC+zEyzIU3pue0WWD6KyyX68+TwU1tk2vf
RRvofBda/QH50/a7EqxL2Qfk1iPestwjA0O9AaePaDBsPvv8z+sp4ketzV71
l1GQlQalR2KQL7EqeImvxkFD7eVQci4ZtBNSvsgaJ0PscRq1FQz512REePRk
KmTTtXpKfyDDV4allekXGZDCsae4nUSGpPRmkbmz2eA1cc8gbhP1v871zZcf
cyB6Ir658gAO5baLx2vd84E92PUcLycOM2F7VSzYiyDuwvbw////heKbWE/J
T8XwUfpNPhXgcKK0o5rEUwonA/nrPFB/0zkYr13rUAbuNySndW7icNTjnse7
ynL4YAozQfdxyH/BK5L/rwL8NT47nfHAYU+CJGuTQhUwJ7KJygYgX2cp9J7x
rQbDw9kp1ZE43MjduLOntQbUKLTFs5EfHdv/95IYZR0onuVS3I94VNOQIHtT
rh4+uY0xkstxOBRaMPfiUQOYfjw3rICh/vNW1KCoqBEcpXWTjiAfcnT/d3Jk
HgO1bZonLiM4ZJ62zPwd3AQTx2XNdSdRv4yvO07N1wynEkxPV6O+9d9bi5v7
G5tBoS0hPQf1K79FzieMBi3AcND1pQDijw1ADfP3FmC59POpJOoPPVOzXsze
rVA2xXT8E/Ib/VEjE0bWNlg/qDLHgHxmRbF650B2G/xLSVedRryJvfpMiV6q
Heyl7bNVkQ9025se2dPTDub/TAyvIL5UJuyPoDHtAAW1najFYwSMstmM0+Id
MBbDHyHORYBS8KNz+x91gr6ylONRNJ9p9kk7bDRdUCHwUiETzXes2GIef3gX
aG+W040LEsDoG9yseKwb7uvSNpSJIB6JcY/fzeyGUN06FemzBPCu2r2JOdMD
Tyfue9iLEyD+dbpxpLIHDsno82tLEJD4UZfxhHwvWJi+O/jlPAHehX0WT9p6
QUJ7cZpHkoAbmSaxPy73QfktFcXjFwmoIf144zzQB+9ulg90ocwTa2p+UK8f
zJyesQlLoefx5Dre/KEfmvhs4tRQVilJkYlAvHq+SjF4HOWC54uWXmMDoLiD
8xagz0fT63u8NBqE9zond/+i+8UHXIss/zgIEhZKpTQoe4hwkHwEh+AZRU/w
ANrfulYBv6zNEKQmGY0Yo/1f9qnheJU9BBRUP+sz0PlO1Tyfspsfgsc2wl5l
6PwVS05P5rmH4TRDjHTAGfR87xcxrpsNg7sa9+Uo8wWYaOXUl2gsx1wvUtJS
BS7A93+r2RoGZdjeptUQheIF+MR49AL2vQRbZdNZvob6Xkl1v0erTzGWpJ97
7tLWAliVVfgfEC3EZN5oG7OfIAGl5sfYe6Z5WFju1rVhRRJ8j9hX+v35O4wj
sp3V4w4JoO1sLKkkE8tfgwes/ohvrcceZ06nYQyfu1Vy0kmg45Andv/AW2xj
+oCiXAsJDjeE1q09jMd48jLZPs6QYPOwqfzJ8Whskn3N1OMful6E7V+yRyjG
tZcxRvgIGYQ+z9iNafhhIl6z4uviZEjEK/3sLjth1x/qhYxfJUOJb9RbmSYj
6D1VsDCJ+h1v1q0hC7YncMSI0pYG8cljw90jnTkQtGlKBY0Qn6g3a8LS9kZC
wgwLz6c8MkisHnWg8Y6FXCluqbBmMkRbdH06v5IIUyZqEk8/kqFQcvr09plU
+FF8oTOXIEPVhN6hkC/p0Gk89uroDhnsTtP/Kw7PggpHud0BRhx+PKLw0JXN
geq14qBBbhzsHlqzmHzLA9GvTU9PSKA+s9OkWv6yENxMbh9qVcFhaPVAybvo
YjjWyWLceA0HFdcKSca5EujeZL/NZolDdM52SKBoGTxTyDzch/rb6SayziHP
ciiJF9Ra8EbrpTF+imupgLGrMe33QnFwyjA+y0NfBfwbiaeuJeCgqstOl69Z
DZavWP8Uor6Wf6GsSDi8Bj77Q/1j5Ed7nhXuTx+qBelGwfcNjTgEK3GEHGCo
BwNTulfuiEcNvr6n711pADqt0CNF73FgGGPQL3neCLx0RqmWUzjAgvIvvAED
gRFl8cQF5GOLv4TpPJugIGC2zRj1r5PsfLzMrM1wSaVLPuk3DpqPXy0zFzSD
aO8+F7td5Iuq1H37LrXAtkwkR/ceAs5aiJzYnGwB3rWXPysOon40ku7xxbkV
Iq9gj88jvynhtw5v3tMGI/8YdTSQzwz528kkxLeB/J6e2Q30Prcpk3N1FGkH
g/F9UXLID5bGerUAawevHKE6LsSXCXMdygM6HaDXx5mUhubHdEJ7/ONMB/Dh
w3btaN4mb1RKpTp0wsPdEK2gC2i+TA6m2f3rBG52Q6MNNO9fIrvTpAO7IDhY
JYRODvGHu3j2AFs3OM8vkFqBgL/WuszzKd3AfyJOR1CJAC4ibqft9P9/P/RT
mpwKAQ00zo8LS3sgXCEnf/cSAcwJHnbp0r3AMz9+xkWNAIraoebM5l4I5DSf
eq1OAKvZj4dVan1wT6vIzPEyOt9z/4iJvj5w6tnV2UaZKS+Yi0m3H048SVNQ
0iCAbp+szE3Eq862q6WAskfXKYpmxKuBzDucv9H1TXZ60fLjA8B55tKKDcq+
uB/3uPEgMJ0JD3+D7peQfHMibHwQSBK2ui/Qfi58mvhdJjQEbyZafSVUCUiJ
XblaYjsEiqYJ1mnoPLpCkfSKOUOg5SMnN4LOi+v+uWJJGoKIP/5i7QoE0OzI
nTvOOwzpP9jtn8gToHOZecbGYhj2NuXK6D5aAC/tMZ4Jiwpsy1P9V0/KAkTv
mq8cXS/D+C6HqTB1LoBJeP2boYBSTDMLtxf8uQB75k8EiB4pwX7+MEw5zkwC
OwGfjz16RVip/g/KxfMkOGCv0CT7IB/ruhtRlmFMguTpsZW9cTnYa7O1NlVP
Euwfb+rwrMvCPv0ulZyIR30w48rG9Ew6ZiNX/s+ylgQrUuKDHrSp2LJe8cqP
cRKob5Lbj5gkYtVrX7892iABm/7s/ezc15j82HzgfhYyQIfeBBNFBPacsdi3
4AwZao8tEc/LAjCGL1Umdy6TIbnMWc1z9iH2V1/CV/wOGfrfR/V2+hzDLuo8
MeJ6QgbG75rLK4sPoHfU+7h4NBlulWCjcf8FgICy+ZYd4hPMWr78GhcOx5IZ
aT8iPnlX1X2V4nwNdpucYi5jqF+WvA1mTkoAhgu+N1V/IJ+SleqPe/UWKMye
aRlR4DCcTnI6q5wOd8STC3NYcHjl9eWm5J9MOCWff0iJD/WPqbpvr3PeQbVa
/zwP6nN35vJvShvlwWxJbIThZRzERbQPMlAWQneJjOGkCQ6tkmq0vvrFkClV
fqvKBvFHa4L5eUYJyEVSNCy645Biq0YOXC2Fr8V3bZ+/wEE5YcjvlUI5WFlX
qj2LwWG/4dlkn6AKoMlM5ZhNw6FrRuKt7YdKEFilTcorwoGjYzRO8Vg1+Kdc
Npuvw2Fiu/EctXkNmPdXLoR34hCmrlmcn1YL335MJJcgP2KJ+j0uM1cHvnvx
zxqIR1PMJ7cKTzYAkyXnrBkJh19b2jM0txph+tDpkdVlHLRb2ppl4zDg/RzW
SY98SP1PJa+QdRNc8T/WlEFFwO2b8e0C1M0g66uQ3bmPgIuqg4/Yk5pB2TLw
2gPkP0W/zd7+Pt8CS6qUwcVHCdBOk+/v7m8B7GLyzmPkO7orr8pCLVvh45U8
jQnUVxpFtoTVNlvBgkv8X78w4ofavfNroW2QUn0nxATxRvi2G/k1dzvk36e4
9wz5gcJFs2dnK9qhYbhxVlGWALYT37RaVDuA/mWJYjqaJyU25XbNsQ7YX5TX
lInm72LlLesPVp1gSJ/hfwXNL2XV2nuj9U64m3E48/UVAvY1LFZ98u2CY38s
BQO1CMi40/PxOkM36NhJHOLVRX1Rj51mNr4bXC/0ytjpE+Cnv++UNW8PvPC7
H25ugHztNg/vRmEP8M/nT1IbEfCz8gddsGQv9P99P2NkjPoWuX5cCOuFeg0B
vVsmBPiIJueMXeoDk+vqk0dMCXj490J8RG8fqJMesweibErRNXxdpx9ImjSx
xSibMV18dhHxihC8Px2OsvaAyPhpowHg5Ri0EkL5UfGFI+KfBkC84UyyD1pf
7u3mM33TQWjpKCFFo/u3Pn58LXxiEOjdlxOs0P5+/RZ1XBceAlshKfo/aP/q
ARnl4nZDcOHsB1eNawQIUr85SZk3BNmkS4fN9JBPDvyYuo0PwT+hsJOSOsgf
df5jNuQfhuq9dg3vNVEffL22MG05DIuNEz73QxbA9tJ4zypFJSaf1X1psWIB
BJcSNP1Cy7E9/Fzx0lML4JYxsZp6rAzL3Tz/1ZCaBJ9b6Zl9UIc6JqDrcVmA
BM25R2S0zxdjfx+LFB+5SgK6eINqJ/8C7K59U0+PAwmS3AqKepNzMcaK8zt3
w0nQF1iluF2TjRVvczkuF5Ngydv/ndbHDGxQ8ouo0xAJjCqrM2nWUrHrIA7f
F0mw1u9ljfElYzZZeMC9A2S4/13O+aJNHDaYNDlBCJDhLzFlNl8UiSUdnf/t
qUKGtbs3H5htBGJtbkf8OMzIcIBepIQk4oU1bNHTj7uTQZbWLOQvkym2gUtt
F0WQwfDOgLzAISfYH/imJjeHDEGbh2msVfxgVOn00/4mMky+Fjss+CAUcuMK
nDj+z6cp+QCbvmhoZ/JITEF80jriddjVKB4mdC+vGFOifiKib+E+mQJcWefV
tdhwaJM9Y8OdnwZOrgUm/gI4BI5ePv3BKhPm9z3v3JXG4b0Ve1Adxzs47M9w
pP0qDr6ulEVtQ7lgdU2lahz1uaSBwrdTzwpg1XlpQ94Bh/5yHc7HbMXgtkAc
+ueFfGvp6X4KmxI402vOwRqCw/mzNWKPakvBqJaVPwj50lDb0aUJ+nL4+aGM
/W4O8pvPVNf5jCpgLViwJbMShw8lGTIGaZVg7bY7q9OKg0sYxb8736vgsXnp
YdtBHO5RWqZpi9dAmvyJxbUJtH6OUSfbo1oI2fNtYm0eh42z28HlNXXwQqFb
yh7xSHpj7LXgZj3QpQvr3kY8Yjn+j/LRxUbINrDX/UBNwNeBlJtv3DBgdDYx
6EZ97Lo27Yi6URPiVKKFMhsBGx5LR8+uNgFeLWJ7iYOAb9Ofv1GFNsNljyb1
EdS35DWZG5r5WyCeQrzzhxABbbbfDeybWmBi4U98LOJPyWeuwD3GrfBJPspq
FPWXD/fEr4UutgLDqbWad+h9rXF3dZTWvw2oby4zs6r8f74krzocaYerOzlT
R5E/mD5NZerOa4d7nZtu9WheqntfJrDLd4Cb7BT3DuJLfhON+/XBDuC6+oHr
C5rH49/3X31t1gmxTrpx99A8/zdXNNy92Ane54+mR90gYIHP+ePvJ12gwJR1
5Z4Z4o0qMvN93WDuGxjy7TbirzzTd43X3RBr2Wtw0BLx4Jsm7nqyB/hc1fzm
7iK/uZOhkJLXAx7LdCTrewT86yqlH5TohTa7DJUUawIOpCtY0zb0wuHsML2X
NgSYTJx4paLSB7QBj2p5bQkonODICu3pAwu+6KMeKO+Tp9ma1+6H4t1NCn+U
x0XeDVxFvLI4sbSuhvLR2r327YhXWU9EXTrQelsObvx6EwPQdk/5GwXKoR49
+uvXByH+SHvRn//vp7zsSsnnQcgyzxUpskJ9mmLrvMqZIdQjg/J50f63+BYC
G+2RP2mQnW7eIcDiC89IV/4QPBW+X2GEzj+mPAeW34egc0Iwjw09n9DBXJrI
08MQvox7xKHnZ1l4Uk//3jAYydgN/EhbgHMCc63bcZXYoELU7MPeBRBl0y+n
4K7AeDaKYjpXFsAosKIhN7cMM1tY8pw/QoKmYL8jIudKMcmlHpYxORLUAp94
ZV0xdrE7YiztNgkyj4pHzb0sxG5NS4lqo773fA8tO3NCHmYSYeH6NZME1Kx2
1y8VvsMKZMMJiw4SlA7wsna0ZGKehm86P86T4Iiug/P4eBqmpakkoEJDhhGL
rUz3LynY/U80rCUnyRAawbdqyhaPcWXtep6SR7yS2ufQqRmNyd3afz7VhAwL
peddrx4Owf5prlCcdSODD/uVjOIEH+zMaqffaAgZPrpHcWMl1pjx5k312Cwy
ZI2d+S09aQkCVz80ejaS4WVe/FfHEG+4tqIo+3yUDNtN+/S/fQwC2Qa3zbrv
ZBC9wbKsHxgFShXt7DyIT51eJo+4uN4Ahy9FbAvi08A5h42UomQwYbphlnga
B6+nt8sGj6UB11df2UpZHDx4LnH/mcwAUfecaVZtHG4/nBeQiMsG3siSiXpz
HLJd9xY66eRCzLhxbqkzDo3Kmr6JNAXQPOKcv+mDIz8IvvSuvAhO0PDxvonA
wZ+cw6d8tgQMhRTkI98iPihpqrL5l8JYoddeohCHFUkV+fbRMmA0XHiY8f/f
f/5x2k+LtwL6np22aUf9TfUei2SBSyWMHKZI0/mIQ8FnnxPTDVXwMzqy7/JX
HOiiBxOm99TAa9evj8t/4pCVx5yYr1kLYg8vCEX/Qb5H5xynGlkHi6qB8j/+
70czsy/zPtQDQfylakI8ojfWnZpgbYRviXJFzIeRj2xcePhBD4NL75gtSZwE
UDfXaV1Va4JQUpmwIj8Bc7njuyzfmuBDxNVdblHkI3Q/R5qfNYPKfruGMNS3
1G3jHhn+1wK0bh4Sr1C/yuFuah8pa4GBKj5ONsQfzdsfayWvtsKXha9c51C/
eZ956VHAXCuwZF8ZWtBG8zCzI9Pk0QYHI5IKxBFvVBMFrBcOtUOc3imBo8gn
KKp/PtxMa4cTbulJibcIuMJku719vgN+pPWZYhbIx0bK3q10doCR1dsEPzSf
XEu7MhPGncBz+nPQdzTP8a9mQyvJndDnZ672146AgM2EoMBHXeBa9Xqi0BHx
VjpBxIC2GzqvfFA65ELAaOris2OR3UDbXu9w1I2AG52khGmOHui0TpUfeYCu
f9KZ/fZdD1jun/GXfoTyt6ejd8R7wWNWas81dwL8i3xvC9b1QsoVSU8uD3T/
4KKIDaU+iCx6EJSKsucv+fKe7j5QlKEaH0f5y91ezhzEq/GK/F+dKGv53hGJ
Rrwqv2JyywnlkC+5iqHGA7DXTCfuPVr/rwZdy5vJAbhtHnxoFd1f6e7skZqb
g6BTRss79JAAlsufyxanB6Em45+EHdrvydwkn2TRIUh2VwzpckXPZyRWVt9x
CGZiPF0WnAmY1k9re104BFUfrU90oufhn0zSt/05BLq0gu337RHv7ct4BoWG
gS3YI2gU8ZMn9Zxzh80w8D7/gU1XLUDkIkF/T6gKe3rAK8BhdgHu/dKb2imq
wJIXVLha9pLgsr6vvYFEOdavJq88K0ICCRf+kYTqUqzS8UD8oB4J8h16tSjk
SrCq3ojm1w9JcHS7YPaGXxFWIdWmKvuGBEP6u/rJIflY+v26jA7U9/z0uOaY
3uRgPlHrSrKTJIgZoqzczczCZt4NuKZvkqAoqsgqrzwdc2rhc6U6SgYBw/Dz
19rfYukCEnfNLiDfMZF0ty1OwJSWvQya9MgQ7fBPZv9kDLbF9u+8kAMZLFy0
nH/tC8do5EynM1+SQS5kTeWvtz/28rrp/gtpZLgX0b738LIz9r3j2q0vtajv
xW1RHee+BuYX398oGCFDyQBzWPnCY4h7oeKUgpPhaF43c8G1QMj91zFfv0sG
hxAZqyn9SDgpt3dxH+ITvzjZc89GLJD+iCWFIj5N1xmEJIQnAVPCBnFVDvWt
wfrIiohU2HP7TamGDg6T31z5eIwywMCQpSzYAgfcLFrg+ZFssB6UD2N3w+HG
YTOVjtEcuHSYYWDJH4f2LvODY6H5sJ9tZOIo6nMWEv7f3ikXwYdZT9r4DBxI
4mcc2TeLYeH4mq9bGQ637miNntEphQIlD/uCZhwcz5g2smWUQerP9TZ15Etz
002bnevlkH3D1lHjMw5WOfv2Kl2qBBvba1KVZORfI3WUPpFV4K51/GPYGg5q
3eWpvlPVIP3Cf3ZiF4cTyvtELvHVgrXp8cl41NdeuOo4ddrVQZRV+dn3rGhe
sq9V0pXUw4feDxIvEI8eJSk00a02AJ2XBE8t4tGBI6caO8Ux+HhNjNfxLAEP
sn6cOnWxCWKj1NVzkA8dfCSY1zLaBD6uYS/vo/7Fa5LEqezSDDyBQn3Vauj7
XWKrl3mwBcQLer5FoX51u09YichuAUaJ/8J3Ud9gkpI5xKLYCg5ycu47iD8G
E+x/uT61QvsPRYkocwLOr+1Ysjm1gbx5jHoTev/bhMcN/6JFfqX4kP8lmg8i
vftTVXw7HB+4K/bTAc23Y7qYzZkOKIfYil+IL1PZjhl7mzvgptvNlVg0r6O/
x5hj9DpBtvs121c07zaR/M4sc53wiIldbuQJAYeeZbb7u3QBayLDI9tnBNx1
2MP/naIb4mUftOT7ELBMWqtVD+2GqKuWDAl+BLwtLSxP+a8H4pN9QfI58pW7
lformT3w9KYZn18AASc44r4qne2F0fdDgd4vCOg3aKqIqumFtaM63GIvCejc
YylIUuyD8hy9hNcokxk9MgHxiv1TalQpyqtnGiNTEK/s5IqTAlAueD18h360
Hw5t/gBWlOlfGIQ9M0G82mVdv4HWt6DjDqeZGgCSjK+wBbq/t7Dft3izQejv
c9fgRfu7wut38NKXQbDnd3mXjfav3HWik0psCJS1rWIIdD7m4owHS05DkMvO
YriEzn/Cau+oTfEQbD9W5K3yIiDSgl/AdWkIXNnoJZQfExBc3FNy4MwwiFQx
5UYjXhpbmpdL2g3D7pViWo2+BeC5YfU3sroKq+gep5teW4C734T+m7lYiR3/
qyp07jjiyenbVylryjG9jHYNHSXkV/5evoJSZdgYj+BF2Xsk0CoXGnlZU4JF
p6yUb78iASVtfqSadDH2k+eUc0IBCSKtT65zPirAnKNu0h8fJAHP6zCPg49z
MSa1s7QBSyRgOjh0Oc07G9PpiR2dOYT63qbTXa6XGZjf96L3oiJk8OX9ZNMR
kYpdaQ+HJxpkWKSRD06SScL0H1yDXisyFO84TcwYx2JCNkrT3L5kSE/fPVDz
OAKr0uc4EJhIBr4MUZdDl19gAXQRidSVZHjMSOgFaD3CrqQ3qMYNkCFeoTMg
oYQKywycyri6gPzM+24gN/khLG1RS/BtkyG198TVJz8CgIdhRV+QBQeJDIdG
OqEI6D9AoXYL9Tsd2ZXqM+Ovocn4qHgn8qftDRvrx16JcPJ493FbxCczKXsn
s4OpEMhq+OvKHRz+uvJOLoylw3/UP544P0A8U5YwU0jOAkX9YceZABz47j2w
NTXPgUN52TfjY3GgjdbV5eXMh1HRyoasbORXG+HnosYKgfW27He6Khxysi78
utJRDIU+fbzt7TjcVPpxJ5qzFCgS8yNm3uNgYPXwXrJbGXQryF288QUHz/AG
PquuchgVv0sHizgoVBk+Ih+thDIlyrEg1N/yBowHuW2qoDzfyEx1DwG5T0pk
WCqrwe56qLILEwE9H1YNqylqwd7r1EGW4wTQMCUqMF2ugxLinogwHwFiN1qj
OcLqIejL5nYT8iO3eXnLqZEGkC9Ubf6AeJQVwyuiy4rBvYntNFtFAthXJvH6
000gFBRX/Rz1sZeVI5rCXYhfDcOUp1H/4tv7MfzR3WbAj/DY/P/fa2xkO3JT
KFuA7rBqGwvqD87cArWZiS1wWinzgzniD3nGgTLoQivw28yqKd4nwGfB9pvO
YCtseyhUVzkRUCr0ef6PVRvs/BMt6EA+kLTJm+m/3QYv/hQnOHkS0NrE/Xk9
sh0e8A4vVD1FfUr98E0t/g4YMD4+m+xLwNp8PWN4bQek7T/YxY/mt5X34Vr9
1U44sOg5cC2QgB/ZgUfGplB+sJdFIBjxaNg/eda+C3YNXmamhxJwirO4avJf
F7DPOwZ0hyPejsan97zqhtda57ITIlEfZqwvLGLvgbKMQuJY9P/9jV8sJL0H
qBoDeK/GoP0vG4XcPdML+76+5DzzmgBOf1pRmepeAGW6sFaUbfvYXjEiXv1T
lTp1KJaAycaYo+SuPvBMeuXJgPKZhvZbbYhXdcL/+LvR9amT52azEa+CRlxL
ZVG+ePCbQIzpAERRMcbcR/fL8HjeGTo9AKKq7mCE9qN0uVwz9vYgeGYIHaaM
IoAkq6ZdMjcIrX/7XGwjCEiW/FDsKD4EjZfsM6LDCEjTSzwY6YLyn/dL3iEE
/NG8Ra9YOgRS6u1hZ4MQr+Zslrx+DYF6lGpFBuLln526fRpnh0F5dvbFNOKh
fm9LZpbDMKTiZU8vIJ86f8dkfkKhGjspsmjZT0eCladbc3/qKzH5mvAh7rMk
uHlzYYtaqgKLmFPtkDMkwfDGpQ3hijLs4KqgLO9jxDNp6apUsVLs0A879tlk
1OdcmW6GFBZjOesXBR80k2CvV1LDWeNCrOnwJ7HvX0nwe2xWf/haHsYseWhU
nZoMNAPjT5X132H2zxLTornJsPmjIqVbPxN7dWcv46gCGU5uRBWkGqZhpwY9
3BlvkeEb78iHfdXJ2N4TY8c0PclAonIWNuiKw6rqf3FExJDB+PIBxYDpSGzT
/Nvzr0VkkN4QNF9fD8QuiQTJqXWTgVLaoJ3L/Qn24PdRpvYvqP8xG21MP7uG
UV7tL7z9lwwp21vBdsdcwPd9WRY3Iw4nnQ+tP0v0h7WfIbYH+ZDf3LnLvXow
HGwfN2vyy+BQ+TnNtb49BlJ/mD1/gPrdruRUr/WDBDgxJiuwjfzp5/KVb5ah
byHImkW0FfFJMDGrZeJmOrwTr3Hre4HDYLDEGerTWfBp/kYlxxscsLNBBv1L
72A7dzCqLgcHeqFvVwRL8yBsYSwstwaHY9blPw84FcKcajDjUhfyo1WVufLo
YghiqzQLGcOhXp35ybGlEtjzSSovcB4HSnUzpgtqZfDk3nNa8goOU5qy/JRJ
5XAjicoqH/lShc8S4bFcASb/QnIm9hOwxNEokKxYBd0By5EP2ZGP00sq2YVX
g5/0jV4/bgI+Wv/lmftcA9cSia+0Iuj7vvFLkYq/DuqGj+tSSBLwmWbf826H
elgaufHgIfIjOSVlTanyBjig8Sz2PuLRaTeZu3q/G+Fh4yXyV8Qjj2b6nX3H
myChYtZnxoQAiULTQaW6JvjP09na8jYBCkK1cbomzaCnHPTKzZoAuxXKBxc3
msHiaVkzM+oTAVdnM/5EtMAbii8jiog/Ex2ngqOEW2H6118HGvS+JhSEi/Z1
tAK7ss65m97IV148Kza71QY3Xx3P1ULz4Nb5TCt6vQ3unPqtMYl4wy6sdDs3
qB32PtJ+TIv4sueE/3g6Vwdo6X4JHUTzqJvYUONb3gHuZwW6ZNA8p53R5rys
1gktj4eMr8YhPxTtEfs73glzkXwW1Alo/xu6Z2NsumAl12/dIgnxo4717om/
XSDiWM1qn0LA3qUJgfgX3UBh9qD0VCri45e82b1syK++FZe+TCOgpiDgn21q
D9Cd3P89KZ2AMrUzG+3CvbBtJ3rqbgbab9NenWNVveAdeo5tFmWGJvpoe4U+
sMlcs2fMRLwxqdfDEK8ah537f6OfC2urc7Po9AMey9MZi7IURUzS/Y/9sL3X
6OsvtD6ThNud3usDQFn4KH4vyko0k2znZwdgRve+2QTan4c4v0nenUFQD/0c
c/8tAUflnd6fXRiEVNXA2PpkAq73/mL7dm4I+GhCywYSCWB7x0Yr7TYEEspF
Z9Lj0ffFYunVsfIhINW8VZZBz6tQa2czcHUIDFI1TsWh57k2duFdgPgwyO8/
uF6L+E3N0/WN2XkY4GK0ft7qAuBV76zD2qoxQeoH08rIp2xNs/gSZKuwkllL
+zhlElJJ6brc8gqMo2WfULENCaTifVoWhcuxgfE5schQErjIFHyPzizFSs1W
Ay+VkuB+B+vRLs4SzCCrlG/4AwnYL+7umIsVYStbsvMyGyRo/60aSOLLx9w1
yl4FHyZDm1eslC1nDsZ8531L93kyuJ6/NCh4JAtrE8U4N/VRtj4TZ8Wajp0X
XWbhcSaDwnJNliHLW8x5WH9LM4QM6r10B8wF4zGlJyGMT9+RIazdbVxNIhpT
ErnuXNtCBozJL/9ZYDBWPXWUg/4zGeKcJB9frPbGWv5YrTmukaGgwj/HYPQO
Jmb2uXptPw5/BubqbDdtYS7p24EkbuQjSvd7WO/4QjN3pqvDRRzOqMqypP4O
AW+LfzoOmjgYtzLz4w3RwEgbiafexqHMvic97VE87Nf9bXEI8Wk0h5HZmvUt
LJ752FqN+PRlbis9g5wG6jIia5mIT34lAetu1ZnQ+SS2YSIX9UHgWuvyewdm
9sm91+twiJzpc4zUyIMOLrZ8kV4cHsQ/3207UAhPbR4PXpvAYTPbZVXwbjFI
rd8LHEV9zjkxaCepuQQ0HP4wlm+gvmrk1VN1rAyKW1V91qgJ+O/UxXMPXMuB
ve/rp3hGxBcFi/r3XRWgGai9m4t8aV3+8IvhY1VAuu1XJyBAQGMBj7q9XTX8
qbBtZD9HwFz2e/ms2howV7RLfixHQNPAYeEne+qgoHdx3Aj1tfKn0hpL2vXA
UTIzUqSDeMK/rUIR2wD1k1KfAhCPUj8ziRdPNkJ/f/DJWcSj1XzqSxQMTWBs
7dfTaEPAWZfO8L+FTSB90vYzrzMBMhphTO2azeBoWX75COoHty0e0Fh+b4bV
Oe+lOOQ/P5Xe9I69aIGOlOOvc/3R+z7c/vvJU60w99D/l/YrAsSdhehUGlrh
5+H51CD0vv9XbTMHhm2gzXdUwhz5wjXhjybsi20w+ZKXewjNz9hxhtt9/u2w
kl72fgrNW3F/Au3t/zqg/VVgchCaz4csVDZjhR3gvbvbMYnmeV/1b0xMqRMO
ST30HsoioEq6UMflQydEm7f+vJ9DgFWMpHPC3S5wrc88WZyH/BKjCiha7wLc
W/RESgEBkpUOFCX+3XBEUWxCuoiA11MuN9OYEZ+2UyWfFxNwMv06T0BKD+A9
NIe8S9D+NePnbwn1Au/xPl6RUtTHdrKkRCt7wSqlVioU5affVrG/0AfjLYq/
M1Amdy5zNCNeFU1M7bigXLPNsfMC8erkL8dvf9F6gtsiDLpj/TByKUZUBuWe
TgnqEzcHoMvv3/WL6P5tVt9C174MgHVF9aeVQvR96By1/nB3EHJ3Ig7aof0/
uDql3kweBAu+a7qZ6Hy1EhWrt84PQe3v/9ZS0PmPfnZ/uvBgCByfJ0rfzCbA
0K347Z+KIag0djabRrw0pR6oeL0+BEsxplE8iM/BHT5HWiSGwfVkwPZZxHN3
Sx/uJ67D0KDy6kDRHhLsVoT6/FWuwX5t/WNTFyWBcwu30UHUD3muydXEI59K
mJJ1lxGuxE6fZVEtfIL8a9BWp/xtOXb/b8BmYCoJLkcOG2aylWGf++IpzreT
INSXXlQqqAQL9FexqySRYCRcsDuWshhb4ciQYqMng/DIJmX/r3xs66zLFePT
ZJhbjHAP/5qDRZun2QSoo74Wep+xbjQLU/x6XiEL9b1e5ef3A3vTMQkH6VuN
fmRgoQojzrW9xeQ4ViRGU8iQHM/WNvUsAZv8zsX+qxbxbGN/wqhXDPaq98nF
I6NkGNGsptajDcN0TeUKdBbJoBvAZm7A4Yd5v+iyebsHB6edQbjAZI/xxHko
HeTE4f7IpeAFVgtYE/D+nvj/vz9g/UapSd4bOlc//LmmgYOQUvirYVIQvL6k
NC1thoNiZ1g2ZVMUsEs+XdJ3xaHofWa5p98bYJ26Zp6J+p2TNV2MgHwKhHTM
qkggPhUOr0qsPEqDXPmhCNo8HJ4dfdBx6Wom+MxXHOesx+FNtGvO7rF3cEj7
TqJvH/Kn2gZrZlIuVDlfzZH8jINufrG+S0EBGHasNCh+R32S8XPJK8li+Mps
JJn5F/XPb68i/saUgP6ik4HVXgJ2Wp01qFZK4SFXnkwgKwGOR7gZ0q6Ugz6L
5S+mk4gv0terP6ZVgHySswUN8qV8Vqw2+XclzHtmm1mi/vaH4QDH38vVMDRj
lnJemQCttx8d5t/UgFokbeNjTfR+nqnH7pBqYZIlRV7aiIDLo4di3cTr4bml
aZCbOQFXpRe+H3ncAOZ/j2yIIB45Jr/j0GtuhD+BW9U2iEeCIY82wqmaQPf2
zw1BDwI+WN+TvpTeBMukM/VuyIfSp+SZO5WaoZlnZufyCwJoc7I/s39phj2b
fikFqF8EPPE9LvW0BYSIcJs01E9u00g+FP6vFeYv/GARekOAwPvTBavlrRAj
7qKogd7/AwaGqeFabXA59aEPFeLNEN1+TVpSG/juV9ExRPMUI9XRov+0HU7g
cezqaP7ySsWEnrJ2gF4Yt+gEmtd7rTKtATkdYD+4/vkQmn8v3qsTjnKdYHiR
1pBcju53LWpIZqgTji9FN1pXEXDhrwvbz9td0MOWLxhZQ4Ayzw5vwEoX+NT6
JVvVEVDHEB5E79sNTzVWD5Hr0Xqq7hMejD2g8mLi9pFGAqr31RV/SuoBp+2X
Dn9R7vjxrVxIsBemd7h3gjECGkKWo10qeuENN03fB5T/xsjRliBeUWufCBhB
WWstFsMRr1j1b/S/QLn4uZbvCd1+EGZbPb+B1nPTMWYwGO8H+1ttaidQZgp8
IRRyawCeaBQ/pWlA+0vpTuqZG4BTloRGNtpv4VvXM4zWg7DH/QoTfS3iiVR8
lvn3QZjgSxUSqkb7N6u9N3MB+ZXiFvlQJbr+ynz160dDsLqxEVJRRoCqdEXu
WNUQTM3vNeBCfByyNnib/nsILBgxBx30fCH279bWhWFw72agUkPPX7k9i/Pr
g2EQM+bOUDtKguo8GZ/rWA1Gn7Z7bFaRBIcOlt0KF63Gij+d+ySKfCo/xaBy
PaUSmyz6qC0fRgIaThJWx1iBRaYVzDKXk+CodkIVg28ZJvxj8WP5GAlsTtTv
HlsrwfCpS1ZCmyQ40+ysSHevGAugY83xOkZG3wOVo6sVBVhzL5FcKkMGqvXW
nzxvc7EWDimhYVMyJKSPuiwEZ2M3Ik+zzrqTIemVdKLrkwxsdjafcgH1PcEt
anYax1Ts2M2CJ3gJGWQY5HZfdydi5w9YLy73kcGmvV1ote41VilGTqEikeFp
nPm0W0U4tnU7rYaHAvnKT8P4CbvnmIKRsPLNIzgsszw3TvzngjGvHTpVKoqD
QUuf72tKfdilL+Y8rYrDEwfZBcMbT2AzQ3ei8zoOHRdiaQW/BwJTG8+nKCcc
rmhXld3pjYSSEHuvSH8cqNUaZPXj4mBCrIquOxYHUYbaTqkbyaAzwJYoi/xp
Yo5u031/Gpzrdru4gvzJSHVVQ+RbBphLLDcuIj59BkFZoeps0CJL/rowhUP8
latMVi9ygY1ry3nwBw7CBdRDI7oFMOt+vb1+Cwce8ULm8v3F0KBlpUu9D/lF
3Tk+BjvkVwFRt7JRn0tQYHj8u7sUfEnqRwp4CNjWlHtjy1sOzgq3Q46IEfBs
n0mB1dMKaI+rLP4pS8CugvpT4kMl8A0WmpxVR+/bNw531gWqYY2uR+WbHgGb
XBYyLzxrYNRWnPXgTfR9tz525213LYwlXdUptCLApT6hQPFwPXwoVrfuRX3N
moHmhp15A2j+Ki29h/yIyZn9MPe7Rhg1p3EIQDxSY+SZs/yJAedD8WbBlwTw
b2VFHItrAoMvcvVGyIdu2yW0aV5sBkuWJmPG1wQcvrQbqDHWDA+1H3kaIf/J
nu31Z3nQAmWsw0ui6P3sE1zpnsvUCtrlLi6JiD+jgjlqTAWtcGARy07JJ6CE
1WzpshrilYvZSVk0LzX3eV4YzrbBG5GGm24VqL9wVcpJubcDh+qrLg3Elxkq
RaO1Qx3AWCVd14x4ckDnqdCrjA447entNYnmn0nkx6nti51wQrztUnwLAZp5
XLXafZ1gcTVBiqKdAMXF8w/9b/2PovOOp+oP43giQiqpKKXsskplFo+yRyVJ
yCYKySoziQgNI3vvFdl7HHuPi2Qko8S959oyIvp9f38+r3vv+Y5znvf3877V
rQ3yQq7aHGrFYZj71nzcYhtU8M4R29twMDgtVBf/sh3U5xwShDtQ3hCaj/I/
2AE31HyclTrR688qhIxjO2DAgVftcBdav0ie5LnznVC7dGo6ANVDRg2eU8Wd
YNig+LcC1fb3KtoDEa8ej9PJJqD6Wb/YT5H2LjC/mKVzDdVtGiPxXxGvhFiT
v4Sg6ysv6PQ5jnSD/Wv6a6lo/I+bXXeYjHpA2IFEb9+Og2Ts5Gbxrx5QUfEu
3kHzN60UTNSz7AWzrNJopRYceIw/sjMs9ILcriKLZhMOkVG3PpmJE8Cx76I7
O9qPacYtehUXAmiNkOkK0X65u1izlVcQoGq8dpca8ZB34e7N/D8EyPTY68eO
+Pfc5dLeKxJ9UPvFonsv4v3ivXNpcs59MNIrE+HKPwteUu+GlkUrMd9Tl14x
as5C675hE8OUcowgHGer7zYLrCczNZgOl2EP5Nl3HqI8FU65liH1ogRbTHfL
utQyC2QHTWN6chHm2q451UGaBfk2s7h0nULs4tXbGyIHiCBbrFYt2p6PTfXd
5XQTJMJOScCeeofPmFvA8VdJNxF/Nm7pvrv/CXMY7D2Yb00Ez8W5m4ekMzFD
WZ6c3AAiTJR3svnwpmFatXInkjKIoO+V18R1NBl7UXxiPagR+R/Hbfkb++Ox
Hz1V9d7jRCBpTzhpLEZgJlTLIy83ifApPqSb8D0Ya6MfdH3LSIIEguraicw3
mIpxbG3OeRLqF35TGWUn7OMNuziSDAl6FbNevgzmhEuXHs0r3ieB14CTi5SR
M1jW+Jt0W5Ngv52fgdseP+B9vPjh5SsSdB0Q/+U2EQzDhOUfpmEk+Dt2ciW2
JAK4eM1zX2aSwHFA18PZKw7+WJJYhytJ4FcprrGWnASTjWJX7RGf3k+3D5Fe
psKHiA8bGohPv2iqF+i1M8CMhuX0y3kSGNkHBN/mzwbPBAPt7b8kIE6zuWb/
yYG0k22iXfTI7xP20BxtzANbkeO86ydwmBQlBzXIFsCR5DmXF7w4LByPYHJP
KYTi6w9MzK+g81+s1qJ4TzHIj1mtF8ugfBKacsDyQQmIJxVeeKKGw9JjsZOx
RaXA1zVJDkF5qTJPTkyFthyKh7Tnz5ug59WfPchRrwIulzV+E7HGIbV5rJs1
txJY4tLlKp+hfmr+wXB9uwqGJjZjKpGv/VQ+OvpLoQb0oyuuSaJ81DOtzH4g
qBY6814/voZ4ZPJD+mLpVwwUfvLcbEI8sjF/es/hfR301Fzc/hKHQ4Lp5g11
oXqoofSztUP+kHPig+dqdz288N74GJuN+MGZRDCwbgAOhhpRHeQvIQKhx0Jp
G0Hh8bFj2Yg/I65it8PSGoGNv+VrMOoH4uSjSDOZJkiWTjvEhPqH+85XLqrR
JshnYZO52IhDnMKU9HP7ZlBxKB4ko35c1E6Sr6FtgULv1/xKqJ8fGFF9+pbQ
Audi6wIUu3HQT6ZbGbjSCr2CAvxzvTg4BJ/OzWxrBSeO0Mvi/SifVL1013vQ
Bo5+cpWCX3AIDftyYGWuDcTeuzX3DCLf+157zPpFOwg0j6ieHsKB1jRUu/tA
B2TX915hHUY+fJQngSWmA9g39ut0oJpNKKZS/VwnyG0MeAmMIB6HGng5I145
UvnZyKKaRv30QAjiVSwVseMwqnVg8H0y4tWXUS+JcPR5Mc7V8GyNbqC9yHh7
EI13kfPlYO5oNxCKCB97v+JgTXX/Up4x8sHxMW9fNL/YW88iCmZ7QOi6T+D2
AA7L6XKLZda9wPMoifUiWp9q4S5n81IvzJn9eMVNwOHxXMChBQkCBFJwMH5H
+9Ofrjn9z5UA3Z/zGLQRH9dNXnlHVRHQcxhTEIF4/SXzoGH1NgFuyO4IxCG+
iz2Knn18tQ+KqqTSHyPehdQLvUtx7YPW36QVNSnke3Nn61ezK7FMmw9mUw9R
nvrHZ5vPVIEp5KjnnXs/C5EDn/nb3cswzCDiPV/RLLwLPFj1ZKYEO5ipm7KA
8tTW15axDvVi7G/gtpv79iwQDGIe01UXYjmT+n7fThPhwlT787vnCrALH+E0
ExDhcIXjQih/HjYu3G7HZ0iEkmHVMg7aHGxiQCP+nAcR6DUMTQNJmdhCkE7M
0VgiUFWNeB/rTsPS/ZJk1sqJUHOoTIdclIz59XvK9X0hgrcUG6vvtQSMdvr2
1bxF5Jt2rzrCWKIwZ+G/4WG0yMf0qBd1/4ZgEXsr0wM4SGDHGv5MkeCPdab3
h4dKkiAjkPPghK0bZvDwnW3FHRJM8Wjm07OqYrzF50/+syBBcEifyF9fR0ix
2tGyekEC5gce9wp4fGFqOLiVMgT53IjdYuN2EFiWTJK600jwbsNMbXA0HH5f
ij7RW06CfPbmXw/zY6HQyiXoQCcJDjFQZJyXToL0rFTzt8jvMLY9yXAmFUSO
s3xUR3wKcBGrtNhOB8ZXJ+aMdkjwzYgpIbw/C9z2F/PWH8CBaq68uiE1B776
So49Y0V5goGRfdouD7zqez29z+PAcOC48NapAvhnufpkQRSH02MbN5w8CiH8
DNN4JfI5F4LnM4vvRVAUzrYwdxs9D1W2Ue0SJWBwjy3e7wHyBZuQ43EfS6FR
uqsvGOUlcZvpqSm8DPifCt45gPxNjl3BMRIq4NKYQPu2Kw5/XVPq64MrgeKG
aJfpa8Sfm1EXDaeqIHmZ0K+IfK03412IvVANbJ2RvPYpDPHx64VTu861EG2w
eysY8Uig86kBVT0Gl1aCJXYQj446/jgj510HxPrZIyvIByoEl11buOqBO5X6
2//fv3gVTfyja66HkoFYNy/kH/GM24FMZg1gbxjcxol85nVNBf8PikZIt/7o
qYP4k84tueQc3whr5zNu8qD+kJr8dXRUAvHpXn7zO5Q3lqLFSDRfmuACbFkG
on5Lokzup3rSDOwXanIuIr44rIepDFC1gBxP0qw96u+iO+ljz2JaYPyXlLn2
KOLNz1auxYutoCAeafxzDPF67VP39eZW8LePpTg+gfIj05VAW+02GOIL11+Z
xIGzYEfAA2+DcfY0d9cf6Lyxonr2xK0dWAwvaOX/xMEjR0f6On0HtLxS7w+b
xuFN6JLF36gOUFJR6BD4hfi76z6UxNsJfUaj+51Q7ZFp5nwF8SrasF3lOaq/
2NVLliFe7TvHC/+/f7Hb4YhgRxcceVv3Jnr6f37LrUfe7QatW64VDWg8xuyj
EzvfusEjIlcvHc1nuJO11cC0B8bbXs0rTOFAIXkpq5bUAwKjsmNpaD23ac95
nn3aC+wSVe+bvqN8psGr8Ga1F5ql3B+kfkN5Ou3wlutVAlRIi4cqIF76tCfX
lbkTgHSH3j0H8VA46LqdWw0BHra0qg0h/j0+RevTukOAPWYg2ob238Ld2yFO
qg9iXwQYeCLeCa08K9x174NhBX6jxluzYLk2OfaRtQpzy3R8qek0C4WxTAwl
nhWYTfiufnj8LFQ4cRcozpRhazPSw0FNs3DFWknTTa0UK5AtKlRFeWo2M8Te
vagYO3i/MaIH5al7zMRYR9YibL3n1zH2C0QIdxqLCXhdgJlfp4xXUSfCAQ96
zubveZiLzBEvDVsifDazu3KtJAej5CeuQiAR2jPuD5cHZmEivpJUJ3OJICGy
Q3Z8ko7dxLuSZtuJoM2ivJl2KwXrbGuNzPtFhA++lpYvLidip99fCXFGvieS
9iH0jng0ptwXw6R8EvnYpsf3FMZQjCm8wYP3Mgn03kpg7jNvMdoUb8aTqiRw
yYwrjn32Eqs2bfjFY0ICDZXFx1P79LGWVsflu84kCI86sva2xxaGhuqpM96j
94vuc+vVew2jY5e+cCeTQD82gK3+TBBwnlmbHiwhwYZ1CoMPTTgcfMyXVP3/
77vNT/J++BUDKnEKtyZGSVCRI1/5fSwRzvU7H5JFfvcrxJpxsz4F7nmzzcyh
/DT11CaNNjkdJPyhcArxKfFq0zDNiyz4mch4mecUup+EgVaSRg4IPvaiwfhQ
fsocEczkzIPU/pbP+eI4tF+OTIvfyAfPY4t+//97M89+B/N+3UIo0fIYykM+
d2G+e/RJVRFsiu2rbTZA/tBUx2l7ogS0kmpvyFuiPMTYuTHsWArMnEK3L6G8
5Er4HZnZXQafDLD8oJc4/Nl26ZzgrACj1YcnzPzR886+1vXSqRJoXaTO5ofg
UNNBqRbQVgU/2M7fcI7BQemQoREFcw0IBNn/wFJweFhi4j1rUgtuHRaqAYhH
72N3/CAHg9Xojc+jiEdnebzVfF3qIMZTjbcY+Vi+gdPRLNZ62Kx4WHaiDgcO
TdKWf3U97Kh8Vj2I8o8X8ck/Pr0G6OkNrgxF57f6v234sNUA3OsHm/PQ83/1
ms16SUQj6L9QZDZBecEj4Pzz1MtN0JDEoPwZ9ZOZ38x5vZ4miB2zGQ9H/fdv
f2zwhEUzpM1cVWJD/dqw4icjvKcFGBfeTyugfq/7+uDb3YgWEFtT+ndkFl0v
7/lxFcFWeHEnpv81CYdPyjeLjze0wiN51zfxZBzMyWPe1ffaACtkFTWZR345
cdVQmtgGOtPWM30LOITHA1+CSztM2PoGLS7iIHhPvG+KtgOqJE6frlnCISi7
TpEW8WooYOnhtWU0n8TENyyIV8HGIqJPUS3s3xB4BPFqdWpX5T6qIw5ImG4h
Xs3tTb27jj5vr3lv/wDiVZcrx8pNVNPYdb1J0OyGM+seVYZoPC92MtnkezfQ
p3KIC6L5OFwcgrMPe+App+h02RwOLInfP4ySe2Bk7M8FCrSe8Pmun6F2vZAz
yOpJh9brVKmrpLHeC6K09EKDM2j+rCo/6KQIkKap5Gcy/f96BC7YeRBgfm9J
fxHaT582m3f6GAHOUE8odIyjz3897dr3jwC3ySpHMxDvelS9nvdAHzSGVxmp
ojx4hHtp597LPrCftBf6YTgLb2n/5Ozxr8JSlS5dfOqHeDV0vzwar8Bkb/4i
ZufNQhA3v1GVWjk21WKoFTc4C7+JNMvBeaXYZcK63q2tWag/75qswlSCOaw+
aW5GeSpYMqPqoHMRdi6I9yq9DBF4dkZLqcYLMC2rjyo8xkR47rppqi6fj1Ek
fjVke0UEk7kgJh69XKzUIrN5K4EIBa/kDwxdzMa0nxmmNtQQoaJ3amRufwbW
+o2f4sUoETwoj6nFTqdgBytcai6uE0HUa4TpeFMi5n/SJXz6MAmWMZk1htsx
mFJ7K1cCHwm4D3oJXWQLwxJ+SYyZy5JAe3J0bzX5PXbLppb+xgMSvOIf2yrL
eYUdoNT/Lvr/7+/afveS/fcQyzVR0VL1I8Hilsw+DktLUL7LeN8njgTHxFL9
FpK8ILqnOwYvIAHVGT0W6vAPMPfMudqzmQQjPUb/pK+GwTcnGcGbwygvPTog
/IY9BpZFV6Tv4SSgM2ZlGPdIBBmOx2fit0kQeN+ff8oiBdzu0I8KID4pdzVf
rldNh9uhN7WpEZ8mNlwkHPmy4GOdtMkFfhyi3B7QrFDmQAL3iYQcCcQD6w3K
K8OfgYVzJMxLEYc29qW30QP5ULc5lFuiiQM2GdHhLF4IeX8eX1AxxoGPiTeo
KLoI/hm9lJN7goP29U01la1icGFR/JPhjJ53zrP7pO6XAmd//zUXbxyuqAcq
vCsog5xfVVNVKC+9Vqs6I0FbAYm2bfEOEej6JW3H5Q0qoV8+6FBqIrq+9UX2
wvwqeC/HXqKehXg5PRLjtQf5YFXyunsB4tNWqmzFzVrQe73BLoB49GRIX0gn
EoOtEANrY8QjpVG6H5ds6+BsEePqmVYcxmqe6C0fqYcDN35UWaLz1qHKgtKy
uB7e5Q+UyKHzWb1G4Xe8ZgOYpBZV5KPn+0Xw78chqw0gFZYXUID44/THrVIh
uBEGW2a/KqP80JlRqFkr2ATTvv/E3FF/7V6nrt1uQ/kqOvuyKo76KcQyiMK0
GfBWsWsViC/yAhbO/dvNkP6cpaAN9XvH1xuX7T62wIE7DyfcVnEIE1R9P3m+
Ff6RDfcOruHgtixqxIm1whnLZdmvGzgExyYFX7vbBn6sPDWv/uBwciye8cJM
G9w+mf58ZAsHx1SzkR2ndoiZ4Xs8sY18MYUO/7S/A/qoV16E/cXh24y+6rXI
DsgtEAjcQbVbRCtdIU8nVPtbPzqxg0MGJi95GPHK056hFUev9zE/W9SR6QJK
/1hdB1Rbk7JvhHR2wR/la83F6Pr/zrDdqr7XDcNL+2Lz0fjnP7MJfhvvBl/W
RxaP0Pz4nXS3l8174BDmlfIdzf/lptAXygWUr1w96xjX///zA+p+JsdeqNGY
56D+jc7HD40M3H9QTabjqka8lCYy346TJoDqdY4jIoiHSjexTn5PAiRt9l+0
R/w7PPPIB+oJsHTHqMIR8S5T/NfeUYo+4OjYHpVC94Mu+3D73+t98NiVoaoH
3a+VihTdrFd9cPrtR71c21lwCU6mfrhahf0uuuAtEjUL1GpNWm/vVGIzx3ge
W9bNQlF+l9DN/HLs8rldAc2ZWdgNt40eOVSGlbNJ9W/RESH6SXGAnm0JFqtj
AOZCRFC4Ibu924fylfmha/EoTwXcSjk+e6UQ07LJfpptRwR/yus64lH5WDMX
bhgSTIS20Qhz3t1cbC2n/6l+PhEasWaNC93ZWA595/iRHiLMWp0m1iVkYJEn
f7ZW4ESgYzpx7fDzVCyL6wa7DjXytQcDN26qJ2FToZVVG2dJ8P7TAIOSfiw2
r/fyRizyvZ0d7loXjnCMfmVD8ub//3+kQYfPymQgtrWWR8VoRQLDYz80mAK9
seZBw5H5VyQ4t+S6LAVPsBuj9N2kCBJIjXV159iZwj9NsR66XBLofnQ7Jrnm
CVz159O16klAinu+V37rHZSNyP7p/0IC4W8J3+KfhYJyj4mizywJ+HRvJC6a
RoPt9O05+z8ob5EsHmxzJsL+DcmzSXSoH4+HHek+nAKCD6U3jyK/OzPUOWu8
mQaX2cnmAyg/ebMyxuePZoJ/zrdrU4hPQ9+9cgrKPkHPrNp5WSUcfsxRcxoG
fgbDsqrKnXs47LRcVBrNzwe1j76Gx0xxkFDqd7zPXAjXL4SYf3iKw/4ZBwke
tyJwdF36Z+2GQ55IvKbCWDEwq/hLlfgifpnPHC+XLIVcxiYmq2AcfkUz6LiH
l4HQqUu6ISgvvdmbZR+6WA5+reJdQmnID6+rCe9VqIQl9Spauf///GzlAqE1
qgo2uhojBktxuKdya2kWr4bAZb6pGeRrhONLQQ8lakHGRFrMDeUjLDx1v5wP
Bo/EH/aHIR7ttbn9UtaiDmgDGvolkI8dJUhciqKrh8CKQRlL5F9bWifE03Lq
YcqQ5SAf8iuqGKvOxzcbQDEr6pg78p/Haj6ypLkGoKOMOGWK+LNTcPIIz9tG
cNhhHJhC+UFQYr6O41wT9KmYftlaQfmDJ3ZxqrEJrNo6MvJRP/q9C79jbtAM
b73+1u1D/RzcKpBTuNEM9zOzPf+i/p/uxr60B7bAM4sDIhH/cPhccyDvM08r
hGUbnxymIMMv9o/8ZtWt8LTc4UE9JRneuB9VmFdvA+2iI0fu7SPDgVJ+qpvT
bWC8HagYRk2GTs5tB9/n7aDuJLLmTUMG29nF7FiaDphur6Di3E8GWdeoppAI
lLdcC9QdUR0kHzplhXglwLqT6oLqdnFfHn7EqxbbK9gVVA89EKgaQLyazzt4
OwNd7/sj5/ZHXV1A29+63o/GY/GtcZ/X6gZZJm/VCjSffXLkPQ8nu6EmNXvw
ARUZTh3++qr/UQ+IJKoxVu8lg4/WOz6JpR5YUXlm820PGeIiy7hin/dCRYnv
napdHJZb9kfubvcCc9t7Jn20P5sxQ1+EZQjwuDl0bwPi3/meOanZVwRY0Vk1
JqP97RZMPM7eSIAB6VjLUcR77Yd6c5OUfSDv/Ug1CJ0HIg8eqZyT64MCf6Pz
B9F5YTNVXrHp3Qf8K5mJ517NgozpQweibjWWLr0p+SlrFsIjQ0JySyqxsKuL
OcMElJ/igkgcjBVY9hKXSMX6LBwUYr7u9KQMk0/PXdNkJULtQNv1rx0l2MAg
20qRNKp/SkY/Ol+Mfd3+yjBuRIQHQd2cmv6FWBPda7pvKE8N192krsbzsWjf
n76FSURYc6gofhXzGbsSVbZjVUcEPwexMIqHnzAonWs6OE4Eiw1RiwuXMjHO
bPKB5C0i/DTl8JGmTMNGhI9OChxH+ak+g9tgOAnLdNHjKL1Igom+yHMOpnHY
ONuRYDkV5H+Nir1LbBEYw9uKhnHke2fCrSxf/AzCqMv38751RXW854ESEx9M
JGmLWj2YBNQfOKsZOO2x3yObry9nIJ5d4FbgNdYB4yWWuKvVJJBfaLj4/ZMH
dNtZcdsQUF4647XlafUWcoN0ewg/kX9aFegqlX6EtY/HOR+vk2DUQ+Tbk5wo
oDA4GHBtPw69soc1jkYmAL27vbz6CRwWVVvDgquToVi93iHrPA7s52y/NmSk
QS3dg8M3EZ+6+sMfhL3PBAHRU78B8Wk566fCXptP8JqwM+irhcNtwczbVMqf
gflHhSqPGQ6VUrZfVAPz4WaJQweHHfKnTqXfehsFAKMmGZ4vcJj1lNws1isC
XglPFjnkc7GGy+S7WDEc8rsiYheKw4OAZ1aSZ0ohxJ9mgz4B5SFq5ajH7mVA
9r8tyYLyUtqbQ8d+fi2H0/GTtVHI3/SKK1YyhSqBUbTqXGgV8scgwcIa7yqg
SqjYQ9+Eg8LKQzGur9VQwHathKILPX/nKBsnuGuhQGcg2g3loycXFcmr9hgY
1xPn3BCP/A9UqxQa1MFkt1nPPuQPk4V9G9F76yGDoKFyCvnXtzoDEdG0enh9
2UuzAZ3XRrLvdH0VGoBxl6tjC53vV/Dw0fczDbDxysq+DfWH/5EHN277NIIB
0+l/gihf+OylFu3maIKNMkEGIcQbfgPchg5rgoIqde5O1J+ZG88qaHWbweu0
XzUN6m+vS4qr3avNcLAz/8oM4oGPohGt7rsWiE6l//6Ingx+Xc/X8zlbYUG+
cSWYgQzKG/r1gxWtcOWjTZLpIcQnngC3zluIT/RBlJOHyVChkgNhP9og+Ccj
J+0RMiwTTS+KPmuHsqXaP5OoDn5I7VRA3QEfzcvtHjOR4Z6L6w06xCtZR+LD
VFTrpPO0yCJeLbbaJX9E9WL8srgx4pUT1alf4qhWiLn75eH1LjC7UvM9DF3P
LNNpQLO7C2oUEoVyGBHvaKzthbW7ITOZaP0CzWe73mh+d6obnk2snKVH8z2R
uPqyzrIH+PIKW7TQemJr/cxcVnpgnvZgjzFarxp13oCASy/QZ4nECNKS4dlg
IOX4bi94TG75VqH9SosqZmq7ToADMxwTBxD/7m34iaV4E4AzrGyGA/H8nL8s
5d5mArypvfd1F+VDgcP1dDP7+kCayWUsCZ0Pz1vfTqgr9IF/RfNpBpTvir0/
H5bz7YMsO+qn94NnQaiOzjcPq8YqOZSGBipmYay0UoibuQorSs6Q/jOJ/K+M
18fwaQWW9VSQkkCNfC/mCMP7tjLs2cCUmRE/EcxP7uUe4SjFwj+MeRfeIkLz
7oaAtUcx1v8p0qDHlghJx0mfrL4VYmscbwhVKE89Vl1x2JIowAjXvgV5FRDh
tVxggN2VPKxh7a0wH4EI3ItlE36bn7CiaR+2ynkiXL78etauLhMrc6CNk6Aj
wW9yiIzhuzTsq5twZx438q0vRaYv9ZKxmIj4BE4ZElwpuln5xzge08VkSTE6
JMjdGqPeYYrE/HbVb59Bvrcc//r+7d5gTEpV4k6xPwmctDBb43NvsCiMoGCc
SIKLER3frN4+w35mehoJlJLgBrv67bpAJfh7ODCDtZMEDHOH7+f5usGpMKfd
KxMksN76WUVH8odwv7vsHiskcBQRN5r5GwLlAbfT/1LhIPy5TyZvKxIKvwvs
lhxH+cH4XVXTfDxQLnU55vEif/q50ktjlQyvPjULL4ih/OKurFSrkwYPru2I
OyG/syg593PnRiYYnlGzuo34tFm2YFnH8wmkTbjeuCE+fVF5fo1i32cQOyF1
fo89Dh7RXuHjNvkgz329e8oD8a+7W9xluABE3Dx7uN7iYCLdIasORWB0MeVR
d/j/f19P7pBZSjFUpOiXTyThwKmX/6qEqhQM+bmrDXNwaPVXoVYwLQO92mnN
Oygvbc1XeTNj5RB+tkChHMNho17prgBLJVhyuUtEtiE+LriKv7GpgsCklorf
BMSbHjkd/oZqIHWqS/QhX3u/FCZ6iqkWDBPaDgmjfJRDq5emb4wB5ZnnbsyI
R876az9dtOrgjdCvpDfofD1l+cN7easOYr+8C3qNzuMkhikalvh6OFbtIMWI
zm9pM4Wfi9AAHIS+NxfReU/JVJHqNtkA6YOfkWmQYXqzbrXmZSPokV5QXkJ5
o1/A/UPF6SbI7ynxPYH6r0nVSdGusgnu7zFXiz9IhseXMyiJ95rh9/O2jgbU
3/V6XuVnl5ph7DTBzP8oyiNnxS3Z/FtAf7nI8vdxMthdp+KbPtsKlk3PT1Kf
IEOxZNzRZ2Wt4PbZKrHuJBl22qrUv6i1wS2uMmaeU2Qo0qlk2DfVBi51XQHi
p8ngTKnqRefYDlYNpNU/qC5qu0Ge3dcBW6rvpKzZyHBk1TkgMbwDTlnM3ghG
NflhRZoY4pXi+F2CJaqPDbb55CNeBa7WpGyhz3uNuTw7eKMLcvYefnID1bcp
+us0e7oggDW6RxaNn10kVeyr0w3qKc/197CSYY9jf0zGz244RTeX5ILmT6kS
31Bp3QO5qZ3MBcxk+NNKad/4uwdGy7uFMo+RgXOcfbnJrRfCu3AVI8THInPO
G1N7CDCtUNg0ivj3oU201FCWALH28SQWtJ9RQSYOhj4EqFl5+JcV7beL29nj
P1oIwFGuIvIL3Q9azihxEk0fKPmZNzxDfDtZ6Gj/XKkPfnKttfagPDfxNE/7
rV8fvO2+u0cqaRbWh45xj7HXYJ0P5WIK22fhpuT2babnVdiDVzJWvUuzsAff
Z87ZWYGNhp2fjzlOhJ0YnlRJ9nKMy8Hc4+xVInTxCJx+7VyKLY/v6j40IAIm
xzHF21eMRURsx9h7EoFp5CGnKn8RdlZtn6g6ylMNw48ND78pwMjmUpv76olw
Pl5zU6g9DyscVH0bM4HyGX302PabHOyPXJwtyw4RLsn/KKhRycI4PnRTvD5B
ghwBY910xnTsr76k7a8rJMjjzAv6OZaMPdKvbJK9TQKyrL6stE4C9tz82UTa
I+SD9LjiLkUUlvFh1OkI8j1rd38dteIQzIe24FRQJAlmhxPpeib9sHm261e4
80ig1bH45OSoM/YkLeTvUBMJMri1JYWeb9dGJNe+/TxC+v/vUR6Kc3GGph93
CJ/nSXDvk5esjL0fRPjUBo/vQfn3VOYNPuUQuJg+aivLhPpx8v0zi1uRMGJt
SfzBhXw8qfVbjVI8aPwtutkg8v/vBzzupz+VDFE9rH0z8sjnj3SYCx9MA/xK
m8c95HfZg3Z2bVsZUNqpAkyIT0f9skw7p7LhYO+tYS7EpwcCO1KijbnwQ1N1
/sNLHMpLD1z1vp0PFwPE92i9Qz6zSP00rrIANrgV7T0iUb9T27eQOIrAXzvq
9YFUlK96pKYf+RXDaNBfbao8HNa4b22ykktg/FXKyuMKlKf8IkqoVMvg0Y8J
0euNOFidblPiziyH+qff5t+jvPTx0fPbnnsr4Xj77ca7gyjPMPb2suhWgW/z
NcX/v78etqy6uPK5GihXYhe0ka/N5LheOkxRCzYLzEcTUD7qPpo5+1wdA1PL
wk0rxCNpfs37Ybfq4Nxbt6b/feKbX/WxyNU6EHsr9iYd5aGpyIWzChH10GlF
I3ES+Qxd3hJNskQDPAxnqDpLR4YrczqOn0cbIEbj0HA16hfrz794bVwbwffP
EflllDdizAW2frI0wd8vW0l1iDfJ/S+/HiltgrXYU66CiC9vC4kVO3eawdB/
UE4S9TvHObmCjLlmuLhy0px0BvUb9cshJt8WsHCluSDFgfj2ZP6uPFsrlDeb
jYtxkcGIvUYbSlphpFI46Rs3GUhcr9j3qbZBjRb3Rz5eMnjzDy5HTbQB8bgQ
xnMO+VoQ81EKh3b4vHfhTD+qjYLEh6UQrxb1LicKnSfDwYC4kLuIV7n7bVil
Uf1emDlGHvHqUw67wV5U7wklqTKXdIJXsibPC/T5moXpPV2IVyu125z5aDw1
ow/HLXq7oIrC9E8sD8o/fvdJZN1u6Lz68ao8ml/M1ekv+r+6YX9VsX02J+Kf
g/7lOpseCKR/erKHnQx4JUHv+EYPXB+XTy5A69fRjUk39eiF71yrT7TQ/hDk
bAvu7SXAjkPtYA3av459+2w35QigVtXHQ0K8u65wvpj1DQE8zN6mjCDen4vM
OVvfRgAVUrd3EDoP/k6O38Np+6BvSW3tILpffz1MliNV+iCZaphVC93P2Wt7
P/QE9IG+8prWWP4saCQpdL1/VYPl1WyFqIzMgo/B8Zrw/ipM8HunosEeIhzT
1E14x1WJZU8EHj7LQwSfeSeLOKdyrGzazSJShQhqGfu+rXaWYn2FWym9T4gw
/rW3vIy9BItmOvGnO5AII30+EwwuRViNrLBjTD4RXqrTO7D0F2BLQNgGlKdo
wXrPhkA+9pSGcKtxAfHJdkbmPVMuJnY1mVLw/98H1moXluvLwhw7W978//tR
D6yaNmU/pmOSny3P9MmSQJhyPbhCJwU7NMH364QBCSwkx+l6uBIxSb7N9odO
JHAOKHS8SYrCkn1YwqoCUT66JjHXEfIRs127Mc2OfI9TkI055V0AZnl5gD+h
hgRszo2xRofdsSjfI2USAyRIIMmWrvsrY6GWHzM3ZklQxvHA0M77GYR+jdsa
3ybB2/l73m+p30D32eyXawdx2FnWO98ZHQzFqcQfMuyIH+aNzbczIsDY9Utm
yyUcTuA1J6sy46CloPfCO1kcFhI0dN17k6A/vTU//C4O9W8SV7ebUsGVcxLI
JjioNh5sGyzOAD0Oru4PyO+OHTq4QJWQDd/OXOX2RXyyxxj2+3rnwicKjpVB
xKfsEa4wfuF8KC6aqfKKQnyK3DNVFVcAUXkPSUFpKG/RU4IjTRGslO2vpyrA
YZpDJfaeTTGQOHwf/0A+Rzlz0c64vwQ02BNxwRYcmB9Yl0VdLgMfj5+C5F4c
2o+UTu4JKYfbZg//nR7BwVt3pztqvgI2K18e7ED+dvARS6uFQhUwdbxdWCHh
YMu4aG8TWw0G7dHMscjXxkgshILFGnjHKjDbtonDs+9EQVEZDBbWJhPdEY+W
7y4d2aNYB9dkBJ9WIh5RGzWqBMzVQfbLfWY+6HxWbVdTqw6qB8cMf5f//Wow
sLs+8nID7M/LCelB5/9nbu2nHIMNcOjLsJsG6p9TxRYX9Z41QqVDENkG5RHe
77FrSkeb4IwVvTcP4o3sSlwDuaAJKFcJPW6of78XsuQo3mqG9YWbinao/z1r
fg4akpqB5ZPFHVp+MhisSdmJebcAIw09KAii/HaFr6qPFfnfofLbfBdQHqj8
tSVc1AoPaOgKyi6SofaLk+cD5TbgmL/6ckmYDOwPdFLujLfBonNW89dLZDid
fame2b4dmDLUXlpfJkNZz+drBVQdoDEgFlGE6uASE3d2xKsd+wOkXFQ3irSS
/v/+StzV5ro+qit+yi19RLwydHU0aETXY0tT/xsr2wXH/I4uTaHxvjJEugYQ
uuDq5vvISjQf4ZhrQ4Z63RBBSZi7heY7t3DqxdnZbuAz/u6YiNbjLcY/2Gvb
AwxEgZz8/9f7r1fe7k8PcCjT7H2F+CiWrn1p/6teWF2eGjmCeNj4WHynk5IA
r86XvbVAvM46NfA3WIEA1M4PzDwR77yo3BqH/Agwb0lIM/g/H9YLb8V3EKCl
OfQNJcp3se9UFUn0fcAvvCJqi/iW13LjVrlaH6g5Kw2lofz2XjMwj+F9H5iO
DMmK180Cs4dVy9R4DdaUdSMynjgLn/29mLsEqjE5d7vSzENE6H6WwFfmVom9
ZpK9byhCBH+unSxCZznWlHSBsVOHCMudIQdkT5dhFN/ctX67o1q9qlbEtgQb
6it1+BmPeLThpNzdVISZ/bP4kIghP/yn4szPWoi58NOnXkZ56glv1ounDvnY
t2uX/FNRnpr9tU/AOiYXe6D8nbh1kgQ+mwSNy5rZ2J23O7LSYiRInIkYMmPM
wKgEzi4/0yDBz2DChsBACnbspNSpLGsSSJxNoyiOSsQYLdJbxn1IsHt8nUWq
IxqjIR5tPR2P/C77uz6rVSgmcKS33bqEBJ0B99vdBd5heoqz6v3I98JTWtls
LrzE1P9+KNacIsGh7yoWXA3aGFHLnXNrjQSRb7h8GFLsoeKIUUobLfLt3Cwp
4zQfEM58zNhyCgevO/QePstB8G1siGNTCPWn7lQ0z74IcKMPfWgmg4NOWdew
O0McvIz4KnP4Dg7qJ1Y/SPokgRbHwNoeY+R3n3v27/FIBTYJq8SrtjjkFlst
7rfLgOFbM2LNyO9C07L+qhtkQ8VqbmAy4tM7VmaHQflcmNVg0B5GfHI9PfKq
gykfHrCsslml42D5K2C09VUBPFovVjcsxMF3L4X5z7lC0Dr+RbyiBgcR3Uhd
tnvF8LK/fu8L5HN3jS85u1aWANP51MrP/Tg0rWns/jlVBgvmJ25pjOHgN9+V
nOCO8lXE1jsrlJd85Nf9bEYqwFnrFN8u8jcPTn0Jy8tViNcM1QzryIe5N6LC
A6rB0O1LTdwO8uHqppmN8RpQIGQEFqD8fzD6R3bIRQzOfU13UkM8Gqqi+F4C
dVAk9z7ZDp2/T/R5jjX9qoOpF2ZcXOh5xk2VMp4H1EONtfAfc+Q3RynstAmC
yAf3JOyTQv0hNVFN/aW3AVzPpzFnIf7UqG+kv7ZthEY1gdlc1G8shx7c+HWo
CXKZco/fQv150eP5783cJqiJ6rr8DvWz7ithUoNKM6iQf5dZIh5o0a7qKsw0
A8MX0v45ETJIRE0H+Xq2QNKOjssRcTJEMmt89z3RChxG1sqTEmQ4cJ8rVqWg
FfjoVDLuX0WfH3QUHlRsA3rF1DzXa4iP8hL7+b63wWEBMRtVKTIo+e8LVrNr
B6EIpfFOVFMO/5CRQbxaQWFnB9VUXySD9iNeRX8Jsv2J6j67wT+ZiFfSlipX
PVAtGkb8w1XaCfRLT2gJ6PpphuIMnnJdMMiEB4yi8ddFFPNr+rrg/VOScYIk
4llIqMGUfjc0cUhynkXzvdZACl4gdkOqZqGWgRgZvtUX1RPte8A+L9jpAVrv
uvljk4HtHjg/O/GbBe2HGPfOdIF3LzTotQlHov0K+CbwTXYfARYXV3xG0X4m
vHI8I6BEgF+HR6Wm+ND9UD9i9zGAAMucbDG5iG8t+cwv3boIIKX09YsM4ltu
btXaL4Y+0P04zhx7lgwUSxc8vtzqg7J+zjd16P7+dXKpVQrsA4kbpZZ3e2dh
KCfYaFWiFrP4d/R+wcYsVBpHMfS8rsYiyEOWBWxEeJvWzlJDqMTMB+nd9eSI
EO2UOzl/ugJbcPp1reoREdb8b74LsC7DJA7slfz6lgjbA8+vVFaXYHqdc8Ml
uUTg9AukTzpYjOV8+qll0kMEYseGt5FJISa4Pdj6cx754cCaI3N5PmbeE3Hs
BspTv2UN3JvOfMZU38v/e32eBCW3zQZKBrKxW2IDLMXyiEdBfFGX3mVgwnKN
HV+NSNDtbaJmrpyK4bcpNH67kuDSw79uzvRJWO++7xhTKPLBdus9J9NisI09
HFtXc1CeOs5t4icVhpWHK1c5NJLATY758Vzde0y2qjGkHvmem29vodCpV9iR
R5q/+BdJ0N5WPtxzxQRzP+s9X06Jw81p557uz0/hiMnJapv//z+Cpz57ZW69
Bte/xeJ3+XB4+nnQ5uTNIEhwus9hfQ3xIWloT55FOJQNMR3GbuLg5PNoo/V5
LERcLrW7Y4ADS3Zm63mpJNAocQ46Z4PDprDUJLtEKlytqQlUfoFD1wj5n8KF
DEjZ6XlS8RYHJkENr7Az2fD+VSLVC8QnnjhTJXq6XHDNDqeLQnxaO8wWn7GQ
BwtKt5iOFCG+mQwFlZgXwFda86C5Whyij20P8g8UQpuvUr9ABw7uewVPl18r
hnWd9f1DX5DvteHWeiklkJfRK7c4jsPZk7HKrDRloJGg5+RCxEGq/3rOhkU5
GHsfdXT5//vtj7l/fjdXgP9XjuUV5G9u9Fe3jrNXgZMWnx+Jggw2V6n6jV2q
4YLLvjIjWjKUWwT8GempgXv8rycfoHyklt4t+podg6ZwnpvjyM/GY807C8Xr
ILP+Cz8ZPa+ZUSVF1yfqQPl7SIgPykPstEORdq/rgZfz0sv/fedHjqCu/LkG
iOTaHbIRIAPfOYdFrKMBLjuZWzeifgoTuG8+bdUInLmpa/lXyFCoKDdZQt8E
i+8MmCURb6ZllILEspugwFPOyBj1tykjW4W1YjN0ieWonJcmw07k/U/aP5uB
ypVXKlSGDPEqaY27L1rASpD5beoN1P+cko9NmBGvPko+05ND/XhH5cCbvFYw
rpfkq5UnQ8rhFC5bhTZgM73U2qlABh8p3YvsY21g0iqs/UYRvV87tDDOth3I
qtjwCqrLEg0vkSg74NRFzSuHlcjAfyRFggbx6sr4oMIUev0B71nNbcSrqQr6
7xaoXpDyPdiOeHX8NWNJGrr+o9jwNQf5LnA2a/GIReNPntIO+9ffBflZ4mM3
0fxYg3Wcnxp2A37noEkVmn/rnr28rXg3ODzBI2bQ+vwX5nnonvWA/5PeTQJa
f9mY9tbV3R54Z+ex6oZ4KHIv5IyRby+Mpw7gRMQ73inp/TXUBFjFzoieQLxT
Fz+Y1KJMgOxaD/aDaL893x8OufWOAI/H+Rfa0P1wE1EI0uohwNe1/n4VxLf2
xcybk4f64LH4xHYoOk+mVfa6zKv3gbxT69tMdN5UVjTXvAzug39tRPmL4yhP
hbkwj4XUYr9/WN3xoSZCoj7Pm5LRaiyMyLTgKkgEo+ilmlLOKqwrN/zgybtE
+Mup0H3ApgITNzT1tHIiAk6keTtVUYY5VC+SnKLR63bWVQ9oSjE1Y5V2xWrE
p1VTiQStYszy7pz9zzEiHD7ofro7oxDrMW06fPcvymtxsj8pt/MxR1WnpHiU
p4oYTE5iiZ+xf7W9G90oT505xvZh9fYnbJVat5J4lwT1WmSGL5SZ2NVNHtN1
GxKMd37SeVudisk6FMKuHwnatuC6jGsStvWVZEuTTIKRb5er+V1jsXaW22SW
ShLMcGuE3qcLxwbtRJwk+kgot3aou6gEYpk9RwueIt+zMvvUcjLcC+s2X6Zt
+EuCykT5H4UTFpgI82CrKCMO+bv3XejAEkzVtKm/cCEfG3inkrfHG347iZcl
iKG8I/ZiJ143EFbFt5ITlHFQwT0l8nvCYNc37PGILg50fI5PH07HgIUWn7eG
FQ5pBr7aFzYS4dmtapnDbjgwLDQlKa6nwI7q7y7mABy0P+ssP19Mh3C/GQGb
SByWjm/eqPyRBV91x2RYEJ8+6SkePUzIAZr4s80nEZ8qsXcqzmV5UDnbreGK
4XBkaPqAq1oB3GmNM7raiUPGvvj1G5WFkGdULmvyFQeTpohMFu5ioGj2vrg6
iV7voHm6864ErD3sr67gOHBR3Tvye7kUhvoJOqa/cfie2t797245PFIPMlFB
eWkwq0eBq6gC8mUZD31C/va5Iev1w0NVINZI2vZjIEM+XkpsfVQNj2iys2aP
kqFJlplXHauBz71xLzqQDxgz9AIlEwYu8QENVxCPDlrzXFsVroOaeMus88jH
YoSys/8N18GFA1wqOej57iekdGR51MPf3WupGPIfpwyzsN8cDaD66m2COeoX
j+IR1p/NDTAyOnUgFfGn6ofQa2eLRvChLEt3BTIoLEfQlNM0wdNLnYzzqF+Z
/1xbSk1vAkbvtu87//d3iFLEDblmcM6d8MlDvFiuOmYaOtkMOX1GdlSqZGgu
cGuOc2uBCh3137tqiJ9HRSVNjrWC1sbG7aRbKK8VWsj/ym2F180ORfO3UV70
ELXnk2+DhxFXr82ok2FD8uUdkW/IB19mrr+7g/zIOcGZFvGKJ+H5+E9UZ33W
9MxGvOKUlZ2YQzUFWx7lKcSrSSuawSxU61oyJxjzdgJtw4d3p1D9tenhokdZ
J4QzkhsV0PXN02iDnRS6IFJnmo8Pje98/PqZ21+6QN/7oWnbTTIIZRhcpjXu
htX+XxScaP7RnKfNsua6gYmr9/1VFTIYyeyRv+zUA9P7pl4xofUX2tU/zN7T
C6S2ILUctD9Cwm13jvj3wrdgc3UaWTLoe35VFNtPgPev709zI979kzFVN1Yl
wMiJ05q0KP9tUxjtof1AgAtF/pOFiG96zrFHLhII0OQxinGKkoFDsVR6mLEP
gmup2fTR/TRsWRKnvNsH/q8PnDYSQjy0P1xY+LEPep/2nO+bm4W9aYfriki1
2CeHyh+njhHh/e6R7iihGqyuUjCZ5hoRCJ+Fhisdq7BzmtRO0cZE4P+gnypb
XYFp7TxVHvchwpmtyyX6+8oxAr/0yLdMIuSf1HO5oF6KcUq9rY7pIMLRLR+H
sdhibHg+3ICHTATdO53GPuRCDA8d3/WmI0GasJ+p0rUCrHb7cX71OcQb5ftX
vdjysGMUSjrDKE/JnqCrYmz/hKX4ixaOG5OA9cc5xyfOmVhQkJ3CkDsJeBU7
LDCBNMz0eZpDezgJ9M6vpwvOJGHY2h7L6jwSuPPZnihRjsPSH5sKlLWSYJZv
C2/vC8dAIzWobpwEHKdTZglmQdjeG8sw8ZsEr05p0K3ve42pR0DZCTocDv0z
VY0xfYL9julVfM6GQ8Ij168Ua2ZwZqiWeVsYB0/9R5+kq19B2/sMjs9yKL/4
s8iPcX4AtihVyTAtlG9W+PXWJMIgeFqJptQC+dVb81V2rRjIpPtKe9wZh+CT
BWaXihKh8JNPdOUbHOK4CaI6JSnwSvIQOTMcB7kbbU9fFaSD2YlTNDOpOGxT
NWZlZmSB6S7z4HPkd0zWDjvdETngnUfJbIT4NGpXNrv8Kg+6QNkqHfFJ3Fqb
hf5yAfAdCL55awjxLYQdZ0suhKTOcGa9Hzj8KVx5JnqwGF6w7FJ8mcMh0u2b
mqZTCbDh3NyVyOeiI0xd3b6XAo3vlsuRPWToEZFxy5Mph9cvmkcn95Nhvv/j
ld+JFXBHd5vyPPK3u+cKyDd3KyE9kzpsgYUMv57oStdrVwMVy2FGEZT3Ny2f
s97NrwHys8aJfzwoP50Sqd6/D4O2W4y3NBCPRPb09jjw10EQ7fyHC8g//vFf
r9nqrwNch6Y6GuWhsD2zHKdc6uER+fXXcNQPQeORR76dbgBboYJWHsQfegrG
Usn6Bli8kmt8E+WN8eEQVWnTRsgLPmnEgPqxibOck0SJfFC44dFj1L/NacYJ
0inIB/nEDpihfif7tgveuN4M9B7PWv5pkOGebYnKxvdmcCW4/5O+h877uBZ3
Y5cWsD89S891nwxvLszcfc3UCiet3AQLtMkQdbbLwjSnFfb7V38k6iDeaSdo
7ZVrg/JpB70uXTLYWeY2mo22AY+neKjBAzK8ixLX+vC0HUpZVkSTUH3nl265
F+JVxnvti+Gorh/8GyaPeKUR/lQPUB06Mx4zinilP7L7Jh5dj/p58XP58k54
/5zargSNxyt0u99fsQvGj11s9UHzKZ0f0f402AUuH64JMKL56spyFOaadMO0
uM0VHbQe3phFr9CFbmj9t2hueBeNr2phberSAxM3JKS5EQ/fl7nTs1H2wmyC
zbkcxOPrvdabrW97YaUYe7OG+N15gsO0kJYAZ5fqC/cqo9fzxCj+qhFg+2Xb
7y+IbxbH+KIbAglw2FniwxN0f5yOui7Q9BOAdG2yuBvlN64o1apupj7QVJEK
XUe+qv5NuvLYvT5oNx+4SUI8a+W4mTQV1gen34wpim/PghJP2KcgaQx7Jkwr
68pJBDPO/pwgzxpMpk65WUcF8emWZuF4YxVGVcH7Z+IpEZw/GF7I2F+J6fox
Th0LJQLf/HlNptvlmMrL+ntUZUTYejknrhxRiinQ4FTFw0QI9NGjsZ4qxuRP
sNsK/iHC8wfvOGIFizALs31zziwkOCkqenPDrQDbmotIiBf9//siYqxwVB52
QqHZOx3lqeT6kfOXIQfz+X7CNPIpCR48ncs/i2diipxxI24BJPiq7eHIGZ2G
vUrt1dROJcHwE4pWo9vJWKVrG5NIDQlaypne/maKx0ilNrwnBkmAT1w+cyo0
Amsv6LSnnyPBgafem0/OBGPrjxw+HdmLA59MyqXL1j7YL5U9uiLI99gW2yY5
jO2wJrrEURd+lEeO9qhSxxvCI6U8/RlpHFRLDTl8PD3Bcr8J0fMODltPNwm+
a+9AlNvp3m1THIYSc/+pZYVCMv3avfuOyB+jC2O6O6Oh8+qCXfxrHO7LV5aw
2iXCA341Wr5QdP3YIQ6Z5ymwTzFB818yDkEvhUrUn6XDraWVh5wFiG/rLSmq
Nlnwwjb1fAzyu/CMusSLxjlg/PuqhRXi0y7HfO2eW3mwVaXQEIn4VHXfXsDw
ZAGw1glX8f5E64mudy8NKIQiTq78Uws4EJu+J+/fLIKkkeHvbps4hBwedtA2
KQGKP8+NlPeSYeaWp1RWeymYKD+64k9PBkENtppdwXIYjxcUA5SXTMxKj+sH
VoDQp4vnniJ/Ww/t62qbrwTH3yFZp7gQT343lCsoV0Nx7h8ZVX50/nObUo4l
1YC7qJb2rjAZBFausn3YqIW4w5+kJRCPen9/MBDmroPrHN3n/iEepbEzEC90
18EXDvZLd9F5/qNrvrbZoR4UmO/pi6Pzn4lL4NA6C/K/tmNhBSgvZNfMnWyq
boBzHHU59Yg/SRznxS8bNkKm40FjK00ymLG96lHY0wTK/vXaBah/6cou3Nub
2AQRgfLc4aj/BzvZ7zyWboYX4xqyp/TJwG0vcPflt2ZQ/BDAqmBIBsUbxuuK
Ti1QtHyQ8rgxGR6Oe4y3MLbChXXmax9MUH8xuZf+y24Fnufe6/mmiG8MAhfW
b7SBqb+xuqcZ2k/urZ3ckTbInHLX2kV14XLVNz7Eq+QbE1SCD1GehEhvW8Sr
N9waigdR7dVOUeiFeLUQ9e1PCnr/nF0T58NznZD9TIy0iK7/ZoUzjLWiEyZm
1AZW0fgDy3T1WUpdoOKWaFGA5kd4rWzENNQFGfkNinxGiI9CP87pmXUDK0cV
jZEBGRg8zLrfLHXDurmtkKYeGc4/1/wb5dYDx8sOiO5H+0G3GWcYvq8XlB8b
vnuB9mvDninW80MvMBtd/ViC9pMp1O2cED0BLrv0JxYgvtEItr4Nv0WAMqaD
exwQ31ymDa67BRNAsH56aQudFzUO9w+NDyB+ieRmqiCfXYmVLq871gd6vjYa
puj+9ueubXHd7wO5r4KHFFAeLg4PDDkQ2QcKvoYFFrREqFRYan0TjGEycg3+
CcJE+EV3NPIzoQbb6/fS0UGbCPIf1m+IMlZjBbp3y+ZeEIHzwQaucrcSq653
tjmaTARujgWrYxHl2Le+029Xm4ggJ9fjWzVWilHvPd0fMkMEKep0eiOuEmyi
bG10i5oEk+N/KDhtirDmR7sHr/CQwMvfo5e9sgALoOvMVJAjgaqVqL7T/nzM
ldRQJIny1PflpWfOhTmY3Z0pepYXJOhXIXgx6GRh6x2x+jMRJDCl7TH7SpWO
7d1Z4s4tIMElW6b8jZJkjDfwTaFDBwmEfj324xqJx+zy/rJf/0GChULC/jd3
IrEd9mtmp/6g+ta+k6qDwdj3f6uSBw7hIHJJM0qq3Rdj8D0pyYx8r4JiX2bW
rgPW8O51m6w4DhEMM1Sr4fdA2iHgbKQqDuU3Y6dloj3gl3uF+kkDxANyuwb0
vgXH9sBrhKc4+Cglz/udCoWNq9fjME/0/syzsVflo8G003vvQhAOndmaEYMX
EyHim/GAUSIOm/2sRrPiKUBryHj7dB4OATNnLQiS6aCa2PP+XA3Kd5mVHoGi
WXAur+LVmw4cjk2ML3EJ5MC+NyUb0ohPvNWlZiGseXDgtFLkXcSnIudhkyd7
C0A02pXYjvj0QvffMQrHQlg5UaGS/geH4uErP31/FIGgTsG/OUoyVDeW/6C4
VQJrfRd4k5HPGbIRUp6VlsJ9wlZd+3EyHOj24pxhLYemk59yLc6gfmX51Xjf
owIaB1/lveQlw8jnX7K93yvBROuq1bELKJ/wRpXdkayGpKTxRwLovAy499dz
+mMNbBr5H227RoaTh3iV3+O18PeUOEZG529kxu+/587UwUp4QEI04tGF5zMP
Ylvr4Dv76/4hlId2LlxdSLGp/4+i846n6g/juLIpJatC2ckWGqInaQgRodAU
Mn62Bimk7MrO3nvvzbH3uLdkZMu4954kREL5ffvzebnO+Z7v+T7v5/3x6we8
mL5yOx35D6mgYOMCexNcGiOIMqJ+enLM6bNbZRNsENP2UCMfWZ8dXNYzbobe
Xt/WCNSf+0mCPX3bzcBmJ7DVhvoZEwhbXoxtgfH5TIhAPFi8b7NddrYVRnNf
7ad/hHwGPxsiNtIKjj9mB7ktcbDkFDfRftwG4b02pEErHL7+dREU3Y/yoHa1
j+J/iCejTGGVWe1wUHNjVs0G+You81MaxKs/os5HaGwRr26Vhu5DvCoNFVCx
RbW2Ol/puG0n8KmKXPVD9YFBhVRHxCs9go7ATVSzhafLfES8EqxOyxxB15Ph
pBKhOt4N3eldmQdQfeFqnzZVdTdsrvtMUaP731Luezp4tQem6k/u5KP1PT8p
Y+Y93AMfzsimc6D1c0uSRtnMe2Gg+5zlGfR8HYPMsa9WeoGcvd3Hjfgoaqr8
YPBFH/xWUtWpR/yTkxCYOcDQD4QrvncEEO/kfGf7zwYjv9p9Tv8q4rky15RV
9h7kVwLS7+QR39ZlNXtkrhPg57ch3TkDHGRLNEZPhBJg9WntzG3kb4LK1g+L
PxMgla3WMRbl1bf0PhJFXEQwpjWRTEO+xlSTviljSIS0ODm5Z4hne4bG3spF
E8EmdN3wAdc/3tTX5s5gmKniqcJ3QILKwtONdEfrMWZFy3wDcxJ8tdZUG7hd
i1n10ZY1BZDASeeWgEpsNfbtcPLv0QIS3Lgy//nxeCUW4mj/JucjyofaE90f
+CqwI1/p5BV/kiBxncG106wMGyObFgexkyH+/EyAWF4JphJ34mWFHBki7BsY
h9eLsGMbcnPlOmT4TK338tuFQuyoDk7zwRblPad9ClSCeZjvA/Oue8ineqqD
C3Ras7DCcNmVg2lk+HLxlezaf+nYfIENQ1c9Gew9DgazHE7BTDloLF2HyNA3
S5h+HpWAqZuug+wSGfhW//4ApiiM5mSb3xotBSx2ubLHeodg9bIrbH3cFDB/
/2fEhdcXe9v35kWjDAV0Di0+EA54gp2+U3VqEOU9twH9k+kpV4BOJNH7wC0K
KO9mFLZUdQPZyBlPNysKHOeUfJ1b6A9JZa84DrtRYHZPxfiL0FAo2p+1ezkQ
fT3tN9WFpiiQH342RReHfIijwObDbAJ8DiHzPMilwDmmA+fP/kkGH820PzQ1
FCDTCT9b3JUOelyUxF8dFNCjl+p+QJUFhyZs/ioPUuBTs9WhqI0cSE9SJY2h
fPdwV2dsOCUfDus0Mo8gPmWGbD2SxAuh+bXZyslNCmidcchZv1MMc09qd2/R
4OCoreac1VsCTZmqnsf3ofP2jp/3qmIZyJdoBLehPPcknvx4JKUcVolDCoP8
OBz5L6b6LlMlxLa56t4Ww6GQ7b3/uE0VDNfJ5N4+gcObuWtTRn3VUPxNgfLl
DA4Cz2YZx8RroTV9JOLLeRzO78pNMveug68V1/juofPY4fXah2qiHu2rw4g1
4tHBIaXFm4caYGsrepMane+eK+Yuyk0NUFZgkCyG8s1hdSmpUstGOLRwfHAG
+UDduTILbF8THCnU8JJG/PETHY42KW2CFDtjdzbUf/tqZ9WSbjaDc/UBv2AL
tF5VJ3r3381Q1LyilmuNg+YJU5edqBbA7y/qmCM+OBvvXBM50wp1GYwCTfY4
NMycgF+DrfBUnEawyRHlGZYf+544tcHMV0q2hTMOuhdS/dNZ2sG9o3S74jEO
fO497oGZ7fBW8rNa8RPE15GkFnEV5FPLXXmGT3E44zwu6zvcAWGBOacLUR0f
FJKchnj1an/2XAWqi57wrvogXiXJRCc6orpwXphK7kMXWN63uzSDrre0UpKW
jXhVcLQykQHVAYIG9SuIVxd9OewX0Hp2jdwU2KfRAxonCkw8nFAeX6bLoP7S
AzGvUw59dsDhZwv9kYFHiE/ezqILdjh4vy/Xe/2zF5w0HDgqEf++e4WzHfTo
g++0PEZX0f50FrTxhjL1Q+hc4MNYtH97/gbJ/A7thy/txJBitL8ixKe7jrEQ
4MWIuvJbxDfVlPDkLh0C/FGkyZNEPiosde46OYwAn+v28Iej+RH012j09RAB
aPo7e1vQfKk1396fcIgIXilq43XofS/kn6w+Y0yEgupAO0/Es8q23bEGsUTg
GyIeOiZMgrj7ZbsZDzVgbp6k0KvXSFDgNSefY12PeZY76dM6k4CtUflBV3ot
9onx9MjDKBLw97bRx3ytxsoKy2xs60ig0zN265JAFVbFUyEnNUUCn7xU0+8m
FVjUoBBv7i4yJOzfd7kyrQwb/u/gtx/8ZGjg4dNsoiBeFYueoFUhg/hTD/7j
J4qxcJysvXyXDEF376zQuRVi5Xisc91zxLPdwL8QlIc1PGOId0A+9e7LbklG
6WysOedZJEcxGZ5yHN0X8zEd29Ca+lvYTQbusdNT2PMULCnw4FmNWTIMrFjS
fRBLxBT8z3rjW8i3JDzHntVHYXUETnLkAQqE6k56BsuFYtdSi5WMRCkwXsN/
77KlH5aahYudVKbApGa1xTV6F8zOgUdaDuU9Omz61dpdAVAoH4i4aUoBWXZG
w8EtF7DQiH2V9YQC7ycXM1yj/CCejM1L+VJAPenvKWqWUDCXFglcjKRAz9pe
p6oLUdCqJ86KZ1JA9KP0nkGrBDig8IoiUUkBes392sebk6Hf6ZBpZRsFhtkl
90R0pUFrInVyyMC/fy/wUaWoOxMsbj9IaphGn2fbMXVry4GWD5pnriA+5XeP
nt+szodUwRZuccSn9Xuzth8GCmF7OGLQnhaH9Oql0vdqxdBdeW2AZz/yH2ML
VsuqEqh1Zr8jdxjlu8s+fMeOlUHoTMKHSkHED+uDK73B5cD1jdW/UAL1L90F
KpPfFZAY8+XwUQUcNlRHREh3qoC0HM7KgPKbVYhSjBlWDTvK81x2F3EwCMyd
neStBe9q9eqbaH5mBvN8vu1SBwLKKxatKD9QhTu/miHWw+9ev2c16Px+XDmS
WMPWAN409ILKaH6L+Hzp2V/XANkstr7XUD98CecV+WnaCH2aoQVL5ujrxfv5
LZmbYJfzsLcI6q93lbOXnQqboE18bvYn4k+6XMAJTr1mEBMw9ruDeLMSFfZO
f70ZIsPe8D5EfHFXPMGm8KEF3LRpFBie4aDUY/i68mQrCIk5amm7/vNFhsKv
A61AoaMfUHRDvKRL+6/aoQ1UTBR4el+gPLvq+uH83nbwfqFqxeCO+HNJj801
ox2+yk19/45qTs7j7VbnO4DoV9LxygMHa+JCLCfiVRoDTtOGav3rNzw8Ea+6
NxoTqlHdmL12p+Dfz6/e0b4xQfWOr4hAKuLV7SPhQRi6nm+bYOVDsW4otZ54
9+klDh7qZxlXarphQtxAORGtp5eJdltXswcW+r6pH0Pr7VDKdfIf7YFTGe63
rNDzaLZe1o617IXyN5d/W6HnNaNXtAxc7wVsSrlEDPHvsXJuxN1XfZAX+3Yn
G/FuOWxXBufefrAO/Ka+iPh95brpw8qIfhBtoFpfsfk3z8TbU/YRwKWyVr8O
+ZwCnrn88AYB6kOrSq4hf5OpPREQH0GAqxrvtNJQfn3zZs1Sf4QAbRxCRq2I
Zz+0eO77cxMhnZqBquDfz+9OFpyFO0TQolTde4jOg4rl47bH8URgSawuqD5B
gmc37r6ehQZMGQvf+Pf7PW/aciznltdjsYXrsp6eJPh++bfg8aVaTJjw8gcx
nQRna0q7LI7XYO/jJGN6u0hgUZJaH2pWhdm2blu+WCRBlalHeV9KBfblfqMp
hYUMMesjDmdnyzB+KU0TXmkyVOUNz2yIlGLHlproj2qRYeadrIHgf8UYp4dk
xy9rMqwrmUUNlBRi1DGyswW+ZNgqjjintp2H8URvWGqnksGWTL6kFZGNzc4o
KkwgnzJQng6eVsjAujb+W3o4TIaQ3b9eCI2mYGWvmfaTfpCB/vDNUgXvRIyR
sjXmwECBE7/c+u7bRmP4FTZrhqMU2DbYYTEcC8VO0sfHF8tTgGrPoemtXH/M
5gaDxNOrFKD+L2FXn9NzLJMzKPL2HQqs+iVvcK+fxbov0Z61tP/39y6jrs03
PYU4t3CllFcUuOGwzmXs5wtvuJKi9odRYET82fhKQAhQBCMFKlIRvzRadr1o
i0Tze9wttpQCLrwmF1R/xkPrXIFgWzMFiAIDion+yaBizm555iMF9H+O3KsK
S4Nn2W1PtiYp8KfAKccmMhNOvxfVZl1EfpY2K4yF5wC7m1yf++9/f09kj1hR
YD5cjbDM1kB8EppUEkmtL4Ra1bbHLohPTNpr/K1yxRBxLy9+LzcO+bNR5Pq0
EjAJG7bfI4xDudRpo3D2MvC9f4HTVQqHZLrKJk2Pcug1ZIk0OoWDuEHmFzKp
Asx0bSeLAOUNLKrKQasKbu57Xe6FfGng3U4fubAa+DSg85MWymsl77/c3F8L
OV2n0tP0cbAZOTzX+F8d9N7wwrbR+SygGTwj1VYP9+74WI8hP2KrpS/UYWmA
T7fa5q6g837KMZWJvbIBNp9nal9Aeachbjjlwf1GuLABRX2of6QeujGco2+C
gyEMm0vIL1pl6oZzc1E+DErelYX6scjrS2vR9WZI2PH13X6O+sWXIej6ajOc
02g+vYj63cryCc3bsBY4KhmS/sIT5UPFJ1tW8q0g9ZdLp9ALh/DgFoPvH1Ft
t53s8waHOHxx57B9G8yWM6/S+uBQJUqY/8ncDtdVia8lfXHItj1J5ZHeDmJ/
Jf2o/FD/Lry92AAd8FeBcsQT1bsmivKrhjrQuVG9UYTqqeFeRXvEq+vjzgKh
qL5lqDe3gHhFH3bumSiqv9EzZgtFdkHmV1MZJ3T9Xzy8XmLi3bAaKcX1GN3f
lHLb4k9tN8gpTZClvdH9XW20kq71wLeqYzfTXuMwduWQyOHxHtgxTt4ZfIVD
Kk/OqLV1L4iInXryj5eDygYG0Ru9cKkz4PxjtB9LDDlPs173QekPy6FZtF+q
wMUdt68fggMFMzhd0PVVHDhcovpBKHV13x7Et/TWy9F8rMifDt82b0Pz4Mu0
bcK2HgEsTTxWLyN/SzALdNGNJICb/Iu1d2ieREesUQuNEmDDoi4hAb3f4bIh
DideIojsaHC7Ip4xETlfqdwjgoStoM9RxLMxKlmu4EQiONrgTbznUf7D9nAt
mzVgscq8/sctSOCu+/03NxWGPWHn/tn9jgR/DYxPUJ2swyZyfuWzlJLAS6o6
p8qmBisT6jyzNUQCoZjUBbuMKuzLB92v0ZskME9tvXDlawWW27fSsc5NhmH9
z3wP+MsxjQHiZ65/fy+0tIlz7EEpFvniShOdMRnmkljZBlKLMWvbx2w9z8gQ
J+782oRSiGl67+O2DyeDiu/1P0pm+RjT32u/NgvJ8OCUWs2ZrWwMG6EJdUY+
NRR3um8qIgPTyhxLm0U+dWlwcuDG6VSM6Utmqe4fMhxt31tfOJmIbaoOs7ax
U6CBq4FG6HAMFpe7PX5JnAIdx6XLeT3DsBee5gwj5ynw9k7g8CIpACtl+6jt
rU8Bfuues1eJLzDDVUFVPUsKZAlRbX/ccx27fPrEhaso7w266D6hinwMU5WR
L63fUSBgwnWC2sMHnO9GbDckUEDt95510b0hsHtlOVS7kAIOGy4rltci4crs
7A+eBgp8I7bZ1HnEg2wVU7hUPwUWfd/WvL+RDGFTN4b9xpG/RUoXX7mfBvTz
m2Q5nAJ3pQ26fcwz4ecfV6LsBuJXH2uSrnkOOLH62PmifJfq4sGTey8fPnlS
uSshPkWr2edrZhUCw89v4bqIT1ee77kedLQYBnysRPoRn8RjdSJSQ0ogfTnJ
vVwaB5dik/i3u8tg829Z3x6U52KWXq9p25WDF0/h0UEVHDTEVt7/GK6AZC/L
u5zqOLSNnWlwhiqQbLS/SUS+xPNTVHomuRpib+CVTIY4JHLLDpyjroUiUSe2
NnT+mH3Uvgfdr4PQnqUvdMiPVsLO/pmorodKIetHBHSehzdLx7kYGyAwcnpN
GOUXxayfzJdKGkA5eG8WE+qPgkmvyE3jRrgNUv6eyBf0L4UdU6JuguSYTr+3
qN+EBLbs9mY1gUaspYcs6s+FdyunHa81g2ycnrQ94o2PB9Ut2x/NQNw+r6KJ
+v/Ty10FtCEt0LJKrdHhj/xnVU9M6UQr4Plne+YDcZA+fBzjILbCr4qf0tnv
cLheOWsZYdsGTlXqvexBqD+HciWamNphK4+GJBqMw9YEDUtcWjv8DZAoIqFa
zcGHSxzxKtAj+YpBCOJxQrmePeLVnd6cSidUC/yZJv7j1c7dF1SqqLbW4Y+R
oemCXzJNTG3o+7+Hm9SUIF4FR/CW/EX3GxH0P/sX8UrGPav1+3scXlJS+Nnr
u2Gw137nA1rfaJqQ/W+tHnAcnWPZRus34lIULp7ogV1K+mE8AYjPuscVL9j0
wssJPYEt9PxjZ6uT8zZ7wSVB+lwU4l3HowLNDe8+sDC/dn8D8brm3dWjIgf6
wXLuw89DiOdc4583FWP74duBMaMd5HMiJwVvxx0gwDsUL7PQ+9h91CoszIAA
RrqiM4dRnj3H8pmJNpoAnaTnfjeQr63MdSf8GCPAWsHe/fqIZxEe5tKGR4kw
32saz4fef2LvteDzD4hwv/OnbgU6H/46iZGZyUTol6ib1UH5b1/qw2cnAxqw
0X7pCZ3HJDBii/uPXg3DXsqHKyzEkGD0ipnm3ed1WCEDYzF3Iwm0QzNZYgtr
MOe7upSNWRJs3vMeW1iowkbHolV96cmw8ZKp0oy/Ekuhtv7xURT5jnVS5sk7
5Ri3wNzStBoZcoIL5p7FlGL3Wc/srX9Ehlg23Z0rY8VYmITGpN0bMrhq6NDW
HS3CnB75dewkId7Yx90a787HmlrI64/ryBBt5zgzcycH6+nca/pliAx7P4k8
KVjLwH7OeH+WXyYD+wfZ9YehqZjhzqnxQEYK3PaPi+A9lYQ9XSeMkPko0Nag
JPWtMQbrDLn/S/cUBS7+tPhJLxCOKd/flO7XpABtyeKcFe9b7HCsjabZAwoI
e/8ZE9/vgfFMMs1xP6ZA5tOcfP3ZWxitzhOT3z6IT562UuGuTjD76PVf6mgK
4IGshtIvvMHA9GirSg7Ka9QPm72Cg6FjQS68soYCMlQfwu4NfYDV4yn8tt2o
HnWZF9ofD9zPzqw8+kIBn4uC7iTeZMC7MkxzSBRI+u4oc0IyDU7ec89TXqfA
b+YsjWWFTDhgLDUiSI18/rT8lujpHNBO2e4x2YeD9u2/peNy+RDLy6C2g/Jd
kFxjkH9YIbAXw+wfxKeTnyR248zFYO10m+uhDA4P4znZ2D1KQOvRsJycIvIr
7+2jTMulUO8yY+moisORo+2rxLvlEKWg3SGkiXh4JLnevrMCdChvlLX0cODb
frj3m0wVTK9aRq4gX6ofc2u8Gl4Nl+bAjwPNS2lrM8ag9Rp4ff9dcrUlDjd9
vQ1b9epAzX7TcA6d10dHQs1+FNQD1fmjjFEon82MiOzdQ9MAFZwPvg+j8688
ONKdlN8AzB41kpkoD0kqtXDU3WyE62H+REbkD6IxvOkPdhph3UC7mwr1H0v/
fvXQtCaIErH7+R71Z26K54S+ejMsn/vOUo36eVF341reYjOcvi7c5ol4sJlV
+C7ufQu4yjkWkENxsMS6EsVkWiG19av6z3AcjqnEBN7qbwWD9Snq1A84tLgd
eiBu0wYnDnXLbkXi4HXX8kQGYzt0+8cc3I7CQb3W/SAhtR3e17iRM6MRTwwn
JbPPoTxYereZOgb1q4jNuzOIV78kfEpYUO1x08jgFeIVgwpveTf6fNWaQJIv
4tVLSmG5Eqq/VSf4Xo/qgmG1+qCH6Pqiv48LTUh0A8uQxP4L6P77nxN8FLBu
kE/rWh6JQD5zLbbZ6HoPzOc3f5VA6897PDujM9UD5x5xeCuh5+NIKcCP2PXC
0dC/Vkzo+U2pBCdat3vB3N+aKxLtT5n6nxJ1vz7o2bhLvYD2b8iK934Rez+k
nbwZvYH2t/wjW9+f+H74pFN4tg/x//6viR+H2AmQObH7rCWaD4yvHteI3yLA
g0z3qS40P84vvZYpjyGA9C01y5/ofdrdsVOomSDAxPFW+gU0f5Qd+HKU+Ilw
tOXX1xTkZ3erl2yUHhIhWr2bWwLleUZHb/3aVCJsqUuF3EL5z7mvaKOmoAEr
mRt/rPmKBPcb7YNevMOwKt9TzwcySdAxs31fB6vD3qlvem72koAd/+7Pu1KD
5emfPd2xTIKY7PMTDMeqsbR+sUNX2MkQZj6469TdSqyukvc/DwUy7HBbJnZ8
KMfs9AZVX+iTQSvPN3T0UymmwUv78rIzGWqU6/YEHCjB4kq2m2aDyXC3mFC7
dKMIG4sLfXM/H/HqZfgKyBRgjezS1E2dZGhkN2i4V5+DXXNcUWVFPmXSNrpq
opuJHZLbx22AfKrBgVhi+S0VS+iRPRbJQYF9ggddgwKTsFkS/acJCeRLVqax
U2axmMP0mL6sKgWaikx/oyyMuX24WhpxiwKp05LSdervsDP0aw0cNigf5ruU
tsh4YlXSD3nLPCiw9ES470jzfazgKEHxeSgF6MbHmXmtHGCPOIexbRoFoiY+
zMZ4vIFyt4jgsHKU92p+Pf16MBg8Hp5qWW1DefJXzyEw/QBiMzdygwcp4Nkd
NGycHAch0vVDTnMUWBu244wlJ0HPen1WwioF5i+vfLXaSoVDl7luH96F+uH8
SE4sXSY8PkNNRd6Lw8dEv2MKzDlg7aPkvh/xySpD69YZxnyok96ODUd8+tRy
puKmRyGEJ22uuyE+nXPEb/VvFMGlZhu6bsQnapGVMnrbEjC8RcP/+iIOsW/s
LWmnSsHnxoRL7jUcaKmUn/dqlcPTIk8BNQPUvykNBmbVFaDl081sfBfN0xiz
po8CVRC3PUZHNkN5xe3tELdvNRSuUretofyWMU2/dZlSA1mSCeOv0Xydl9g9
aHS1Drga/7REoXxRW2upfTetHhiazgydQjxa2lv95tZfDB7vZtEzQTx6cTvS
VDS7AfYNp9/nQfnoZq2MRsaNRpAftWGwfIt85nZIR+5WIwR9IChroP7bV7+I
KSU3wWGJ3aOtYWi9HZ6Cxlea4fpYRfIo4k1NS8AKM94MByKnzr9HPND4ZXTq
xtsWOOJ1U+NrLA7V9W9oFaRa4ZNP8IUv8ThMq557VtbbCq+oL4c8ScRhbaCl
cNi6DeJjD4RUJyG/El0fSGZoh9P6h70zk3H4O7669yDilftiQsKFFBx6Eua8
lRCv3uTE/PFHdeRjojU74lVavGaeF6p/E/1IKYhXVY9bs6VQ3cxSeGwJ8eoo
1ePpt+h6BexdOpuIV3SO2RIp6H6GVFaBnZLdIPGG45Y9Ws+VDPPf9xu6geb9
Bb5faL2FS4LlLTo98DvtgNyZOByu/SV/2ZjuAbklaZnTiI+T6uquuxx6wULq
ZdYa4p13dXDizN9eECjyEXRCvLP+dvlGYkAfFObPcxQjvhX/KAk6x9UPSwo5
eAnyuzP5rtqNSf3g1lhH7Yr2nyvlEERwEGDc/1wRLfLT1wt+u5oMCRBbOn32
FvI1FjPCuFkcAQQfqk05Ip7dnjpR7zVFgLujBgQDxLOFeiNfXkEiCNb7yNEi
nv0sPM2rYEaE8CdKx9zR/DLOwW/1pBOhPPWKgtwjEviWT7/y/dSAteO7sMPv
SbB0ynw+4BOGnZExORleRoLJa0Jx87vqsR+CFqG5X0ig9OzlpvqJWuwEiTPG
6i8J2qYynSdNqzECdmVimI8M935OG7RHVWJHoxsrqS6Q0b4QvgsQy7HiX++u
4w/IIPrpW8U+5jLM8EhgeJIHGXSSqN9kXinBGqlEVSTiUZ6TJWbQ+hRhUxm6
g6HVZMDlIiRdQwqw1ethSVOf0fcfUxJo5cnFAohqVYd/kEHEdMJzX14mNi+x
9ecq8ikb6rGKZ6ppGGP0+OEn/BRYjgt4zTOVhMn7GXmnn6ZA148VOxG6OEzQ
s+bVjBbKWz+UP329FYH9Wp45Imv6z7daSsUc3mMzxpynop5RAPsccqBE/RX2
6eHgY/5ACrypkt/Q3DTF/mQ06RHiKfAjefi1TI8tzBr68OaivNfARwpi9n8N
fJ8+UqobKeA0wXBALCUI3nvrZO3+SAG+AkZHfDUCLgznH/SbpsDGdTb+y6fi
4FdAVM+NH4iHaedmY8uT4HNsl6TFXwo81vFMmu1KBQ37vc+7mREPFPxlXgxn
QJGTWtergzjYfrgxbDWZDaVabxhDhXBw+iIiVDKZB/3ffu1QIT5J290xy/+v
EFrLqbWJiE/0Jx51n5ovAlnLc04Ml9B8VA4Xdb1dAvn09q3ZWigPzG7ru/aX
gvaL989rb+KgdaLogzKUA6t/TZbKfRwcDTNDO3MqgC5HWvWcBQ56RrJXhTiq
IKhCnrsc+dKl2WUGvefVoPJ7z3wump8f5k1t7k3UwI13o2dEUH6Qjv9449q5
Ophe8n4vjPIGplbzWSimHqRfRKjmo/k9/zfvwuJPDI6tMX1oRv3wuvXC3qG0
BjDulS20QHlppmj36wrtRmC/7RSTiPpLLIG0yL3RCCYEbk1bxB+Z7TFVhoQm
MP91JG4A9euqneRbj4vNUPRxUGcw8V++8Bz3JTXDV7o6zieID6eql3WFA1rg
gOTRV+VpqH84VNmNJFrhInsfe3QGDr7y57TFe1qhfneHomAW4sOmyKk4qzYg
MUxo6GUj/i1oUZfSt0OIi16gdA7yte7GRaeUdngZ+1KyAtUczMwnppU7YKRI
X2sR1Y2/WfdQIV7R3WXe/oTqy3PMFQOIV/PhH07YoDrR8dV/D2m7YF3owng1
uv5bNpuHhdFd8Gz+2FA9un+0ye1+TKobcrprcNdM9Hm18snwxm7Q7FQd+pGO
vj6xCzt5owcc2nSuCKDn8Wa5EJL+tQcuZZwe3Y+et4/67jOyYy+0vH0hVI/2
IzUgwo96Vx98sLqUIY54RxdEP7Txtg/oNuq/GMX8+/2B8la9h/oh+7Tf8WuI
b8TapItvUvvhSCjnCjXyt5ylSukDXAToStnj44HmBbuYv/5NYwJojSdKt6D3
13L5OT17AgGq960cI6B5c+lLgrz6DAFUv99NSkN+Zlt3tX1LiAh12SNNl1De
tPu9mCr2iAgBdaezitzQPP69J384kwj8syYiX51IwP+qJCV5vQHrjwjgqEf5
TzkpIyaBuQGTnNFtE2siQUDugIuYaj3mPx+pJrdAgvOXDX1kHGoxa7nlp9NM
ZJjeX/78aVI1tnPTa/OcJBnuYCyXBQYqsYBjMuf1tcgQmpw4eJ2xAqMRWvOU
tCWDQmqoOp9KGeb1y6eREEgGniODHDnPS7AwA6HOK9lkEN/NIs5YVYQJsPqI
x7SRYUzZQDVxpQCbeMF68dM0GZ63apWKuORiNj37T21skaGqiFalgzYLSxYW
XmFFPpX/ii06JTINcx5skRCVpEDxqYW2T7LJmNuBYYsLFykgLpvVOJUch4UJ
W60+MkL5q0wggnspArt9wmYuwY4Cfzrc+13VgjDBsbdCy17It2yiRE/d9cJi
n7KbmnygwEIg3cP8g5bYcDhReDOLAjntpmI8Y1bQ/IOtph7lvazON6OqUV6w
/CPtUnkPBQJTps6clQmCXhli5fwYBTgaysSuekfAsp/5F/1vFOB+KirV2RcL
Ffc6VRm3KFBFO7x34nUSyG5vm9Ax4nD667PNkJhUmPlZ/FyXE/mCAf1n75wM
KMwyzFwRwEGXpsq+vjQbjjKLjeJSOCRZuUxDRR48WZSbvID4tLjsLetnWAgB
Fy0Mt5E/5VJG+Y4OFMHbysROHm3kD8Z8JuYaJXCOMzUg8xYOmur5zKZYKYhI
HRtOeYCDzWnROF6ZcrBv7Ww9YIXm73Oz9ci4ClhT26f+2wHNe5UlrTH6KjDc
0VU0Rr6kc4FO6rttNeS+qtBU8kDn1eX4w88fa6DzBuuhRDRvTdI4dyLl6uDq
w55D/oGo35KVr50Proc3Tj25f9B5F+BL7P2IYyAOaux/EY/GywK4cpMaoEo/
4ek71D/nlf4IfdNohJY0sdmiBMSji+/f5v1shJgiei3rf/yJjbj3M6YJCu0m
gupQ/248Eq5oUWkGtbEk+xzU74XCNLUC883w8JJG9KlcHPLP9CUc8GsB9jtB
qab5aD+WpWMjxVphN3/YfoVC5BPbqsuVXa1gnRminlOEQ+l/LLNPLdtgGffJ
7ixGPPNnqxuha4e5GKJzSAkOe8oY2meS22GIu+cLfSkOIZ1x1z4gXtVXW22J
o/qM/53YrcEO8Dnf/ZUK1c4xKX/Y7DpRvm5574u+37U5vWoW8cpryZHSgq4/
LRrB4RjTBVzZ1X0V6P5LDzp0G6S7Ydutl/4hWh+c3Mr71NQN8aHpOh1o/QO0
KXcL9XrALfy1IRk939yQWoTRXA/wWt6rb0f8SxRYdx907gU1fiNWM8Q7Les8
EKXuAwlp2cEmxLdJyvflG0F9cOFnqtcM8ruz9mo5d3j6gaVvyqsV7XdRy9LT
qxn9UFg2IW+DfJTFoSTv7UECEALbSV8Qz5qz2TPx2wT4LXN9fh/iWdfBopSG
RAKI2LJZ7kXv13NHL4xllgBuJFLSAHr/QvvnLYZEiPCT/UyFOZpXP0OvMvNa
EkH9llZrC5pn/326dn86mwh01vp5lh4kCHfUC9p/qBFzu1LQcgrlP5Y3dwhE
iQaszO+WS0QfCexdEjtEveqxK1ylK+9XSeA99L1iJL8WOzrjLyDFRQZO80jp
sbFqbN1is9n1DPIlDsUm3b1VmFZThpG7ERkunDbcfed8BQbhMicuuZLhi0dk
PteTMmxy7NOdz5FkcPyyOBqbX4KJt2lWni4nw8Ebs7w0lCJMzfzL16cfyfA9
dD3XRLQQ07a1U49ZJIPywhHOD59ysVOmtEdy6ClgsPNCM+F2Fvb04j7DAj4K
HJo3W93C07DANnqsAPnUMhWNUbtnMlbUzzVeok2BdmvzdhmleKyJQmRqNqNA
qMwzD9pXHzDRrztWs64UeF1x4oLU5yDs17T7tyPvKTCi6FHw1vo19idLSsMl
mQIPCbnxUkdtsOr2sf2bpRRoDQ7POkj9CL7Ua0ZkoLxHfOVhvzf/FTDYnabx
HUL5cM/1yxvu7+EP5229pAX0ecXZ6+e4kV+9eaP7e50CxzX4ZrotYiFcIj0u
nBaHeovl/27oJYHBz/nM52w48Gbul7aySYVTdbW1hXyID0m05/LdM2CpYPvX
GUkcbq0t/hIKyAYO76XrPGdwsDi4e2PgfR7McjyM+Pf/355fnvw7c7kQFtyr
7HeQP51K67LyaCqCaoc1E0ZDHJ7fe57UrlgCntTN3S9NcFCun1+rKyiFmDa3
+YfWaH4GhQtY8pfDVrZETy3Kc7Pakef731fAa1tf57fPcTBtZsbWNytB0YBc
PoJ8/3uZiPG8STXgW+c00tA8labrPJjWXgPetH+6Vv/9fBh7fVbxeB1wplIX
d6DzvHz58Pk8n3qwbXh17xji0ejuB4O0XzGgah7iZEPz3523ezEtrgE6KGZU
71PR+vi9s1XVGqFJwlIsHvXbqki0wv3lRpiObvZTRf3ZQ3xZvBPZBEH6rZue
Bajf3zXpiEAzSO9bUrmN+p/+CIP28Ndm4Jco2PMZ8UIl+djSIZ8WOP/20Mr3
chwqDzm8XBJtBRqOaKfcShzeK7Jo3+lshVubSX/2VSP/6/eseGTRBg/+aJO4
a1B+7r7AyoZ41RbG9uwjqo3uOFQ8RLyiF9eYUKhFfvUklfYu4lXP6/Ezaqiu
PtVnQIf8qs2y7wMzqhnmFWgeIF71Z/eteqLvN9/tbepI1wWiie2n89D9Nq4v
dp2L7QKLsyYq76sQbyJ0vLtkugHr8Bs+jtZXtBIydailGxyfU6peovVrt03w
yhr0gOe0dch79HzWEqxu7As9AEYZVHfR81uwCZ3oeNILsTlG4fi//eHKsbtO
2wexxMFPZ/JwOHzN+HZRSB+ICVqfUEd8Q6GHa+lIP6gu9Bw+gnzzzZJU5d7s
fmh1fk4pR/PBbWAqjeEwASR/8a1yoPf1q8IQf3mXANjykqsS4pnr6+ks62Tk
U9F/asURz2xrSCOEOQIsCkaRZ1He1FkbsC0UJULigUQRS3Q+xtVIBnusibCT
1/++CuXLx7Piz+dziSAU8Gp3RyAJ7iSZSgwrNmLy+tv0fqUk+ORy/7rJtQbM
33zx7QjKf82857BvjfWYuNjUx+YdEvR/NnfVwWuxQHXXCR1BMhTeaTl1kKsG
6z/h4vH2EhkMJBglH16qwsbxFW0PczK85Kl5p/OkAtvMHsiW80Z8Uuyq3ckq
w4pmIssKU//9vZojNj5TJVgUj7QxVRMZsutEB3YOFWOLOvuviU+QwXPtVfcL
g0LsxowrteJv5FcD9xaPSeRhzTnEOnk2CtAls/SkFWVhCYKHvQQlKGB/od4u
RDkdM8kKF2BBPtWmTm1PT0jGnsc6ym8jnyri2b2u8DEeM9sTcnjNHuVHzwHu
BtZI7APfvV1U3hQQuf9br/duMLYWWTYlGE2B61UPRH44vsGe0Xx2e5RHgbd/
Qm4Z+NhjLG/uPiJiFLCVmCdeO/8QXCWMqSyIyNf2zv+Q6/CEcKmrT2VnKEDf
/mU6PfUdSOtK9citUIC9U9CguDgcAuXyCc67UD+a7nE5SRsLZfsFj2/uw6G4
dvTVslASlG9VXOvkxUGJ5zv/vfOp0GbjFbAghuZ7TnAeSS8DXPSSaP/9+wKn
fe57w0yy4WqPRrmwKg61VxdNLCyRXw0s22kjPt0emP5VLl8Iinc1JkaRP/Ev
pO8YFBVBlqSVTz/ik9BrKYsosRLg4GjvkfoPh7q3Dxq8EkuBS0jj2x9nHILb
GP9ws5UD7qi3SwXlOZn8HjuLVxWw73w57fbrf/5RUW/3vRJyBEo/nkDzssf/
5tjpm9WgenSDn4zyGz2uSdVdWwNnnni9E4jCgQkeJEoerQOPPdHhMyh/mN1i
srJ4WQ9cNzM/SCAeOTndVvL6gsFopeAINfIhL35Z1uaoBqhTM/OyRv20mkVJ
r73YCAe3X6aZI98QDDrod+J7I2AKzAobqD/56vb+EI1ogu36dRZB1M/f4t/x
pSo1wxu5Sxtk1P/k858sM6ebof1bf7x2HbreVK6g4psW+PN8J8oAw6Fhoif3
zrFWWGlxt97ViEM5lbglV0crxPV+d9dtQjw+5tdg/agNKm55S2s2o/yVfoD3
Hm07FJg01P9AdYMPB2UtqR2ORa/fvdCCQ7fUQIg84lX/4raUKqorem08jyJe
+atXnF1Dn6e9PMZbg3jlmJbtYYRqriN0vcz0XVBt40dyRvezUfu6xBHXBV2v
aq5dRuvJDSyZGZfthgfd064EtF4350vbj1q7AcUwcY56xNt8zbeVN3ugIzCF
mRPx0B1vm/xE6oFsHerqAcS72Au2J+uf9YKuSlebbgXigerpnuf0fbDJOVoa
jPZvZHTq0/7wPmgKY90MQfv7UcvjqSd/P9jHZ+/cRP5m7yE+TMztB7XBTIEZ
xDPiah+dFzcBrg4qlJ5APFM6v36A9T4B6PioNtURz3aHJB7gSCVA1li4lATy
s4mRvt3BCwQw8671HEL5nUntxqi3GBGsQlsPaiGfvvit6t3Gf0ToU5xiCUY+
VvpSnomUj77uNqS9E0kC7LvLvh3jRqyv6vaekgYSSAWZBRnYNGAcp6rl1uYR
nx5y7fbcqcdGf6pxE5jJMEBck0oWqcPOr8lPXZMmw8KZvUUK12uwo70+5s90
0NfLOu/fcavCuO8+vWXoSAYjDgf20zkV2M1dK8KbwWQ4cutQ7/RYGVZHekBj
WkiGEMPAaSfWUozlZ9L3hF4ysBkJH6O9Wow5ZR5JKyeTwUuz/GC2VyGmZHok
v5CGAq8C6H+RX+Vh/tckDCKOUIBRt4/mG002NjKcVGh3igLRFloTT96mY9RH
NCIvIp8ifJIyTeFJwU6+FijkMafATWElPhazBOxjDJ/pznMKaFvzG1vER2LG
F3kpq0EU8Dg4e8R5Lhjb64Fd2JVGAa0riczhzt5YUpiLolQlBaRCjTb/ODli
9LrvrTy7KHDSOjl4XPgeGL8VUtyF8p6+hXT9mwUP+MaiO1mC8t4kvfRp3b63
4H0P7idsU8D3es6vt5rh0Mt0PqyTGZ1fxRT7lZQYED6wKnT6MA6pf/v+y1tP
hGN2D9//OIbD19AOzUfsqSCTKiq8IY/4kcO0IS6eAceeeu/VU8Hh3MnkiV1n
s4F5b8Blxms4HJh0S/+hmgfxZWLpPIhPAUE6flSChaDec2s0BPEpV2zrcXxi
EUQf47WzR3waGMp/PHS4BAxT0lqrHqP8xpihWxRcCv89uHHU6eW//tI8e4K2
HLr/a476l+f81RSr7j+ugMKnH2Uuv0M+ca4/U3WmEn64xGCPkC/Fm2jLzmhU
Q8OO/S5GNF+Hol7VqRbXwMJuYogkyhcB1f0/7Tjq4LrsjZVhdL5Da7tKbR/X
Q1lAsCcL4lF5qjSz2kcMbmoxexNRv/ST+Q/ujmgAnHu3mDDyB6vR7gZ9lUaw
ttB5sQfxRzw8+Jwg3gjBIuef+CP+lIQbT9iGNkFnveZKUgPyuZnJDSXFZigy
Wi3XRzy4VJr5I3iyGX6G2DpmtuIQFnpOxtGrBWqCHGtj23EIanQSnRFuBa7y
GU6FThz+zPVpzbe1ws6M53enrn//voGNx8u8DdRs42KMu3F45/WVqY6mHfzx
YpPvqH7V5RERiXjFMrz/sVQPDncG4s8cRrxiVndc5kX1CWUdm8uIV1t14bP1
6PMrwnsz+e074fOR/qtsqF7fqb9diHh1RCScmRfd79yB1d/riFcCskw0Ex2I
3377yL9PdAMx0+PPTbTepNX4t3Vt3YAf2ioORM/Tfyj74mXDHhg9nEl4gZ6X
cJbPNJLSAx94jH5KIN411GkqVrr2Qp/qVl4M4ttRC8O92YyIV+Z/3Lv/+eGj
scOOH/pgr1bbZB3i/Z2LDh/YhfohTPvgSecyHKa4b+eHF/TD4UdPJ5fQ+3l/
IqZhm4cAbZP+EicQz6p1PrIlPyAAff5zEyXEMzp5/6HaNAL8Ddau2YfyuQCj
yl5tMgESeFTM85JwuPZVoMhIggj8hey+nHE4ZL9drZq2JYJwmNVZTeRjrp5b
B+cLicB8pqRofxoJSBcl/f3dGjHb61TL5T0kMD9eh5UENmC7M14HUlZIwEf/
K2/pLIZ5c7P+KEP5z/qTXtHn+3XYvmFqLcGzyHeW5k+e863BInc9iFe6Q4ZL
oS+r1IurMLNb0vHML8mQ9d9C4aHJCqyE5kB/VBwZqvPPYm0s5Ri/+qGnP2rI
UJzKPWalUoox3mxJPDhChpITgy94nhZjfweluLnXyCA5FtSwVFCI8d8xc6Xa
TwFKwR/OxaE87CffGBfxOAUWB2wtPA2yMUYSNVv4BQr0PH92vnI0HdPT+a2j
h3yq2NOzM+tRCsbCpPGK04ECFn9ZQj//TMB+N3069NX73+83ly0/JBqF7aNN
u9kYQ4GvzfaXlS1DMEs1qkuVBRSISJZkLbT3wRy+G5f3NVHgmHKuw4q+M1az
6aDJ/JkCP8tGfBx/3oSmaIPHzvMUcBE81vWJ2QPs68Ns9v+iQEsgc2XPdiCY
yWirzNHhMGybeqyGFAYNbaa9GxzovF894Ui5GAO3rSMarguh+ditMOLWmQiP
xvNiV2TReV6nLX9GTgFrqdSKr+dwYGfe52q7OwO2DrUrHddA8zPJgceMPRtY
HcckOwxwiHke1GZ6NA8er1wwbX2Aw/7GrDs1rIVQ8XVfiDDiU+PFjQTdoCIQ
Zjquuoj4JHD1QPML5hL4bGc0weeOw43Y2e4LXqUwl/kovcUH5Ue3Ef7MX2Vw
/vzBmjHk6/e+zbwptaiAMQY4bPMBB083Lia7QcSrw7WJLsiXqCVGGCfPV4PK
dRdmujQcWD1fCuzJrIE/3A82OHJw+K37ROIvcx3cStFeyC3EQfb4pHzdf/Wg
TPNXsQ/1A5NDwFOdLgx46xfOvEA8Umcrz30Q0gDCp8T21aH+alvJK9p7rhF5
/d3uIOQfcXrJR2RJjWBl9Z/ZFurXTMtePUJQE+j3GNbsoP4elwprWDrVjDyb
NTQR8aCzMHgodLwZgm2EY6Z60bwvbuVs9GyBfuW31k396Oshs1RuQq0g5Wzs
rUZE+eV+G09naytsi9vfevwRhwVYXc01a4N3csKKGp9wyLuswSqBeKXPvmbX
g+rvfB076ohX+CKP+BaqiTMGV1kQrzzPn/EfQfWaV8djV8Sr3ObxKEtU630Y
YgxDvNJ+JKqfh66/n6zifY+hC17Faqeno/s71P80n47vAjKNxKObBOSrvuoC
R+S7ITy97kFjH+Lxwi3Rwx3dcLw59/o84uHC1rWZEaMekLZvm2xHvGP/NVr0
4FsP/GV5nPsI7UfS3uIfZW690NYof7kd7Vf59K4fX5j7wH6LWpqE9nMyfP/G
QFQfKFwhjHYjf5tt/HglU6Qfek0nS52Qr/W9D2E3LO4H4c/ynNOIZ3uy+lse
HyGA8+qqNgd6fzq/ds/KPiRAXFl9Oivi2b0m0VWTDAL4S7HqDaG8fnfi+AYT
TgCtb1Hej1Ceb+BxXRWXIoKXxnuTZuRjv/Spp9rtieAyvGv3N3Se7vuylUwV
E0FMrPbUn0ISnO6ty3aPbcTUoxU6wodJwLRrvOdlTgN26w9TXvVfEsiVU+5f
eIphUa4yFk9Q/uuIdniwFlWHmWnPnv90mQxBVHO4IlaDDWR9vjBqQQaNbEle
+YUq7P7p98qRfijfiViy7LBWYgxxR1rYssggYBm1uwLKMWfnFYmb7WRwvSEV
4mxfir3mJQdbz5KB/ebTgWupxZjxjD/BkIoCL5/t8TEYLcRehlj5i3FTQLjr
hfl58XxslCZTeF6eAqdmVFOc07OxPUZBvWHXKEAV/nzIVDQD+yJ7y+mcGQWS
5jafihalYBnG3/ooyKeOWX768Ol8ItY3/PleUjDyIWFm1e/5URh2XcrWMh3l
Od7jhy9QQrALxsnM6tUUOD79WNPxkS82rerOrt5Lgc/riaQQySfYmmCXjP0k
BdxOCWaQKddB3vzu56YfFGDlzv08Y/kSAjZYL6mhvJe4pi6ASwfCqfjxYDpW
HI48vLMh5BMGU3/o46n5cKjaZ3WOiRQNjFK6vJekUN6SnvyjH5cIbGlCEYSz
OBgKnFrww1KQV9eY5KjhMC14YV/Gl3RoadAp/qL37/dr/14p/Z4FJleu+j+8
j86/9qZy7VYuuOvotKtb48CxsHDrK1UhMD3xPRKO+JQ4b+pj51EEc5wxR64g
Pp0e4HP33S4G9dvjMma+ODAyHXWXf1wKTrb3o1eDcEjWlDnmSimDxPjdL9bR
vKORpbW7f7sCGM65Djsk4vDsxqe4712VYLdoFGCJfKlg4/UFiZPVEKHIoTeN
fKmMz1qCP74GJq1+EMdKkN8/tzL9vLsO0o3+vrmH8sl9jlgRHdN62LnPOPAf
4pHGotFYbBOG9sONmgH5gRH97YCpdw2gn6h6Xh75hLVfxsWvio0gH5od8xP1
Y3169W7juUZwyJXeq4n6d+7QpKLmuyZgldd3Ukb93ry48F+NQjMU0FiHdSM+
0N9W4c8bbYboNN2jvz+j/EMltCDs0QJHU5RzO4bQPFck64oJtoLxWfM6pREc
tHNebte3tALfsybs5heUV1fWX5BM24CBUMTMM4ryZpeCYw51OyhYpc0FoHpx
rMxpD+KVOn/zyyxUk1PNufcjXgk89Fp7gmrRxcSdasQrN2Z1g3V0vdr/ZEpY
HTqB79ZmzHFUZ8g5tBxk7II0Du/CA+j+z5PcawcSumBY8JlNCVrf0zKXI+oK
KP85uMbuHcRhOYpg/qKzG3QCh34JDODAezeLyel2D6xRfomtoefXmtJ4Kv29
B17RjH58g3h8cSueteJlLzy9F/hy8J/vcRYpsLD0wcWCsAJS57+/F6Z58kxs
H0TxPfpS14Z4ezL8ttLxfpBZ7jK/id7HHcnSBe6yfpi3UyksRzwzKFKl+36U
AKc9LejGkZ+FHyhwbTAlQGuzYV43yptGLBP36bMIUGlHN+GF3v8U64Hmlm8E
SGUOaqMrwGEX11rapjQRtPbH++sjHwuZeMOQ40iEwrBCVQc07/adpJ8dKiXC
LcO0udZalPdM9VS+1jRiGq2ykddnSZBmHmhZ29mA4T19ceZMZPh1w+bCqyIM
k7yp8u4Ayn9Nm1biTB/rsLS0m613dcmwfsHPU36tBlMzP2Ki70yGH46e1ALc
1djfM4aXqcLJ8KUqzPqHaiUGH09xWpaSwVk3PK7arhwz1VQ5HfUR8Yy34WNk
fCkmvmT3OWqJDHpRj5sTCcXYg7mnI07MFJCUnumboy3CzKjkV6VFKFDx6JrK
ils+5rQuFz4IFFg/IJz16Wc2ZrHyaN3uFgWO+O+W9XfKwIwy5g7Q2FPg09xo
pMTvFGyvXXNuNPIp0TuxKn1vEjFcne7a2VgK7Jnj6f17IhpzISVcXCykwC4j
pYxoi1Bszz7XvIoWCvxtNDZhMvTDBHneWicNUWDi0U73ma2n2JbNjmQRmQJN
vlnLHfsugsBHDfvFTeRb/PymFq1uUAY2z2+jvEfCw01ePwoAeV2WRzTcqH+U
TvhVHAsDHqGaw/hxHK6yfI4+9zYa2rTYtTlPo/Mzv/NO2jERxDZ2vQ+4hPJH
z53Z4IgU2P9r7vR1XXQeEj8z9pakA5N8j7vlXXTeR2l2kTuzwNMn8r8xSxyM
WQPXvw/nwkFb2ck8Z3R+v5sdJ08VAMfujPczKN89y/9quWxfBMx1+vvcEZ8c
/KqYfi4Wg38ETZdPMA4XZsuWXj0qBVvhv3S7otF8LXr2I3W8DCqfClG+I3+P
FBlVfHC9AvxNdpz1s3DQfxunjmGV4MTV6nMa+RIvIWG6TbwaJIduz8Sg/CaQ
HUvlEVYDjinGwl5oPlvO35ta+V0L6yObH5dRPklxtMeP3a4H22yG6zjqj0yH
Y5XHajBQvP9x1hH5UCIlwvNFQAMceslQH4D6TVVWUv/zqUYYLohdPI34syG+
9ilhphF8oqOsX6D+zUqg95kOaILnH35y3kb9zvDAfFeCXDM8sTIsH0K8kCbu
nxgbaQYK7Y+NlXHUzwln6xNetoC0E8/TwkmUl9OyrnzjbwX39dMlB6YRfz4L
CrY3t8Kcr/phnhnks1dYtuQRr641F9D0o9rnw0FXRcSr8Jtd5ZJfcRCapVcf
S2wHd4WUB4qobmuLPHAU8WrDxU/wF/q8QufTZ/TDHcCmlstgjur8BS2eaMSr
6zkFzH7ofqc75qNGEa9EU5Q4TaaQ7z408iEkdgHds8BdqxM4/F00dn5xshvC
XJYilNH6D837kee7uiHosnaQKnq+V/KfHrHe7QFyXW4kHXr+hkfkR7t+9MCb
yihNX7Q/5IMNhjUevcCfk6/YhfZvT+zBVNX9fTCptf21F/mbw/FDqfHxfVBu
61IbhvwzsPp7LkG8HzZ//SfOh+bD5PQz+omKfsi1GghwQO/L8+nOMzN+5FNt
bRL+yM84J9b7r5kT4A7rgI41mj+FrX082dkEUAx6IMeJfPlH0T5bt+8EuETc
vROAfOxAqW9PmywRTOL6h3rR+ZH5pHQ2wJkIpG/lg2PIx/88vlHRXU6E0pzZ
EusOEkQ8/vG16ksjNufeaUxaIoF8Qg2Lw0IDRneGYLzEQQYTJpypkoJhsYvK
DwIUyXDXi/KOh7Eek2wTGGtD+S/SwQnkxGqxwzpxf3PcyTDd0ufGo1WNrdM9
qL2YSIYlp9PJa86VWDOHS1c0RoY5ufPyI/HlmN1+lYSKcTJcUV/eM9ldit1J
eOuYukkGnIv4hme7GFNr31G24qTA2p7WhFTpIiys50UdqyzyKdqvOvt78zEj
oV67FHUKWB660pijkoN1X7764dhDCkybF55QqMvAIKxEMd2VAoyPF4qaIBW7
NXBQ5BjyqRDdp9/NOxOxPcc68SLkU4xDkRST0mhMzv/e3LUaCmwfvNx3ZzYU
4zQelN/dj67fl1GQeskfu/M8vfXzv7+nQDV3SBlzwYq3vl/rX6VA157ahbzr
YtBlmqK9RoPDmRvhQQvHnwMDuf6QFsp7/21ftHZI8Qf3X66dkyjvmUTvXrvX
FQqaH300CuUQn5QI5x/LR4Pa8qU7rSrI12e/l1OpJYIW785bIW3kA5dIgr62
KdCvfeT8J2PkZ7bNYsNv0+G9h1n24CMcbpqEXP+dlgU30vhG5JzQ/aS7VNbK
c2EG9AuWXiA/WkmtGmwogMRviwssiE8a13zKBh4UQdfTac4IxCeTU15rtZPF
UMiqn+2H+JR+UqZPzKgU2NWr8MVk1C9XLbWEiWWw6TdN9e+/h/O+ixspuVgB
3/o5Fg8W4/Bi1vvoRGkl7HI/ErKA8kHLK2v2XP5q4OJWLzqJ5q+C1QxZOKAG
ogf/+8aI8kf3HjYGveVaODsx0maKzv/ZaQt60KuHOQODdHXEow6a0uylEgyy
GP5n67zjqfzfPy4ysiIZ2aKQERokXCojI6mQUZREJStEEZGRQlZk5WPvvUdu
e4+jkJQ9coZshfB79/vXt/+uRy/3/b7P/b6e1+t1HPeh6q9F/cR2Zuix7Os6
4C+/9qIJ+Qv58vXuydP1YCbRWmKK+rOMnObNzlg9ZFOvPAlB/fx5t0TxXUAD
3NE4HXUL9f9M/GJwtHQjfMYFzDUjfhxYZBI7OtQIS5+M2HpnUP7woGuWeNEE
G5Mylc9/EqEw+TNLPX8z5Bm+vtE5R4SvI3248YZmcLhmdb0RTwRtWf+y0Hst
sKQuzHifQASBKVnPIfJWcEo/3FlE+Pc8mtqpSsSrQXq2qjxU1/rbx8gjXn0B
7Q1jVJuscBmYIV5RUOZGVKLjGVuyN4s/aQc1/Ae/LnS+8DarkHTaDpAVflzx
Hq1n9sVv4/7EDmBuo6VgnyVCzMxoXblsJyTwPzh5fZoIElM1BgZdnSDceeD3
ZcQ/dgvezBKzLhhW8tu/jfhrPbNy/utSF1Af212xQ3wbojv8psG7G769jbqR
jPxcsm3HfrdDPXCabTb5A3p9zzc5sFAmIr+lfs/wGvJrp7I5WO5L9sJjmv6v
PYhnx29KGSRUoTzoX+B+CPHs+7mjh34cxcG2v/97HuTPTLtHfnyzwoGKlun9
pSbk1yZ7BbVycKDIxyD0ro4IhizlG9KLOPhb9WHnN/JjQr+fWoec6gNb99fs
EsiPnS+jevngaR9EJJ/zP4n21+8Ic7maCsQzb5OQhS9zoGtItUy9UY8VbnFR
mG7NwfZDRrLE/fXY5TPnv+kL4IHS+iblU+Y6DOs4OTChigeOz4TU01CL8Qft
Pqd/iAfet2S0YFqDdR8NPTj+Bg8v3wfJib2swoLfKX+wzMaD0HyKBFtqBbaZ
nz+c2YEHMSNfRs7uMsxBoetW8dy/968YDHT+lGBqDynvB1ISIJpmd6f1eDE2
UZy9qShAgMLjfDnRhoXYqTHnWdx5AoQ7R8Wlc+VjiUHHi6/oEyDw1rHQA0HZ
WJumTl6NDQHqBBqFnlBmYB/PHMcf8yUAqGP56z4pmMdnz3OhsQRw1qWTzqRL
xNZGWuSpCgkgc4KTSfpULCajcuhqYDMBUjjtDBJvR2DpaRf+O/GNAMQVZVtr
ibdY+JFjAnNExDsdiaxfz9ywmzs5wZ3bBOg8aP18+8UJTION3+E7I9qv8U0R
LFHP4AGXAQ8vH+ovYaHDQVMB0GW8VhqN8l4IPeNFertwuLZeKK6niPLegfHu
uJFoWIkOunRDiwi3xN4y1vP+BxYRbMFxhkSwzbjmb6GeDJfNU5+cuY/yo1Z6
TN2DNBD8FiUm6ID8Rcbc1VHvTAg7F9D2yJ0I9mfOfG59j/zVa7+TzP7IT/z+
cfN1Yj5YJSnxciE+ySrmUrLdKETclBALQnzSsZnYHOsrAtrlhpZ/n19KM9Va
E7lSAhv3vBWq0Xx7x2wv/6epFM4u85Z4Ij+ft9Vkrn+uHFLJQ2Q+oXkpGm93
7XJWBbSY8Me6IL90TDNE/Bt7FeyMPi0oav33vFAmAybvarj28wPrE7S/OULw
FutzNaB8flan8jMRijpmeSO0a+Hla8bGt6hffrR0PFnOwUDTkqyGhHi038Th
HINvHZyc6LMaQ/3HF7iVTitTD2Ifkr5ZIv6M12ideDpSD9YuLrR+qJ/JYm/b
6/k3QCU/0zAgHmhRfZPJOtkIl1nLDkYRiRDde1LafbARBMspTYLnicAYN3qy
160JFM4X6oksEAH71LOeztcMq2mKnlaLaD0rg1fpEK9wa5XqOkuI70eNKHfM
W+C1rz3VGKq1JLfGfRCvon+G7XItE2FY7VlWCuLVe7nxe9SoPr/z7rg54hUH
r9q1ZKTnzfnL2oB4FRfo/mUJHX8jO+x0O+LVztO46VV0/nReCzl3ug4wDii0
yfuF/BvxL24sqQPuMaur86P1XsXlpf2R64T/ziye00bX03l33qizuxNexXfu
nELX67RY4X3rbhfcziZX/oZeD1E99oKClS648FAlWhHxbaIw2qrLpxtMNRQ+
mCOe37n1S6jkcA8Ufdv/SQPx/snOC6PHyT1Q+yby+erwv+epszzekEL5L11G
1gLdnwnXwAqzT71A/1+HdgyaJ8KLHa3XhHDQUn3vwAc0bwYCzsZaPMSBjqlL
vinyx7cX9B0JuTh4PH/16QLyY1VXGKxmlnBA6W7+Rgv5sffZKv43z/TBzrVU
BqdPRFhI+Tp60bUP+qyn2B+h+cfG+vpJZlUfsP9eNr0+NgdK3oNRfWwN2ICx
tFMRFR5KW/iv6grUY3H7aHZixPFAXSvIwSJRh1me+fyF7RoeVqT+nDB2qsVO
7igHSaH8V3TH6oFZaA3GzF7ttYzy36+6a2/1C6uwK567rZZlePhzy1vKqL8C
i0unOBs1gAfmlh88PpsoD7ZS3Q1awcPyPJfdvGAplvGgP/46EwEWGgzqMnWL
MblSqX2LYgRISLhl0PmyENt99fCOrRoBavL/BDQ9yMemQqmvD5oRQN0g7PjG
YDbmXR4rKeVKgHGzyWpt7QwM00ph9nlHgOqvDgtf2lIw5vP+w99SCXA/xIzp
P+1ELCU3XuIc8lNpJY1JHvmxmMddHedM5Kcc1Q/uPuuPwJKFTk9JTxFgsdzt
qx9TICbOpePwbY0AlgsSDnFiLzCRStmpNGoiBDPbZYUHXcJ+BFu2/seB+ptF
Ri+Z3hWE5B67dosgv1PzeatYOACW5uV5T6G8R7zGeiObNRy47lnnf1VD8/zw
hdKU19FgUOO9XKeH7j/JWbyPlAASkbKeq3dRP60a6PEJJIOLeCnmYov80pTI
lIdKGlz88n3p3/NOzsif6gy5kwmv6T1EvH2R35LlKjVzzoE78dHaLCFo/o4e
vfbbOx/GuQJ5aRCfsm9y8BepFMKS10XZ+4hPfMbCu0ZNRTBx796BkzlESGlS
tXquXAL9ro6TD0tQHgs53M9ZWQq3ZFaJR1Ces972PnRJshzGxd3FLzUSIehS
lNxWQgV46LS/xqP52lbcEK/FWAWXnbqamNA8JjJUflF4Vg3sUXk+NQNEOHG5
MeHreA1cMOq9soj6AWfttyqkWgv06zX++YhHsWGyJIk0DMjCjr3YRjyylIud
2Paqg6nF+lsjyG8UcPrgtU7Wg2LsOfnrqF9DHQZbKL/XQ7MX2UEz1N/uXSkK
Ur4NoColWU2F+JCjzsyGk2iE3FQdKu0VxPsFOyFCfyOQ4cX/k15D/uxsoOKr
502Q7xwlULWO8q3WQfn/eJuhLpaXYe43EUQuUq6q1jfDwFJX76c/KN/zeao+
Q7yy+fOtXnGDCDZLV6kB8eov403hR6hWkZs6GId4xfxjUEoV1aaMYjLvEa/i
NA/+xaGfd36eonDyWxvkKD2NOIjqo/72f2wd20Fe6NsKOTpfXeNLESP6Dth+
vkCei9YnQxx4vZzcAeVec9EHV1Fef9nbDfKdMCu4+lIc8dDrwttk1d5OmNFq
tadE/MuzupFLc68Leqq5WOIQ36qLOH2D1rogLFiMYhn5OzpDyuohv25w9hbp
oUF+Lmxlu/8XWw9ES+SvTCCezWXp6/Sn9kCGwtlZD8SzG7W2UUGnemFp+Bnd
BPJneb32rHx1vYA3n6o5gO6fzRGK0JZjOOB0nlffRPe3/XMI5a9HOJgJ8/lV
3If4R7x/4HU+DsaMLH7Konm1yO5eHrmCg1Y3B1P/NiJwiRcIccv2wdlgJudk
tJ98/haZcT5HvOp6djEI5cluoW378Jo+COoU34wgzIHM1qs+ztMNWGxy0NtZ
ZjysGgaOeivWY47kIRmYLMpnUnLUspfrsEtdIopit/Dwo+q3R0RGLWb6xnr1
FMp/u+qmb2Iba7DIT39kp1H+ywm96pQ0UYUNueedVKvHA+ni6efN5JXYE/2I
+nvjeNC/FkzOK1yOjS9uhart4KHgE1lHg04pRvkaR/GHkwAGdYcZ254VY4uZ
B895nSWAu2BvKWQUYreuWbIQdQnwzun64pOSfCy4aP600iMCGOWR7/Pjy8H0
Qin2vfImgHKXxFFcaAZ246p8fH00Ad42a6vfp0vFFuRvL+8rIEBU4RMmg8BE
THjTN1cL+anArA2aO6JxmL+c8oU05KfizVbfbV1+j4lRVc5yzBMAP950iWch
EAuL/P0xaxflxzNXPoX0e2ALGjynzZkRj5Kmw0W4dbH8o9nyakeJcFdyU+Da
m6egvtVx6N/z8+PivKyb7F5D3k4MPgflvTe6Sd/Ea8NAj+l51XldIghqRcm8
OBMN9es3dA+aon6nIpmOxSdALJDUJKyJkHWyWLJwKwm6V47Tx7qg/b41N0cn
kAZBV3Umbr8igqPMf7MHIBP+dOn9eB5MhNTgae0y/RzQ/3kI/+/98cWoThWe
+/mQxvKyYxDlO0p91eXUs4Ww/WKWiw/xKQYjZxApLwI7Cebr/YhPyz/MtLhP
lwCjslPNJuIT5h5s+ia3FEZ3dPwikb8/T2Or/lywHPwiW8uz0fy87npbZ/V9
Bey/QiarhPySxvyHLTLKKmhnO95+bYgIFUmcTJn21XDaxZWFgPb7ZdvfHmtD
NUD7n2YcLeLRx7snrRYUa2G2Y7uzDPFoMITI8F8CBud7VueXEI/eSIU+pvGs
g8DVl9IY8h+hTDqpqeL1MCfQliWA+NNEkfkiZ6gesm6m3OBGvLlFEdop8KoB
RLPc6YsQD1y4Hz6mFW8EL4w9fmaTCFbPTl6y/tIIw4tWpZV/ER8ftp7VeNYE
iieu/ZLaIYKUrIVUJk8zLKU96Liyi/JPxSHOkLpmsM3MKztERgL9LLMRcsQr
Vt2LdN6oDtt/xJwK8epgxkH6j6gO9BEJSkC8IvG74h+gWnDYF74gXon4rNVN
o+N9IijppyFe/Qgvj2dBtcCniBQep3a476Tw7Pc24kGp2LYiQwfY758+H4bW
Vzl6RZg+tQPs1D0+/Vv/N3qlqcDznWBBOdC8gq6PsT5mrgnXCeGNUgy16Prj
a3pnKiy6IFjum4Ia4tuGxntPm99dwG8auhCE+N2h467783U35F88WBSJ+C52
2W/uxJEeiKm2ozBHr/fNu21dChk90MuRpr+E7kfOOIeLwNleIN/8yaCGeNZy
qkV/pKEXLC1Yfe+Oo3zskn1fXhgHX2V5aFR/EIGVUZT96WMcHBQwHVpCfiw1
xX9asBAHqsf3i//7fSj1aAtJdQ0HpgRzyZwe5PdFMy+PyvWBZ4M2WQ2ad+PN
qbQLbn3QU2FZEY32m1TKiNLz2j5Qoco6VbE2B6KEBZufug3YlFwl9xY38ktH
SiwUjOqxq7/Z85ou4mGstMl+xrwOUzOlm+OzwkP/gmce4Xst9ti24TU7yn8b
SXpXNldrsIzGz3RlKP85ezxN4mCuxmpVfmdSduFBImng7V2pSsym/IARExEP
ZpnvmH5dL8dkSqS6xmgIkJegFNzvWoop/T3v9OIYAbqEtqdEkoqx/iLRl8vK
BPggdSr2b08hJv+kd0TdBOVBNk/u2p187HhKkryfEwE2iEKc1ZY5mBkpdn9Z
IPJDj+N2qQYzsJUBaeuxZAJ4B+4/WKqdiu1oWd2hrSIA4b2Y/EBHIjZSRYhW
Qn7qtfDXyrn/4rAO8kthr5CfSp94PCdX/R67k0P9ZnydABS8M+o32oMwU6aj
AbcOEOF+9ZpsgPxL7O0d1js7nKgf1z+8+KVrgD0u08rsEkO106G3wwed4aWn
ZUf3eeRHvIcUPlb7w3BXyBo1ynsBEyYaXg/CQPfs5xNeRkR4qJyoyD79Aa6J
3D0HVihPucVJfNRNQDxYqVN3IoLuZYNDLF+TIEeC4dR/L5Hfr5iZubOTCvsU
NPuvBCK/LrTEcYk3E64kpX3Sj0LHj8VpNZ/NQT6rbqQmkQhPN27wrarngw3P
4U1/lO9uTawE/xIpBKb4swXViE9P+47cUM8qgueilC63kB/ntQ8m0omUQO2l
zwm2zUR4wRSopJJUCpK7b26udxGh5pnJyz8c5dC+PpD+G+2/edWTYtKBFeAd
LOb6FM3bNqa3v9e3KgG7/zP4KdrPHcckB64/qAYe/PWwrRkiPO9+Nn2lrwYy
NzIOHED9kdGmZb90thYo0g+ZJiEe7VtSnVOLxuDbbtz3DsQjNonaeTH3Oijc
J1Lki/zHyGD9BtuJetgo1VkfQP3rQiS5PBysh9PBl5NqUb8Xl/Tping1QO3h
psiLiBcN8MPR8EQjMNNVx1qQkyCOwWNgp68RHjAp3xXeTwLxPHcbftcmeP5L
9WUQJQk+stw908DdDP7Zd9yiqUjA8ZZSGI81g5X3S+wKNQnkHiifj7nbAn2T
aSk5qC4LynwwvK8V3sa9t61AtemRZ0l5iFcaRq5XHFFdHPHiK5dSG3gFvDYd
Q8fjFBRZOj7cBtpz2Tk76HwikPu5H/HqejWD9Be0nrVcOcMTjB2ws1z0xZSC
BASLUwbiaR3QevXA4+R9JLgtHfNhTKETbAsc6pMQ797st5i8/LkT7HKb35qi
68/6uk56bNkFXSlDjkPo9bkunmWlu9EF9karLIcQ39oVDH7/ftMNDpev/aFH
/i1/59eZB1w9wDj4JqED8QwTPlGUmtUDiY4H3bQRzzocTi6UyPXC39HAhXDk
z7otr1vENPcCdayhfhLKmxU+j5RyRXAQUdf/x3US5dlb3zr/2uBgQrWP8wjK
l5SmlRS1RTgQHsYvvvpGBKoFsgMr6zjgezKeWtVPBPYbGn/i5fvAPnHVqBbl
SUtc/c+6F31w6oesYEgHEUrTjv28XdcHlTwZ/TVkeLhpY8Z83qYBO1+DLS8K
46HP3sT2pVM9Fuaq+z3rCh5cl290CLyow1Tw6UlrDng45dv19B4jhg1zdB75
EYF49kXjgvexT1h0xr6eByj/iXuJPauFaswqIokmbRAPbjuDcaduV2L+z7l6
49fw8FCJSm/zRTnWMiw2ZcRCgKwzt+JFkkqxMQ2dxqmTBBC1TNvoay/GJNk0
s1W0CADvxyKo1woxyRtzEb73EW/u0dgMCRZgnwpb5fI9CHATG5hPysnBKlc0
D3ZEEoA5usZriyMTYxX7eG00lwCbX5WFuwNTsXGd3s2VRgKcbik6KkyThKns
/912CPkpobfuWmJs8dhMi63SReSnzticYlARi8R8ppiTA8iIENl8GKeVEIxx
bvhRLh5Cefw0ZXQRlRf2cOmdgrsQmu/tjikClrcwmWjTudNniCBUGiJEFu8I
azIkR35VIqx+wdUfpfOHmaDrbKoo753Uu9IVfTgMvugd688wJ4L4jSEPi4gP
gLPreHnNHvV/3WDN7v4EMHmKw1ReEGE4kE5HqTgJDupepHodQIQrsloWLj9S
YT/8juV/j/Igm/PxszsZIJw5Gvfv71f8rTjy/ThygJNRffN+FvJD17JZn4rl
g3kOnzs34tOmz5hYAFch3Hl8uuE84hPr3a8CpfFFsF1xT7UN8SmxyKhIjbsE
sre7DVuQf3coFfyjGlUKMe92Tsgjvy/38p5xNWM5BPYztAr/+Pd9dXE++d4V
MOdTwxqO9muGL6eZ2Eol7C76j3qivOGxPkEtd6cauOXL25ZQPqHTFeoaba+B
GZe7t0gozxy2OnpUVKoWutsfUzgiHoXe8UjmD8fgorEfbcAWmv/fNl5ZPasD
B1OWJGnUn4JpskwJwvXw7SjXmB3iz9+/yvjz/fXALHeiRg31/48CFtpLng1w
/qskZyXihYv4L8dKkUYI/qBT336ABMEdnuIpuEZI+VB6142OBO/2KyjQuDRB
lJhZBI6eBCcv9eQQuJohVmnoeycDCa4o5vjrIl4pvdlKsWMkgcFSU78S4lVY
Rbp6LarnzTWjqxCvniTbUVehutk8YrAN8Sq4V+XwfVTn1nEG2CJeBWhwv61H
x8u/65tegHiVQhv8tA+dL68DJxDh3A72tHa9kWg9nK2+4zwHO4BR0PIFCy0J
Hv8kb7qe3gGX591uatCQYDJ9MFlWqROiKlOF5BH/fAVEdfq+dEJOh1bcT8S3
z+dO+ws96IKUtQ7LG4hvzvrtNGe3uiCtc4nHE/lHqqQpL9qgblize3blMXp9
54+oRabx9ECJwnNHbsQzlSdCo4y5PWBp+IMsFPmzdKnBGfXzKP/dajLqRHnz
s3S4hEFbL9yX+jvQRSKCjlvcYb4TOEg5aVgfie63CR09v7cdDizaOG6dQH7M
MNHC0qAEB7RJl7+/Rnk/KMWH8eMfHGg6sD8sRvONv7tbzkShD2LCpY9lo/1V
aXVk951nHxQGHT7mgCPC7p18J6WGPlB74fwxmQ4PA48WZY8ENGCHRNJwbTJ4
sNdmuHv9XT3mGdS9+sQQD2QlQvcWIuswz/AtmVz3f8//NNCkVMawbttWW+8E
PMA5zdxz+p+wlbN4te06PEg6Zh+OsanGVuoOs4pM4OGjoVrChYBKbCea8Rc9
GQEmBJzfX84ox9qDVxNLeQhQC38imzpKMWJZcY2YPAGKWhxb2haLMYMXaX6u
+gTwT09bvs9ZhDFE61Om2hEg96DDpyz1AizH+ObfytcE0FH29FJfysFmuDV+
Yf8RUJ6YNC83zsRKaMZ4sHIC0HPHkpV3pmI5FVTvsO5/fx94YVlPJQkLij1C
0z5JgKV83ZfnAuKxO5e4WaaQn1Il1zsjGR2JLbHR7B6mJYKZAPM5EYd32AA3
z8R9biJU3Qv4PN3jhW19ORf5Q4IIwZf2i5tK3sUSVWWbPJWIIBrx8bav9BNg
zlf/rq9DhIHXRnmnTf3ghq4B+/3biDdM9HIPGkLBh93KqxjlPav4OZWbah+A
lXptUe0ZEYq6RvvWqz5CsqEOwzE/Iuyf8PUQD0mCjRfzOjfCEL8G085pVKcC
M/SQfY3/93ktc+6R0QxYuVJ7oTSDCAastlWrm9lgVp9BuVL07/OHX/+LP5gP
EX+/s71H+W7jSAqfI2MhzMdrsP+H+ER5+i7eNrQIgK/OiwP58yqRGZEOphL4
O8mTTT6I5p3QvHhQYClkPn3RaI7yXOExund1+8uBdtz4qwLajyrhEWI2zyrA
YqAQF4Hmr/sqN2ccoRIudh52tUX7W9TMKc3AsBr+dNQ4d6N5LpIqoJnWUAON
9GHXS9H8F67STYsQrYXnNyWeie7+ex6upIdYEIb85OezEqj/3BL7Daue1sGF
gbs1jag/5bo1uRWP1YO1ljrfIuKP7ReWg4Kf68FF/pZxKep/2nfmSg4vkL+i
bdVhO0gCotWhT+LCjfDqxOcmVmYSbN34kWjc2whns2selx0igXF0HiXZ0yYo
1vMZ22QhwQuuY+RHEa8sdDMTZg6j/uflL2iubYbFd8Qjz1hJcDHY5fjinRYY
ZSFPK0e1PbHNNQ3xqkBW2z8Z1TdOmpbNI16xi76YV0I1w5YYvgPx6kvBhbW3
6HgzoTOHL31vA2/H8YxAdL4iiWNnTZ62wwKun+wSWs8jvfQLHEwdIPvaYrqA
iQR+xChBz4wOoFCXOjGE+Ef/baE2AjrBXwP7UIWud/3wJOn2QCeUS1H9NEJ8
a+G76T72sAtyTuFryhGvX046S/Nud4EOrrJ4APk3SYZzzbzvukGcr8CgFPGs
lI1pZoavB8znzQQNEc8GGN/KuOb3QH+t6BsM3Z+PL5kuDSv2wq3h9F8klDdr
8uISmDp7IeUle8YEmjdfMJXJd2I4CLSp3ZeA/NgXhXwmKgccvG3UPn8c7Qcv
bj36+VIcMHqeD3BF/prnEXFXbRMHH98Js0Yh/22rH3qQTakPHhaL7nj/+3xa
WLXhLa8+4JIWM1JE+y/YWXqZqwnxjHNU04YNDz7BE7K+KQ3YsR9DDq8U8dCp
d/NFaWY9tsn+tJznHh7k7QwtrxUgXplduqnuj4fRbDb9QXsMWykUVqf79zyF
xejw4z6fsAk/Otl/z/vsoeDRKYypxuzr60MCUf6ji2i7FFpSia3fOuFqSkuA
V5wfb4/2lWNDcq87V4QJIJYY9iN3uRRbXaMQMlBB/ilYzfcQewlGY2IwGGxG
gPotu3ZuKMKUpN+vpD0jgGAAw8LwowKM7C+PZnoYAayoFh8Vnc7FHhjHWH7I
IsDTa58XL8VmYvaXON971xMgpp4rye1AGraZqTxp85UAGUTHR1aeSZjGI09u
cxIB/hhr3xDajMeuFpoNWCI/RT8lMEhNGYUV6/ebv2JB/vpz/ikfvhDs2kj4
eO0x5J9sqNuUwr2xu8ddpfllkd+eiSQMclpguVMTZHnqRJDXa9WT6raHkiu8
TbY3iWCjEkdRUeIL09Hd1Q8sibCzmE4x5hAK4iuX1xJR3kvsmX8+uREF3wao
tPm9UX8LOrc/ffIRIvv/PsIHEyGqti3gq00SqBO3u8ljiTAR6OSNi0mF2qTD
jQ5pKM81+WnL1GWAzd0h6/OFRIjbwK0cGM2G/25/qrWoRjwLmX92fzUPKKpN
Xy83EaFvs30sc18hqNo3PMYj//S8p0T2iW8RXEiOnLuC9octxr0WTlkCfuce
XBdCfv7uS6UYdu9S6Hjw+bs92m/qAqHLlFtlkMmXHiaL5muxQy3tA/sKiBBl
MndH+/dkurCo+mQlCG1lsFxC8/oCbr4lR7ca7nKH6r5DeaX/4NOApOoasJN0
SfqXzzgPmSvICNZCREicUwvikV7kWud9fwx+5fUdrkD9Fy2ylCDoVAcJB6xL
FFC//jd7zmTxaD28pDn58Cbiz7k0WileXD1EFClI0iEebJJHKha5NYCSBXHa
mI0EonL8GYXHGgFLTNbX4CDB8U65KIGeRmA/Xij17QgJSsbZTlM7NwGTLuNB
Bi4SdFGyZVhxNoMIs6jjT1QbG1zjuox4Rf4qsf0RN+IdvUlxLuLVVQ3yR9Go
VklmDItHvHKdfRLljGpoc+vnTmwF2xMWXvtQ/SpwLlQK2sB58qwKoONVKOCH
RxCvZpd+4KU4ES/cAitEXdphaNPp0RBaH+OlGLEjzB1gUDueI8tOghq/abHC
zA6YMTbw10X826edkb6u3Akr70iYEOJdO9uO96/BTnATP8pQhvhGm2QYFW/d
BXw9d9io0OvlMsdUTLPbBbxsbk5syL+9Ddv5cDq0G5ZdjhfNIZ75zXORHT/a
AyHN9toeiGf+cafDJwp74GesdPEQytOOFz8uWiv3QmWfi8bGXyJQ221mtnf3
wvaBlfsT6P76hJEl7Yrj4PYboxthyI89zBWNff0EBwrOHboMaF7l2mWteZXj
gN5PPOzGv/fHAqnG57dwsGwToGyJ8uRHemrvHuiDvPn7z9Um0H5rK/h77FUf
8Laz6a0hfjWFKz5ab+6DcoQTzn/f/wCFl7yxBuypStgbgct4KFn5MZ7TWI89
ryMOZdvgQct284dmex1Wqn6/pSkUDwsHPV/++A/DyMtXjV1K8KBpEFGqU/QJ
czrvdLNnAA9tnEbYgdZqzM0s+kw/yn+nVzS3hccqse9Wx0TCDxMg3Zl7o26z
HKO6c5mLVYYAHE1M7/FHyrAzjVKl93QI0KVCki1RKMF+nm4weP2QABJFIetS
94owfVlb7sBXBKA+alJtE1SANVw8MeYSRwDz2tJB0tNcLJHO84xeCQHothcO
ZQ1nYsOiuU6inQTQW1HOF1RLwwLypwp3xwlQWCVEsqxMwu6F+zaOrhFgYcmC
4u+Dj9g+AbeLPQeI8Crhet64bRRWSgh8O4D8lGKgo62vTwjGvtlctyVJhIIf
X/aP3niFucl/71BXRv/f9cFp/o8ltnY10rhOF+WZ6zl3wsds4ZPyRYL1HVRX
YX9DGX2h3JcD07UjwuKontLS0VCQvZBLcEJ5z2jzXsJGXhRQextpj75B9yuV
4Z2j2Efoi00KC4sigh3ZbMw57SRY/hSvEJWM8qPHTjy1WyrsMF6NXcojQpig
poZUUgaM5VB8SatE/KLK56uvz4aPB9J+VDcSYZnpamTbtzxYlab3P4P4pO66
vnNirQCweHDlQHwaN/5ZVvOsCAQVaiUfIj7RjVIMJW4Ww6pbCbk42k+6mm/Y
p1xKQY5PSvg+ynPFVsZPApbKoLVEK5sD7U/fjt9CH60qoDH+upsmmsep3hwp
J4YrITp45O4O8ktuGeXv5TSqIe/VTxo5lNc+VyV39JXUgLvo981N5I/SpL3k
yHhqwb72Q7Im6i8ZbvnVbi8MCp47XTuB/AZx36PIJIc6OPJO4mw86lea4ess
Ffz1sIMbsUpD/d3+xDFWvKcemMQnJy4jHiQzdZhRPm+A0fVqX38eEtxswr1X
F2qE5xpErvt8yJ9g1c5/uhrB1qVBb5qfBALyw3I8Tk3QiZNppz5KAqcqdo7q
I81A1xu21Yfq49Gxml8/NUP/l9uGqoIkqBv22e+CeDX+3/xZC1SfflHnnIB4
5VMgMSyFag2vP236iFdsUZcdctHPOzPGHE1AvLJ/f5XjhwAJrp1YSnj5ow3O
+v4YqkXn948wNNhFvNpVy8u6idZ30Nb9Ov+hDkgYBqcMtP75B3lRc1kdYKph
TFeMrs9HV5Pv9sVOcA9IPPMM8fZ3t+iQ91AntHhxZ/5FfO69fTzN1KYLYm9U
0APid5x7xt01sm6YYGr9cwHx3Yfv0let8G4YJ3/++x/P3OKNWy2FeoA97abv
OzQfnsoPzmiW9IC7Ry7zCJof0+Hfv/292Atxs9s7i2i+3DwXruiF6wWLrYfJ
XciPkU1v6thK4sC8mV3DAd3/8866nw444eANFiE5jvz04pdvR1krcRA6fNqf
c4kI29VDhWHbOFDhsnUTQPOusKv0vc+FPuBZkhJdR/vNjOPPMsmnD3LuKqZE
I34JmcHP7tY+EMl9cTBHDA9Vm2yPWYYbMLVi+bbk63jYCFB9fX6kHjuwTaTm
dcXD+7XJ/NGJOizC9LrU8Tg8JKSIuPDgMCyF7pRJay3yV1FqUeVjn7D4WG5j
+nE8HO2za8lYrsZkpR+X7e7iwbfgyX66A1XYd9+3hdm8BABXzG3taAX2U/qu
KqcC4hEvRYG7chnGxzUvpG9IAJeXV7OK7pZgBa50n+47EmD028+j6X5F2JqR
0Rn9IAI8KWvLsMovwH4zn3UQTyPAZhFl8G55LnbMYIRp9RMBvh/cp7vMkYW9
vhT5pKSfALE00TblXmlYyvBKsTOBAMIeU+4my0mYzJBgMeyi89uL8uIGPmKH
+DWYOFn+vV+li2sdjMLi5MYk6Y8T4bu+l2XazxBMN0pIlkcO+d2y972jTD6Y
yacAdj0NIihv1ascbH+IHTcW9Cs3IgLH7v4VOZnHsDzCQ67zkAh3qKm3M6x9
oPCw9ACPKxF4lz/5hQ2EgG7gIVYJlPesGT5Vh9yPAvmCmRSvcCJMyaVFTMzE
A196xlmB/4jQqHyA94pYEvTwxWsz5xDB8av/CbxJKuANcuRvliM/ZLg+0eeT
AfqVzcJ/6omgt6StyJqWDRUfZQ9udBKh48RpoQYsD5Jy9jWYDhBhyE1RbHWu
AAi+/HMSiE/Jub5i2rZFQO72eZ812i92/oI5SwvFILDb/4AT+ft3t79HzNuU
AnNJzDVltP+e1LmxaMyVwTnCs67xLSLgevHhDGYV8OHFl5ZdlC+u0ldVqHyu
hJ/7ZOgT0fzeYrmi9+dCNTjK3VVvQ/nF8tQDc5m8Gujte0HxDPXP++MXybfZ
amHn1XZOGeKR0uBfe3N3DAxf5Yf5oH6MSbrofdauDpwcSmdnkF/5kfwwPJy3
HjK+OWEjqL/5POozrnTVg7CBF4cd4sOq2MT+R64NoOLu+SVOiARS5Wq/5o82
wtsCssqHx0mQcDYmd7SzEYYpDZ8NCZOgTZ0l8IJjE/hoP8glipCA0LnTx4V4
5eVi/TVVlASHcObNTxCvbngW3ztwggS8WbUZWohXXwgWmRyoDnGYqcxGvCo9
LkYcQPpAjiWpf3/vvN0/e/MSqh/4aAObchvMKxrQ3UPHB94vjGIjbRBLV8Eo
i87/+vH++u+u7ZD07IFR/TEScN/WtJVg6YBJgWd9FGj94X91jx3L6YCe4Eva
ZOj69K1tCa2XOiGhej24Al1/xeqRcs7hTmjM5LsqifhGpejw7KhdFyTISJy6
h/wbbVAHyzR5N3w5v/DZEPm1SN0btyzed8MzR+YKJsSzeVIld8bxHiCrDDUN
RP6MTGCSuaSsBzoMZM50o/vVcTKZGKjaC4on5+L7aVD+5XunLfulFzJ3VX4l
Iz8WKjMx/f0kDh4Mj9gpID+WmX/bOcAZB/J/cu8koP1B5RsXkVaFA+p9T1e6
UZ78Kh3iemYXB4N4dt12xK/u3VO6cpf6INFvITwM8Usz3edSoV8fUJGEP5/4
SQTZ926OSe19kLUs+ezov+9TPjaceH61AaP/U99HexsP099orlmsI3+FZZGc
vPHAefNZ5sHNOkzPy1zpcRoeei+pZHzcwbC8WFjeasPDwEqHtyV9LebAoUGQ
JOBhN3jhdThPDVa9oIEdRPmvWAhnDDJVGCfGXZ8hQoDDjZmNLzUrsJ3Lor8p
1Ahw9kDhnLVlGfYhkUFAzJwA3U/snQ/5lWArzjblwi8IIDPR2PwqswibNpwk
kUcRQPpSAEM3rgALdaHJb84ngF2jwt/l37nYY5/kdNdWAhxI8P8iZJCFXWYY
UhQaJUBD8Ea7Uk0a5tvjHIVbQXlwjqpL+0QyRkG6GuNLQ4Tp6qSAfOUEbFH9
v3lN5Kde4wezOxU+YEOujlvCJ4nQ1hLFvnY5FHsoyLUseIEI63k2Crc6fLCZ
ypRm1etEwBtaSaW+fYzd+X5dOsKcCNrut1aJoQ/BrY69kvUJ0rdIeU53voLp
awezcS+JcBC/Ql4eEAKv8n/zd6K8J8kfdCuOJwo02dL30cUhXsyc7CxNjIeL
ZzzIIzOI0KXWUUNPlwQ1RwczHEqQP4qo2WevmAoLSg+1kjEiPG5T4Tv0IAPy
rctYpDqIYMJn92rf22zg5DDd5e4nwpi2rf+VtDw4VOI6YTtChPtvQ8UpRgqg
Rmb23gnEJ818Zkfee0WQcSOSRg/x6RHxsIXXTDFUP2s/sYj4ZPPo8ZEzFqUQ
O61BRvHv92/E20sXx8qASiI+JoSCBMrnqvxKDCrAa0FiLg75JTWZl5nhHZUg
FmNTKnaQBDxdFIYE+WpoMP6Vq4z6w+VnSEVDeg1clHa+PYb80aS2N4swcy0c
ktkvTYf6bTyiuVvABQMOmhGXVuQ/jCImC0cf1wFFl5sFO+rf9N+GMt7c9SCv
+YZhB/HnkTZL+cuOerDp77T1QHzwsj4YMfa0AVpq9z2KFSPBl7CP/CkCjXA3
u631pgQJgulzS790IH/VZitXJkkCCXnxHMcnTZAv3KhXeZIEN9rjTAI4muGN
wejHe1LIr2yUcXAiXs2ZTXuXo7pmW/K0GOLV2J26m/9q95jwjXrEq/fD38zu
o1paRzVvCvHqHrGxvREd77mRT8h7xKui6NmCfnS+48ciBn8gXrGZHOWNQevZ
F7mcW/usHRL22dKwiaN6LVFe+XAH8jF2+pqIh/tO+ERa5naAEcYwLId4d+5I
C+6saifcdNtnMoX4pkVjPF/6vRPak02CtJC/2931nJ6z74LAw3Tsjuj145Mx
Serf3w1hOybvTNDr+901nMojCvkrNkdPKsSzVFbyabxID7A9ajJ3Rv6sfeIB
GU9lD3z945ueifyttfSpw9yXeyFNmTc/BfmxkBLoIA70wrcvwT1WyI9J3Pxm
dlkaB/pHv+usIv98d/lnPbULDnbDrW200Pz6NjyvdbYGByGHbW7Z/vv8yD0v
2UGyPqCVkrhk+psIEnjBcrxKH2AjT5S4l4nwzf/8+pPXfbDJ1n8nE/HL6tHB
I06dfRANXA89lPHQIRpQvs3QiNFKr6jftMKD+n3uLdGDDZiAprBoYSAeppJv
uowz12PGvFnhUQV4OKBllSrDVodZGR5vYv2CB2niw7d35Gqxv03jOWdX8WBn
uLLeo16DZeV/W9uP8h/Fg+HuduMqjHTx+PYblP+2nsm7WzlUYNXn3L5+vkqA
oJSFtuq3ZVhv46TurDUBrMtFyYcyS7AZqg/zPf+enxDyXrizswjrFKYgvv+P
ALMXzhxKWirAfBT6lFUqCVCiv3uq92wedu63YNIkjgD2W9gTjbAsjE15wOPZ
T5QX2U1u16+lYX+vde5n3iag+2wle/FuMuahaixQyEyE1q9+QRmZCdiaSoH3
3WMo/3BNsm3+9wGL+6URLYr81JL4uTmPjFDsRc7jaCZNIrjwjirav/TFJqlT
3XlMiOCdIJ7JcsEOsz6rTnHTmgidfrvntHYsgfP6YmnjcyI0v92ilDj5Cn79
oPr5MIAIA/wEwxsQAv8Znyu5ivLerxMX3jB/jYTI5Q1qt5R/zyvziJ0xjYen
kusxSwVEIE+qM3YkJsJx2jdrFTXIf3vcORPFlwoX0iQcBlsR746IKJO0MsCM
ZuTc1c9EgHXF21722WBm/eyqyA8iMA5ZGlgG5YFLuaC/5QwRbqRdndLvK4BD
Xe8CGRGfCitjvKUNiyDWQHdKCM0/6QPHD1z9XgyeZFxzuYhPB5ING8qNSyGp
c//nXDRPv/I/V3AeLIOTXmXFInQkKDT+ohyqUwE6/NHuR5FfSqg36WJtrIRH
KpsbH9H+tywn0DCcroYwb5GhRJRnhsun1bwSayC4yT9ZEvWT68dbv93pamEt
L779MuLRf42JabRPMEgXYotZQf7jAX2MW8yjOuDcxdRlEH/ezr3VecVZD6Fs
3nhq1P89F+rFm9vqwaLyspsL4gX9AVu3+84N0FBMHH0lQwKrDb+kh/yNcJ6e
YeTkaTT/5xjovrY3glTs4jGPM8hvmL/kKXZogqUU7esOZ0mwc8NSmQLxKjqB
ZZpOFvmtnJ3BrppmCNeRVddFNeyjUWZFvAo2vf9ZGdX1Osn9E4hXjLmfWsfQ
z58Vv/pTNqkVuiy99U+i2qRuo4H7QhskiTRESqPzvd0Qzno/2gZ/rvwNnzuF
eBQlNZj+vB34P2CXDNB6A7IDnhqydgCt0aW37uh6yG4KF+TkdUCZ1pbSbXS9
bf6EuEy1Thi5dFxwE70e7Jm8WnojnbA9cpOkh3g9dYryU+GTLqi+uQ12iOf7
T9jOtVB1g2/FSIkm4tmBsFtlH6K7Icv+/Zc55M/cjpSRi4shf/WegV0L+VcS
03asb3UPTH//RXqC5skK+eFLWZq9UOHJVHYXzZvjMrTZH4d6oUR0qoUD+TFb
MdeaYhkceFMPWUWj/bDtOZzo44oDf/GmgWmUJ2v37dds+oSDQDPli38Rv6jO
H112Iu+DQEfK/nHEr2d6UrgPan2QoqmaHo74pfJ96ZDMmz6Q+I+shxXx6z7b
4sTF7j64pr/iWqeJB7wly71bwo3YLY3G5gAHPDTI+5x4J9yAZX50M/oSiYdT
jz5n3xCtx2J8NLszqvCg1akmVS1ehyUartiyjuCBl+QbknWvFhuUxZSFdvDw
a+hvt5lDDebgnLMxxkOA/qnyjTzvKuz5fwOUN1D+a3nTxJ8XVYHt3j3g729E
AAOKtmz7gjJMijlI39+ZAPFxzW+pu0swIcv9+26FEODhRycLr/kizOv0sz7G
LALQNymVEJgLsaF3Hm0ZDQTooti3GuuUh4mesE6SGSbAgMblQqvuLOy2UPrX
kkUCbIvddVCTTMdGZw98lKUigp9GW+/FqGTMdFGF0PDv+2PcZ20saP7DBoYM
HUwlibDgesDgDkU09pvpUBYz8lN3AloLdanCMFvRtz1TyE/dyQ0qOXXKD8vN
Lhr5fg/5pSz+FyOr9tiBls9xZE5EmFjRTth4agHRykeiDV8RYRJXzvD4vTfY
mPGKEkKJkD1G0qkkvYPmlw9tq/89v6xfr2EmNBIEbZYNPqO8N/ewaMySJx7W
HT5+PF2J8jvfjUPuXYlA7lmB+9lEhKtn5eiNyVNhIPaexlIvES6a9JSZSGXA
uiC1rMEwEZhK71iFGGTDwNWSWK5pIvwnc/0mjXMePEn10VGbR+cvnlYjNBeA
/s7i32Hkn/yLbO+/ulIE1BP84qPb/74vma3KsK8YHmxJy+uheVn/+l6947VS
UPvgYnYB5QPVKfFzo91l8G69MP/f/PXoqudIUquAlieKXKFofxvlJgW0V1dC
o/s5+y00z/1jasZNJaoh3STdhITyjMsE/4fHsTVwuv3lIyvEI7MkKY1tylrA
ObbQ2qP+2xU/k85lg8FXN7/AA8ifpPGdVHz4oA4iKL8flUX9nPX13ZVIjnrY
+Ts+vYX4M39q9Slnaz38FkvvMUb88PCMPLnl2AD6LawNBucQb5THFxT5GiE4
tMd/WR6t/1S11FxbI6T3UuKkFNDx7Pc/2rVvgg9seqcOK5KANYyPOYAd8UrJ
61QCqmmz06PeIF4Fh11W6Ee1o4jCowOIV7a2bCmlqKartFqgJUe8csVyVFEt
753gF4F4lfhR2scPHV9nn5F/NuKVEwOf6vPzJMhnOqOsP9YGDErJv4+i9RxL
VlqPdGuHr/qTod5yJHD4cX7ama0DIjaT/sQg3pmpMsn/zu+A9bbJXRt0vdkk
SW7+y52gHXXfeluaBGzGXMlro51wJw8WNNHrla3xZ9jdqQtoBUykDJFf65IV
bKyiQX7q0Z+m44hnkv3fr5TEdgPtixNnKpA/O/lq3cxWogc+mulsMaD7484f
jZv/1APsQR4+orwkYFTd91D2Su+/7++Qpkd+zPv2jemr33tBR6tC79/vR/tW
K37znMbBjwuesuJoXpUK2R4me46DWf0PrI/Rfrl4UTNEF8MBfQc1vys1yvsN
lDnM+/sAHJbcr5GToOC/A4mql/tg7eeS+r/38ytOWyf+etsHZ0OcwuwRv+Te
EL4y9vYh3/jv3xjo//+/AWDbia/Z+j0BdZWuz1mv1oDtX0cF4TuT8OCP2Ilp
6lJQylsfKRyZgBkOUt/UXPWen7+oeUQVzzwJgUvyJOqKGrCuO1Qq9GISKG51
nKN+U7pHf6bU9vszsUkIEbL7lSr4Cf6a56jkRk9C+2ep9zuMZXv0TCwn13NU
JoHSi8N3OPQTaAxfyqsrnYSc6M+b+ZF79b+EvvF4356Ec0YiqyHktfCbXrrD
tG8SRGWoo/cJlO/RZwsqkv44T8K45P2GEudaZHrP+vqTJoExNZNpOHev/htx
nI45eBJmLFlqpIm1wEuIG5OnnoIbQuYu/IoVe/TDbPdlO1In4Wv23bUVcwzM
xLRJrgJTsDMXb1TTs1fvok6UE/o0CQGMsV0/f2Dwomix98L5KRA/fq7mvXnl
Hr0e8QWet38SIj2Y1t3FUX4a4q17rzcFLZOjPO//7NXjcp5JVREmQTCKPe2t
dR1sX3xB7mwzBaEvj7omh1Tt0T/q+kO+TjYFM71nYiKz68A8eoU45jsFpZkG
ylkn9u4Hm3Dle5/ZpoDKMuljBKkOWFlHxwbjp0DtyrEH4S179TIM0neuik+B
GWdIhrtkPeAF1a4al05BtjLptoZFzR5998nywzYXpkCiMHdQ1aEeVGT4Kx51
TcE49SR9OcWnPfrrHy6kixlMwb6KEIefJfVwuCo4hWZqCphPUo20puzVK2/J
arx9NAXGcXQkw416GMw8kXV6Ywp4AsaLrNRr9+hP3Hc+G+gxBTQc9lOhSg1g
KnPt4QLjNGgHHVrwJu7V37doLpEMmwL8Wi3fG58GqN7vEnhOaBp4Vj/ZUIVi
e/QNUhYsjqlTYCrWEn6uswE0KL1aWc5Ng1/XRMMCV90e/cakV5ZRxRS8VZK8
/eFQI0Q4Hf3qcWUa5Jp/UezY7dXf7mgbnuyYgkmCS9NH40boeKP80u3uNAi9
7eRNbdqr9yPN0h8cmYKuRYKCanIj/PYweUfrPA1ODYecfhyp36MPKecsHP01
BSxrTy18SI0wtvD3q/jraZijC0uItdur15xvULpONg39V/0p9M82QVii2Omp
mGn4NhnjMty8V0/WuXTqEfM0fE/qoC942YT84PQrydxpOPNanT6Uu2GP3sGO
glX46DT00izEBXc2QcPnDzkHsWmw5SpNK3fcq7/uIfs4QGYazqff2MSzNYNe
eOEHf9w01KycalPr3Ksf2LnSHnpxGsosCyKqzZthp5ldNmpiGu6CnSgaIXv0
lA7C9crXpyE3sGT/dl4ziLTWP4flaXg0Hljp5bZX38byYD4S3R9/YhxdxlYz
/LJRNfYinwGhJ2rxfP179Q/1eEkR9tNgbdAQVna5BYSItr23D80Ap/5fCVqJ
pj36DNPHZuc9p+HTDn/20cgW2Lz8Y3BAYAYehzf+kffbqzdvPD3/JmgadIy/
Bc5OtcAT23g7gtQM4M3tPmWP7dWnnOhQ8omdBu4T2ZF/pVvhXsBQTBzMAM9u
pI3BueY9+rOUSWQimWg9MtZXzF62AlX9E5P5KzMQFPBB7Ez4Xr2FFO3k07Jp
MJByMjnQ2wpthz6VjpjMwJ/waI2L83v1jz0mIhwap+G/AJaQNR7kL+SP5ds+
nAH3ed/Lruote/RMrDe6OdD9r1JaHuW1aQMyf8KVxKczEH+B4Wtf4l79xfCI
CzY/pkHkzXOzlzVt0Os++OHpqxkwZPwPp/F3r970V1qm3dw0cKbIa7PSt0Pg
8Y3IhXczMPL4scJ3g9a9+//3EYx/dRp2mFXJv5m0Q9Hag6sMcej+8ptoexXu
1Us7f1bw2p0Gw9lgstbsdhhloWrHpc8A7jrDLVn6tj16+c7Po6G0M+ByVfvn
8FY7dFJdoD1fPAOdVt8X/lju1dsxUpnfYJ0Bz24tFybtDnB6Pc1xpXYGrp0d
KK6v36v/48Pg08I3A273dEPvxXXAhvPkBnX7DMRQNj0P4m7fo3/uwkRBEp0B
R2brMzhSB/iXCxY+/jIDXOGSioYue/UlqsHxTadmQGzihvd1xU5Y2G9ywX1k
BvgfmnHwft6rx+XIHLqmOAMm7Q0ls0GdwPloOFv25wwcbbK58l28Y+96JHP4
wtRmQCSj7XgA8o8kO+vFhMUZ6AEN5UD/vfqv/j4+r6/OgNQ7katnT3bB6R5R
hrKNGTjo2fZUYnKvXlN4a+e04QyoRRfWETy7QCXwzs5z8lnI+VsVVa3QuUdf
HzKh/eEO6g/3aNFkXBccfPqwdoF2Fpwldh6eitqrL014Jlb8YAYMaIau3xLo
hsyuYFVWlllYZY/8Err0P44fqX/Tz34GRKte8bE86Qa7IwsBJM5ZUPZqH/qi
1bVHX046F3jIdQZUwk4GNjV0wwrdPc+nR2fBpeNC7HrqXr1vK5mvoecMiGtr
5tmw9ICx1n32EtFZkI2UNPq9u1evyuq5Zeg3A4XcnsV0Fj0QLfRXOU1qFkQ1
bR5/Mereqz9tnXE4aAbIDnNMxJb0QOFuytwV2VlYdi/ReF38P/RcqpcCw2cQ
v83DuSh74YPfhT/ZirPQcLvRk4WhZ4+efAW866JnwDSZRfG1fi+YPqS6WX9p
Fg7xvy97YrlXL8AiwVmUMAPrQsWWY6m9UJxtjQ/WQPf3yYe8ZGyvXlrvQe3d
1Bm44Eyex7veC94PeENZr87CG2oipHD07tF7ZTbz47JmoI2mdFJAEAcqGyvi
BnqzUCoZbfTEYa9eeM1zaTt/Bj4WF587roUDRrvRD9eMZuGbzwQZfcdeffIB
0TFiyQwoR+xc5nLEwTHtyVwaU7R/jJQyZJlxe/Q3umIiYypnYOfXIWqyWBwk
2jBcdDefBYXE1fNXFPfqcx7jG2gRP0TMUhy/NOBg7bCdSK7lLFwquz2i+nCv
XiTFgEGxYQaoHhlGRRBwoEHOLB33aBaKPP+U87/fq/+0osoj0zIDvAqvXl08
1AfvQ5ZENG1ngexDCtlI3V69zBfpDwTEJ9HwmWs/zvVBfPPOt3KHWQiW1l17
RtqrF2pLFLDqnoH8QWuhu3f7gOLyIbpZp1mYm0//sc6+N4+lGgmYZODQ/r/z
Swj3ug9eSv7yHHCZheGkNsobl/bqvwzKTuch/nmsLPuIFPRBRaz8ht/zWail
WmkNsu2DtLCB5wP1k+AYkL3K0V8AVml5dT9XJsHQ1QX/yjwL1kHy7HDSJLwM
p15pVC4ASRVfSq3xSYi+mv7R4FEh0JLsTn9nQf7ty/28/sxsoC39NCy/MwmS
1qf2m1EUgXiXbun5U1MgePHnO9x6Dtg3W7Klck2B0peUnsMJRSDXqRBz4PoU
XJjOV5DVyAN3zyxCgNwUHFoPBxPFYugZK7umaj8FBX0T/e3/5YN9+cBHPMov
okc+yrCNFgNx/5s7C0FT8Ona2aepHgWg+lspuAnpDfxbeE94lYCkn/cdmuwp
sODRUoOTheC8e0qYK3AK2Ofd2d2Pl0LUZandkNYpKBK8zck6WQj5XL/w82lT
8EBYp3upuxRyVYr+BqA8EDN03IY2qgimPIOsFOunQD5PJdjBpQzUTN6eWN2Z
Aj69I04UOsVwb4jrAu33KTictK06ebQcgpJePsIdQf59pIR3hqoEaiQjj+uv
ToGrucsLMVw5rCl55fKdnoashfes7+tLwElhZ4CXYRq0bD4an/GsgKi+qOVJ
5M9rvBUqN16UAr2iI+eDY9NAKxCfMHeyEi6/mFHlspoGd9Zw/s3zZXBH43qn
tOI02ofLmZKTlXDbLQ1rR34tYkCe3WOrDEhg2umuNw0b3gYOS++rYFpa+dVC
1DTYryZy2daUw/rZBWpN62loUHvox6VVDTfKDGuD8qeBixp/q9ij4v/YOvNw
qr63jUukDBVFZYgQCUUSabgzJENSJN+iIgmVDElUSIYGqSRlKskQIiLzPM8c
RAnFOXtvDWhQROLdv7/P+6fL5+y91rOetZ77fs5yQaOrgle0P4GPDtsFI+eV
YN2zyedJdbSeEoot0NAphFzNNnEX+nkrf79sNyssgdqqLD/NAQKdaboF5IIi
bHFImmlIp/XL6eRlmu6lKO/vur1nnPYf/3XeSWkpQsaCAIXUSgL9H9ZWblYq
Q41OpsSbhSTKVH4Knw0vhuUSVuHSHgLPefbs3TJcBm+iNfijBIk7Z7c0i1uV
oJZ/TTPHFwItsivz1yeUI+zNHukzm0ioe29ufS5TCtF/e65e+kfQPj5rD4dK
BQrXrzD1ouuz7dD1d9Mjpdhw8fI8v6Uk3rxR9Oy6U4HczAuuC4+Q8Feo0ePK
L4OVr8PlJTIk3CdE8xaMVeDGeZ1Rcef/1WvLeTn+5fjcn7daWZ2EcOHwyvsm
lcgSdtmYT9erV7kqhpflKsAxcFeyl35fecGCH84ZldAO9kh4F0bix4ny4OO3
K6C7ZUXucrqeT399xbgvUIUW7vb8awkkHMv3hPj+rIAN99TKIboef1/w5MaU
cxXOK/j359Hna4X0tjHGf5XgfjYZDG8Se4XS5WLaqmCR8viaZy2JnXlfbpmW
V4JH/up21ZskuiQif7lurIZi/lux6m4Sa7VJ3/G1VVhzVc8rP5LEeirJ0+Ne
NYzyV4k+IenzQ9NiXd7tKlgy3nt30Xrwypa9p+N+VMN5ds23hb9JBA0dlw0b
r8JhrhP+wXkkdld8rPlqVoPdPmv5ubkoeh8Fm/jS/rHYTrG9o4aEmvDObPPX
NdDn8xoKF6LgEbew6GJlNep+OSbkddJ6+YR3eIdwLYQltT7kSVGQGt9bdHFd
Df4LHtyxZZDE0atB/45frMVQMZ+rywa6nuwyfOt1twaqmxMGDoySGO6l8qfe
1SLbuoazfBuF6t8/GBcmamCn1VjBO03CLN2uOEqrDqopGzmeG1AIn06PdTpa
C8NRVdkTCyjkLSpQ2RZbB9OCtvZ1FhROdDXamdbUQiJ9j+5herxBPCYuvf/q
4FD1uGe3LYUBhTl/acU6CCbVW/6QoPCfx/hfl+P1GB0d8Jw7S+uNFWMBH8Lq
UKATGqVI65Utjs+uT1fUY2Qda4mlF4W7F16s9ftTBzUx252LNlMYmto65iHd
AO5m8p9JAIUub9MDHPTz2rWavUN20vGyMlLvC2gA493bKDKUQmdTiMSx2nr4
JH66kkPPRz/q4y0FsgHbindslYykIKtv0PJAsQFxLF3Pa2b0+zaY6VnrNyIO
vBtm4im8jNRvfBrWgKqQrLApKwq8j8UHXJ43oiHPp87nBa2vmltSfCcbcDlA
4c8qe7p+KOf9tlnYhGzehSZJryks6D8kp3i0EVZTr9oJZwopM+5mSk5N6E1Q
XuhRSuGgt6lMQlUjNJia26w8Kcw/7fS+rbEJrD/ntL7WUvj8uT2JJd8E3yHf
I76+FEp5jj7cvb4ZwombpPnbKDxScnj7+XYTnU+zhqbBdP0VzswMvdWM9f2v
pt52U/Ax+zQ/50cTmq72SLfT8VgdcdAl8UszmjcMT5gOUDiybFfk9kPNGHPN
m559QKGRt3P7daMWFFr7GV8gKLx4dGBNYFEz4idbWB9jKLQPbH+sltaCRs0W
WcOvFMxc3xtdX92CWsWCEfdndH0+q7Pp+aJW/DpT+KLlBwXzrKMfdK+1wCz2
olRhCq3nmjcXfnRsxVXOaq55fyg8ERWpyidb4LnAJjjnJb1+shK8ffWtyEse
NR3+R2GD2bfJQYNWKMctlbaj47mqpkvkkVwbnrhUpFydP0znQ1Bs6YtWzPQ6
jTcUUnj7SuKLYFAbgtfvkmtbOAztjA2U8eI27HsUNEGWUcBAe7Ihqw3CC0fe
MwSGMVA8X/aWaxtSkrJkiqsp7G+YDN6u3Y6+iOI3N4WG8er2VIlnZxu4rtm7
GDZQUElY1PfpSTtkvklITIsMo/zu1Ialm9sRoGfQFNZCIbhh2SKTmXboL50u
kBYbhnD8/MUWEe3gfC6zJoJBQbLmb22OEgNjmlkpXJLDOF5hMV+P1qMpy4et
D76h8O6hubeYFQPlRuKfnkoPY9PcXspZkYGgV0knGG9p/f/w9Tfrmwx4CUWd
+7N2GIO7Qh+H0nyx0cNlvH20vla5F3Axn4HB01wb+RWGYVvpE3U1hIEhyeUm
nB8oHE/cG3maZMBEoWbFgOIwFO7usNAvZsDl4tNPhYMU1i8di1Jf1oHcmmah
sxuGcdUl5uAHWg86fyeKVVkUeD5Xzrzd1YG2lGfcRSp0fJyLZQxEO6AdmEc/
l8LXRv4dB2j9dEL+TEf9pmHMypQfCjDsgEbgfRPmlyH0rdXQSBArwereDuFZ
LiY8xaW/aQSUwGRlqEbpaiZkFvm0XBstgbGljJSkJhOPX/m+PnekFIYTG01l
DjDhermiiWosRc6fUYtGJyZSbHZ79GwrQ1JPTM/Sa0x43NU+opBVhkMigwFT
UUyQOYlnm+XK4TqxQSrgFRM1E45ESlw5TJ1VfTIamFhp90baUqACF4qVL3t9
ZOJ4ZZkKYVyBnCa3hcRvJoQi3yi6h1RA6U651Hc+Fp4lLWiZbK7AzP3iltg1
LCw5/+fHGYFKHBk5uubLFhYYy28/rzWtRHW8Pd4Zs6Cebik1c78SdyvbzBxs
WMh4zV204G0l1m0xvv/Ig4Vq2fiZfrEqnPAq2+l0g4U3p9qiPW2rUKJe8qw/
hoWKdT/dmp9XYerfIqGfL1nY8E//VtdYFbgWyn5OpfWWTDVT5PqWatiI1d7m
esPCp6r0Cx98q7Epxc2Jk2LBymn3xs76auwVXjCeMMnC3YDBiSOCNbA1NEj8
vJDA3x6hNDerGrx1uzLbResxuy/h+5ck1+A1z78bdusJVLT+ElP+UQMBwR5G
pBYB8+d7HWq21yIxxs7Rw4hAcm1fXtuNWpw8M05NHCZwbCwpf3d3LTR7nD5J
ORGYF8MFGek6TNZ85h+/SEC9VdXI1qUOkgy/P87BBAwkWv5NldThiTPD7P4D
AhOPDyYN89Zjp2xjnc0zAl7rn2fLHqbrQf5Bzve03sp94Vz64nk9krWF8mZL
CLzru3Pt4kQ9GLJLItobCXAvjGJd292AjV0BB01oPfTGUIFqeNAA5/3hL7yY
BAZemOboEQ0QsRcwNxsjoJf8/eEPtUascVPj7pui9dYR2bmmgEY8afXzWcZN
Ymg0/HJLVyNuprt4zSwhQdp1l/yQoc/bU6Y5D0VpfaJXF77FowkOMotGmLIk
ms6Q3x/WNEGk8/fg0Aa63iKdtVi4GQEWWfsfaJJYmTQcFW3fjO4PX6amtUlU
Mpce35LXDO1j+jEixiQGypNjPixowc2/iuPD5iRMBa6/uWvZAqGglHIXaxIv
ugzS9FNasLzWsOzlSRJeFo/ezf1pwan0fy+SztJ6bdkd9QLDVnzSGdez8CBx
cEb41dnoVpww8dEru0zi/jfdg6Jf6Z+jJk4OXaPnl1Owq2xbG5o/Pj9eTusf
pUDOLIvbbUjbkDny3z0Sv0w4xgf6aT/d/Knq5UMSLiX6bgeV21F+rfdRZSyJ
u/LXU/J82jFuHC15/xkdj8t/FDnb2mGtTyvOFBIXVwwdEF3CAN83u6UuGSSM
n2+m1mowUBT6ofdKNgnDD5LF0scZ8GwYETHOp/18++mqJdcZ+H7g+vn3xSRM
bm+Z/PqSgZvJ76MUK0ikrC44mtfDgGOL1ibQeiko9xfnuVkGtPlWsoQbSLB+
+84IynWAuPdrf1YzCesr6o7xJh1omDyyekk7ibOhnGfFLnTgTFL31020nkr/
HavuF9sBu1yRu47ZTFA7tlxacisLobteT0p1MJHr8Olh/+pXcOuPTjL/xoRP
0g+zgLxX6MuUSeUQYMFC14Sf2p+Nc/8uK6xbz8K5O2oFw6PZ8C69Ztekz4L5
fwLkmdAcjB1OTxk+wYLnPa6SQxtfY1H/yNGrviysPa7BGdr1Gn3tKdMPomi/
uDx81S/vXBiuyOCRe80Cl5T1PHfpPHT2Ka/e3MYCpep4aLQlD6drW6jyYRZO
nVtibuKdj4Tw5JVNHLQ/iuht85YvgMkGRy9zej97VH7dYfW2AKe2nXlrrUrg
ouG2rPc3CtG8673QsAGBPolbjKFtRVA36xcaP05g4TsV1pHvRWjY3dDo70kA
AUU1KsnFsDh5XO3BbQLL/ll82ne0BAlBSw4q0vszKF7qULxwKc4Gbtc0yCcQ
12SSury9FFo/741/bSbQ679h8cObZdD/ZvF0xSAB+4fiu5btLscvns5jLbS/
eSeYrFvKUQHtiZcH+XhI8G/WtTp6vAKeMqfSu1fR62/u+MC2rAJqNTkPlJRI
SHZe/VgpUQlTh6W7BHeS8FmReM7TpxKH21SIQFMSPJfMXl8cqEQ4GVJ4w4bE
KlLpRNmOKuhlUdMSbiRKNVIcdJ9UYfc/ktjtT/sjk9Lvc7NVuJmflDuP9hvN
9x6eHD1ejfdJFulmT0nMo7ad5Kb1d8PZvoVamSS2Ze9o1JaugViyN19hKQmL
zOOJsQE1GBy8/ItB55u3mt72pWQNKo4Ozw/oJVEQuJL/kX4t7lmpeDMoEoK1
OlWKKbUIbBi/XzRO+69JQTQuqoOycu4dHQ4KzDDX8NNn6jCV/DTFiZ/2B/zR
c7ytdXjUsF9MdSUFgfquH0kb6pGvESkZLUPhabwCt8a9eqgM7htJovW+bOQG
jqIf9ciIkM6z2Eoh9lll13rzBrT+O52ZpktBTvxtVNDrBnQ85liYbELrf0r/
QZ1wI4qGRUYNLCmoX4lT/OLZiB6ZVTcf2ND6Wnh2dORtI+qW35p/y4kCuXgk
tFmzCeLq1NX17hQEn2oPXYtqwpVzN6QvXqKgzL94cMl0EyIUwxa4XaMwZhaU
4HKkGTPJ7XtW3aIQ5zV+Mo7Wk2JHMv65htF67FzulVjRFoS7im33pvV4QryG
7clLLeBce22ZWhwFrq3TSb96W5Az+upeXBKFmenoaaOtrdCw6Skpp/X3nkFC
wT6yFctfn3784BXNG5ErtSdbUdm6cbNkPoWONwvq+i3aUFYs42dTQiGrTNVg
y+s2zNy75HW4kkJa149WY6F2TFyPFOGro+fXGR8r5tqOaCuBvZ5NFIjtsUsS
W9shW32PJ5bW269LCprdhBnQmptT8+mk9WB8mPWILgOpDtYFoj0U5J9mL9B2
Z0Doc9PFC70UnGx/SLo8ZSDe7sGBO/0UpCv0eDzbGMjsk1tz6iOFy8/OylrM
MOBxbkXZvyF6vXfEDvOt74DDP9kZC1p/exTJNUZZsvevdv7KjnGMGsLFnNXl
W2i9cemQ0W03BybGl+qGy6/LxVZVcSsZWk9JHIp05Ohm/z5+MGu+eUrWEBKT
te7JeVciXzC840AgE7tO/1XlfMF+/yDt3FPrJ/VD2H9+n+GhxEpI3LolXvqU
iT2G1f5pKuz3CQxsN84z+jCE3DPpIaWMSmzni1PPKWHi7dZq6wWF7PzVZvXI
tF9DmK9ls/DgbCUK+A5Pq71jYqNogcCMLvv4vXWyr5fzMsEUj/QXVKb1kIi7
NcaZqI68Yubewc5vlcvTvSHFxIJFf5pHratwSu6bTTd9fnsv3Hlsvy37fYKc
27MmXFtofSj3tn0wtArLOndKTsjTeszBps9nnJ336r2trmbMRLas4y1meRXW
X7OqiNdmodVNeJR5vZCNL9DEw+U2TEx/b1n89WcVVLh/+rw7wkLvzTQVx9Xs
9wnuqTqtTPGg9ehekes/5aoh/+p2fPR5FrJ1wsom8tj5eVfPuo7eYELl/Ub1
H1bV0DKsDvgUwoLGVjlFrwPs9wn0TpodI2KZcNMsPP8xrBorO11CqhJYuENs
vd4zys5z37fPuJ3FxKPMlrzchmr89v6kpFDMguTYMZuZEPb7B0uHW9SoaiYu
iL++fZajBnzZOz+Ld7Lw+fa8yjeK7PcJji6W7/zew4R+yu0nM5o1mAgLMHny
iYVUQ2MV41Z2Xl1V/nz6ZyasRnqzjrnXYNcjwZ8Zsyzc8Op5ZezKfp+At2cT
36oZJpokFiWGpNfgfFuf997lBPJjN9dWLWe/T+CwaF7klsUsNA0QHleGa7Do
XFXYJQUCIu1G9o+L2PldX7WkuKVYaDea3v6//7ezaHjkm+ZOAjvCqwMIFfb7
AUcKJHICVVnwGvu26c7xWkyeVjC/YUbAhtO7dVUQOy9jv9oxV4eFh9LtafGx
teBnHbjmdIrAS5671WQvOy8/cOfYI3MWIoN3iRx7X4uB/XnGA94EZMuvdGMj
+/0AqT96petPsrBUvISrdGUdqkJvBxJ0/f/8vDJDMoidj1fTzXah/Yz00wyZ
Ass6KFrZL7waR6DASU3Vp4+dt9pp534qkPYjOaE7DR/VwTEnuSDrFa1HvsN3
/yb2+wHyNpxblzyg/ZXt952n39bhtAHflYvVBGb+yY6E3WTnzRsy95ym83c0
/KaS8Mp6uInJ7+x+Q4DUXM2rNcTOk4395MVsFuZNySvr0X6Db8WPsSaSwMmG
W0+0t7LfD1jGf9dGk/ZfFV+SA39E10Mj/MC1wxMEWu34kuPD2PmsnOW86e0s
HOx4+2DFQD06U3O/+S8gEV8bZWb+hZ3/dqNoa9cAC81BdgNZkg1w2fVcdbcI
rVeORPPu12W/H+AnFmj88isLezcm/s0/0YDYF067E9eS4P37ySEslp3/SZJx
O6ZY6BfySpNPbkB1W/T6p5tJ3HYf2iI4wc4Lu/rH+C8gsLVJoGr6cwOUYt4x
t+qS2Bxy8kKjKfv9AEEXVvKlZQS2m6VpKG1oxK/2027uB0jcMHx/4HUqO08M
6m5QkCLgftRJIt+9Eff7v783Ok6PZ0p1fct89u/7paQM4kOVCDia/4l/mN8I
0fpla2to/2OZMHiL7xg7/+trnXuKJoEi271L62YaYTq57dBHbxKd5z8oOxew
893H76y8pEeAg+Ng+y6dJjjXG114HExCPDZh6qsQ+/2Axd2KfPP3E1DSTbTl
vNGE3mLLm3P3SditWcsR4MzOP0/JrdW1InD4iLT9grYmFOi4RS2IIxEj0Omj
3MDO3/nwsHY7vb+Vb6XeN1jejMp+m/ScNBI7ncLeUdLs9wPWxVjfGnMlkPQn
o7SG1l8rw9wbePJIXD1W+STNh51PPhMUcfgygfJH/V2e8c1ghmJ8fiXtRwc0
gj3esfOSFmanfYMIHPAu6D/yqRlr311WTaX17yXh3Wd2qbHfDxB+FhV69C4B
jS71qbMbW/BotC74TzeJk9wFprx32PlO+5igyUgCxZNmdqmeLSja5vf750c6
nz3Iw22f2PnY9Le9e2k/8sc/05m/rAWC+yN9oz6TCL76quuGLvv9gHxTSujY
CwJt42sC7nO3ojrp/JrRnyRyF8UqbHnCzpfb7S9SfE3v71ljOU2TVpT+Lu4b
+0v7YXHG584/7PwizTNH8koISGUq/5h60IqCMZ3UOC4KZQ+2VFuZs98PMBrY
7DtbQ4D1Iv/Bm/5WxG8bCuAQoPCf6O3A1gx2flph0yuuVgKCZdbvamTbMFv2
n52QMIXy6Etiaxeyf9/vtWmfXyN9/j1qfhZVf7YNXF81d/SIU+g9nhd+/MT/
c59AsdjDpJ+Am3tOcy+tl2+sruUykaVwaGC1yKUSdv5D+huJMBaBkjMjnn9m
2vD8W3/aRUUK3sasYTcR9vsBV43m80R8IfBwwKVAanc7uk0oCctNFMykXzjp
ubLz6ZfiSw7/INBV9rrSNLQdDvaFhiOaFEYDq0S+NbLzy8uHmj5OErh2bsW7
a93tqNt4Z4UmaP2dahToIsN+P8CTJ69Ufpaub/vU0/oWM5Ab89V5224KF3af
s6m+ws5v0CuQ2sRFouqg3oHfmxiQ0YpUmTSiIMQf7fapm523lFzuN7eIxEyZ
u5SAJQNe1rd3nd1P+zGNwoj+Dez3AwS73OzuLSEhdnfp4JrLDAyHkZdjLCjU
rfOsfHydnX+zjGlJLidR6W5iuymOAX33vtKgIxS2r/abUxhk5xO5m8lZ2l9L
tHD67qhmYE1S7gfF4xSsLw3nQ5z9+/jzaj0RA6tJjCj6rtQZZuDd8uqcO3YU
mv9dkdlnwM4/8Pv4zV+GRPbuvWLg60DNDrMlmQ4UzB3KT8GDnV/FTV4akScR
eYrLW21jByxvpVWEnqGQGRmaKfSUndcdmiyRUKL9vedypdXmHQjNWPBA0YWC
jZuQen3z//P8AeVtIiokcD10y+z//j/M6F2zm7R//bHxvIb1JDtfPxbu3aNG
1xOOH/Gd0R3wOnCk6vkFCmdr/eYY0ux+bGPImr/HNEiUHJv1jS7rwMNE2+Tr
XrTfXG7/QXYfO59enq6dpUViZYw/eZDZgRzd62UKlyk8XmGrbOndAUFFTcef
f5l4erPWpyUnDaeqZeY6a5jYtnR9x7yRdHw/6b6yUowFvod31t6ZeYEPO3Z+
ntGi9dRqyZwvRhlw5gjVSD7Mwq8b2qrPnrxEXMX9i6UXWfD9817cczITj4W9
1XQjWFAcu5nzIC0L7nGivJq0/jkYfmhbhdUrPHpUnxHbxsJE454HUkuycf7J
MpbbFxbe83Q4RNVko+prul8BN4F736dWLbmSg43/tju50fV72i2h4ZT6a/C/
MXvwWIuAXec1o+DvrxHXeGj+zoMErOzfKR/MyIXA1PVac2cC3CeG8/LP5GHt
lvkTH+l64i2x+UOkYj7eXO0qYj0mIJQVum9wJB9SH/n0bHJpfds1fOJiZgGO
+n9pOtRCwCx0kazB+UIYLOEOa2ASqP+7XH+HZhE2//H5mPeHgNjZkbU6s0Vw
jtVZILOYxK4Yrzqd2mJskzazWkzn58uerlbF0BKY1PFrXaLXz/Ti0WtfLEpx
2COE09GYhOC/gvqzkmWYcJ9b2XuMhMhgsVj85zLc/LqKbHMj8fjP3nDP1+VQ
ELncYRRIomVl7JkxVGCofZ3xvockdgRdWcpMqoCMLX/l++ckBKTKYxbzV6Jy
68WEHwUk/Ox/5Z51r4Sdw0u7B40k9onLGv9+V4nQkCvna3pJHF2teDMeVYBI
k14AXc+uRq/6cDq5CsO3thl2/iHRH3V/wkigGg8jun9k89D5fE25ZJtHNbTz
k1/KiVCw13tvrtFH/36/59gG+vxeU2UgrqlTg69dXqtbVSmkCh5M10ytQcrw
wjRO+ny8wOXeoba0Fn917acZxhTy3eXvyF6shdqK855b/6OQne6/csGHWhwt
C7y24ySFT84R77r06lAXJ3v1A73/zJ7Nd7j5og73JlmtEnQ+n9MLDJGm9dLk
KeX6mSAKu8MubovxqsfPlWI1V+5R2FvvE/ntQz2iTfevioumEBYr/E1sdwO+
buxZYZ9I4UWYdq74iwZsfPaXn5FB4TA23xxb2ggtSU2doTwKtXnzVe54NqJB
V/BfVDldbxacfPCnrxHDXPP9/tZT+PPNsXa9dhNu2p7m5mFQmOje93tNchPa
z7k3lr6lsIo08urjbcbQ4/kcaz5ScPI8UX3QpRmZYrm9qhSFvCTDMyFdzehX
rLj2Y4TCdyFDGR+NFpTZ/pa2HafgWLW+RD6mBQ4xOQP+UxTe82+QuTnbgryE
wY6Dc/R5FMppG2fbimUnWKv6uIaRMNUY6VjTCkG/uGZh3mGktkrxsOTa8OyU
+x/uJcPwzlGeJ3CzDQFhqhnpy4ZRfzt/nPhC11+O9T95Vw7j0nydE05723G5
W6p5jfgwcgNVqMiMdqhOHNT4KTmMQzWTIlt5GPB47q/qIzOMAC6hWW8NBoQW
MzOr5YYhHOAafseBgdog9cQ6hWEI+boZez5i4EVpzd9gpWHMD3dMUKmn61+I
Qxz3xmEUaeisKZ1gINwx5Lyu6jB8phTMxeQ6kBqs9Z+22jB+uKm1G1mwn29X
f2++I6nFRPtANWvEsADztGUTuv+j/fb7zVntw6/BrDX+99F/CFfeD+nclWP3
h18sjFpeWTAxOpP+NbOyAIrGlOH3C0zsiGoN2urE3p9KeL4nsdeVibaatP2q
2wtx2cVc9OF9JvTW5hn4jrLzyhwPCh+GMBF310nrcGEhmv1+ddS9ZELqV19M
gAd7f6rAxaj6UxITw3fG1y/dWoRvakzda01MfF5lFbZxlp3fNXM+pL2cCdX6
M/NQXITll95bNpBMLLqrluF4i70/ZZOnO2bUy4S/iy+tnoohveTwoigOFqIH
ng8Lr2LvN/3RtOg98pOOz6ubJal1xbDKzzn1S5SFvGWGmavT2PnMgVGjOV4W
Elv9dxealtB1Vuve+80syHTnfDm9o5CNX/h51wFNGRZCosM5Pr0vQfETq3zj
fSz8Z8M5zexk53W/5C1asI0F3rM3SqUcS5Go0yph4MCC2f7JfJfT7P2p+EDN
p45mLPgbjeXsmyzFluVFyxl+LHS8JS5Nz2fvN/l0XNln48RC1nmewKM3ymDH
/+sv6xEL12UOCjvHsfO1gVZWo/TzOHgCNbaKlUMuV1E7MJOer49rz6vt7P2p
0Ulp0aUPWdAvWKjTllkOMlnp+Ks6Fubytt7K6WPnR7b+/NzwgoWtaVUVXDIV
0NGTHDhD+/XI/f7eR6+w96dEd65QX1lJP//LBsmRcxXwa2w3eT3OQmBGrlPM
avb+1PRON9fZbjqeh14LPyiuwJ3y6X0hiwjwxfnGHq5i52/bvxW9QtfnnZ7M
7PGFldg18OTGj9UERhw2tAc6sPen0ioDSsJmWZg9sVuL07ISTOuD6cNqBLql
uSW4edj7Rwdir9HiloCes5JsflIlqutTPc4Z0PW3IK/+6xF2/sU6uU3X1xKw
tLWR4P1diWD14MRgawKMnJM+zpnsPNdD312OtD+vvdG0YFyvCsZT9xao0v5V
Uqr6rj8X+/mg7t9TyDIi8CVY4LdTRBU25zw5ey6AAE8LM0TyCDv/qFLNZJp+
/6k1gioOVBXWFslk4iGBPPOgrchi56lb/Znp52g/PO2/iaVRjbC2F+lJKQQ4
Rk9Gv1vA3j8S7xuM/etHYE5LP7XnZjWyuSwN44sInBB1+8w6ys6LKqS8Gb5H
YNuKT+5a/dXw6LQ6p0brmX1W86IP57LzJnsCxN3jCXxYPfmEZ2MN9BXvLDo6
QGA5c/bQJgH2/pHpGZ2dMa9ofbbe1lnjWg0M7n/llxwjUG20gNPBnp0/ZtTO
c7KSgEtZtUl1dw0GFymdu0T7IVXta9nfS9l5lmazUSuDQODzvA+JCrXQr7OU
c6X1leBk+esGEfb+kZqWav/bjwQqw5aOdvvUIvO6reo82k/YYPbGJxd2/vTI
3/BAerx+RnLn93fWwt2vNnSDMoklK7yYho3sfNa29r1vZuj8OcwduVi+DtoJ
StuntpEw/+9MMiXN3m/6V5fEqucl4Rqe9pL3Sh1c9y/HCSPafxiKfy24ws7v
G/TXsFlJYrmmujo66sC15lL06f9IOL/smSjqYeeXCUorPFlLonjzijfJcvWY
6AoxX3aKhPbEyM5hFfZ+0whfYfS1TSQcFuoe3X6lHq8VrFyPnifBIZp3SjOE
nS8aT3FZDBJlrZbN0x31mIuImDS8SsI769bOVJKdPzqofVuH1rNiH5t3Dcg3
4O9zfO+9Tccnv7Jq8y72ftO8mwHdkpYkjgWK8Hz0aUDWIg/bxVEk2oMyRHui
2Xn+mSGV5ydIUIK9oX+7GrDwz1qzT4kkLllEPbrxm50/sFcgsNeZ5t/xnN6w
vhFTy4cbHLNIaNXW5+zZz95v6hQreZ3vRWKj7jKL81cb4XYhq/leMR2vbHfB
JS/YeZERrxSdABLpzoJKdT2N2Nr68rhtHQnD0hbv99zs/SMtcXe9y6EkFO98
GpNWbsKlGMGbfQwSv2q5+pNs2Pl7PnudTzwisfvspfKggCa81Bow4ugjcTvF
eK9zMTvv4vBnwdRTWt9v6Bj80tuEvvzyZAZBIti7n1NZhL1/dFjt5i+kkSjK
M8nbp9KM3oOfYk3GSERf5rEacmXn+fmWrNTMof1F49uqjOBm3I0eUvSaJPGC
a1dncDM7f/SnuxmTjt+JdUtTuAaaYTbovP8ABwXlq8o8onLs/abfEwcD/nff
YvlA4Nr9ai3Ys+EU9/uFFKwLywseXWXnedxGbuxvIbGmeXhF6M0WWNnG6C4T
pHD+vn7tzHt2vgpfIPKGxJfSPV4FH1sg5FU4b3YlBR/DUAV9dfZ+k/eodUAY
He8FfHut2tVbMfxNaXOMFIVNDlNzrnfZ+TPPHypVM0mc/+z+vS2kFQLivK1f
5Sk8c83wu/SZnSd+L1+WTvst+0dm/q+HWnH22ETx9w0Uel0y/x7XZe839a45
zW/ynUSY/YCrj0YbNikvG0tTp+Brv4y5+jE7f0N93UjyBInm4hQt+dA27Gr/
YiK2ncKbLIXi1xPs/Ing1oCiGRIj8hrumcw2DBYdq9bRoRDt/Wqd5H72flNn
XvazG5wUTIJ2Vy3TbEfXtUdq0gYUGDJLSKtUdl5GclpYiF7PLAOxkQOh7RDb
OXG1yITCYGdwlSMne/9oVejVFEsBOh5TA3UOzHas+I8nhN+cQubcpTRdK3b+
iVG79BEhCjt/nI9LFWOgOc9zwyraTx6Vzoz9kvP/9L+slxiLrqAQ9ffe+kX6
DDDXcu8esqb9osaet8oL2Ps1j4b/EZFitJ/zU7l7wJWBN799k+xt6fGbbgsy
2sTOc+QPveqRpP3t9Ikh/2gGxspyZJ7bUxhzCLhodIydz6zzd30jQ8+3797O
qBoG3mu63Et2ov2hwta3SrfY+W9d4gP36fwq+abc+nCMgYQV5wtPOlOYa/ja
8z33/+lnfbB9JaRI4YD7uRLvlR0QGnRzYrpScHAyyY4YYucn7zglHqTzcV/B
P11tnQ7YJfE6SnlQOOXNzBAVYPdjRy5nnT5M+33CLS9h5EwHPBNqvSUvUrg8
ky3ip8nOC24RyluzmaLzxlrmckQHYlIEbQa96Xwq+6ddZdeBjFtrKy4RTKiN
CdfvkH6JRZ4TZNdXJp4dWbsmWjANEUUzVRHzWQiz9vlueCwTczpSa0b4WBC3
3z58wfIFwuLHNspKs6BS79c7bpoF33vBlm6KLPB8iVghkJCObGn5PXK7WNjD
WzJ0djwLNU+meu2MWBD9Pp9b8lcGOpdcPh57lIXJBY3L3aNe4Z3pFsEaRxa2
n+U7f9YoEy9bVcngSyykT+isobSzMf3wwZX7wSw4tu1o6TPLQlFYz38UrffN
ha/bpo9k4+Xdsqz2BBamYiOWMjlfQchHcF9xNgsnvE37U6Jy8NHf9dCVChbt
ez0eKea+wpvmG6cXtLGw6sCEXoXBa9jw6ShE9bPg8LAnPcYpG5q7m042fGLh
tt6pv2+nXqM72mtC7g8Lb3pDLEWkcnBh8Y75nPMJaN8r5etJz4WHNStGbhmB
r4WJ/119l4OGP2Jir8VpPaudqhxvm4fslxULopQJrDkUtr78/mvoHfG6+1Gd
QFKjT7XUynx0r8/Y5LeHwGj21FzBvlxkee3eH7SPQMmMYO92Rj5K9GLXvbch
4GN+sOogfx5OBp89nHyKwFYdW+kPNwvQeuX9vzRvAlaPdy291JwH9fWfX+n6
EticOTU1qlcI1xWrun6GEdilmLZN8HY+eILGTh+LoPXkea3jh+YVYdGegK7s
VAK3/hTumb+vAB7PlsdNviDwdvDUr3nlRXj3sl9tpIJAmEg0tVWwEHrb77gt
rSJwafn9mT6fYqyWSlV9+paArO3Si3HdtH9/fUogjf65WMHhMGNHCWqcjwox
RgmEu/yaJxlTBNW1DYm1IwSmHnXcaJ4tQcyGKGmf+XQ9rgvUSLQtxtYThq4n
55Ho2HbzWVFFKc7qOOWm0Prt2/K4s2IKJdhVq/vyujCJGweDLEICyvDpy32Z
g7S+vLDy4yO3HyVwjlZ5pqJAwuL+YVJxTzmy9YebrmqTMLv6fN+DolLIzlv8
wGY7CS/BivBa7gqcmX4ioGJBoo57ZZVbYBnqhJrbV5qSOFxuuGuvYwUud5Qe
sHOk69vL8eI/+8pxQLI48YgtCVv90u9rmiuwRtKXQ/wyCUuuUhN+gQp8bFti
L0/rv5W1esydGypRl1wdZEXrk+gp0dRB9wo8+33Y/mogib8zeyNiwioR1xFh
KhNHf17jRNaPdxWwG146cyqCnn+/QIsK7b/2TD5t9aD1lUBP02cNVGLhCin/
/iQSq6KX3pz8rwqmvmWuBypJaOzolkyn/Z1W2yUTZi6J9bqvBT6XVIGMCkgr
6iDhNy/l+B7+KuxrzC3yrqX1c8Krd7NS1XB36hl5NUTHq915kvN8FcICkqUT
6XoupBOXuCmI9kO4mar5gx7fltce73qrcJRj4ccTLBK/1TxP+X6uxlTP3wP7
af1hsqLlWeWuahADsob5NK93ZuXefpMaLNxadWh6MYWKU0o3C55Xo9k3uPDZ
HAllqd4i/ewaPFpzQF5TgoIf9dYpf3EN3q5MvS5H16f9Qzz7CkRq8SwhU5WP
Pl9TnerKCy7UYMPF14v0RCnEtvp2K16uhcF7ZaaHJoUf68x25PfXYAxbH8zI
URB33nww9mMt/FykEjx30/UiLrUpQ7cWLqE/vQ+oUfh7v2OWS68OgdVP+wXN
6HpzVD/wUVot2tJD+PT+109NMdayTanDK/8Dv/Yco+v1RqdCF8E6qL9xetRt
RKEvNyA6nb8eUq7yJqKnKUx+i/mi6lWHO4neTjyHKLAufBlkutZDw3DLnlsX
KFiZbW3o/VCH3cYcze9tKKzIU/g796YeVi7+iLpKIYSYVrHbXY8toq6cB85Q
OISueRxbG3B5L+OuQQiFAf9QlaYX9Ug8u8v8DP28zd7CGh9jGxCmEnwnKoKu
b45Ks7xCDWh41fBvvR8d7/EL3NEcjfAI8LkTGkfBSUz37xqvBmz1XI2wGxTa
ZsJmlU42gkOK+rA2lUKrokg234cG6OyZ2B8XRkHjONn7oL4RbzLlmu2yKXAK
nn9To9uITuPrToeiKcSffHS+bX0TbAYrog2KaX24wkHLKLURZq5uxfnPKOxQ
3tfcE9oEK2PNsO5qCkt8/g1GLm7C5/nJF2rSKCSdWTj/xfcmiI/9HeVroRBY
xfU543wT4pPNqn3o93ne+XfUwLwZVfxmIyNdFF5s6YsIfteE7U5tzUQhHV/r
QKTnNuPEcf1q7z46P0p09krtaEYfx83s6QpaL/FwrH+zogXPHaOTcpgUVBq3
hXnFN8P2x9+HFfUUJDK6Sku9W/CzJ78y5jOtB+4OLwzlbgFn+OMHGv/7+5w9
1gWn+lrQ35Gorfadws+DbhesnFqw4113lc0bCmLzf/xs2d6KlBXTRpcnKAj1
zuYOtbSgoejX5h3vKXR8/mw7RuvHle3vZz1mKMg1Pq+VUGnF7y3rp1s/0vqg
P31Z42wr/MZHvddwDqNV1qNIILwVE6V+EstJCtm1FRutjreB0D78xp9nGNwB
tjWZv1vxdWFX0tIvtD6dpH4/K2+D4d3SNY/4h7FO0kWJ8782FG3pjKgZo/A9
Vqv0iWQ7drltdjshOIyaB1nm84vaUCc19VVlnMKs0qHxvX60vpQ2bSWEh7FL
xSH7lVg7XDvvPjs0SUGyzlcs/UM7ZMNEtkuKDkO7YM1bPp92zC5Ny9zyl0JG
xpdTA6sZKLzMXy60ehi995n2S2n+95A8d+cshcQW/b5t+xgoiFA2r1gzjB3L
k/mOSzLwczbvngI93+TNEU2uPgwsefjr+7q1w2Blf+67acpAo1z3tp3cw2j/
+/Hx5XQGzqw9dttk3TAsVl9ZdsOPgevbu74uXTgMr3sS9VZ9DPp8G12+UXEY
5pw6ioczGchd2+v/jHcYlcJvK5bydqDINftCm/IwPR4qceYDA+OHv7wfp+N1
0bJDIJrWTzUX90UoqQxDPcSf131xB26JfG3/Xz+/Rr9Ac/IUrbciZyyMNg1D
5sb2sYIdHTCfDaLcfgzBeNukvL56CeJ/WltnhA5BN1nIpVCrEuG29i82KDFx
9YThPtElBUgQ9vy1lxhCbjP1T4mzBFsiPoV78jFx6BKfw63HJRAq4YoXTBrC
0u8bZRecrMThx+fGf++hf58oIXYhqAB6e7e1+s0O4XfH7t6lTiVwiLfxWL2W
iYmfKn5+C0ux9+F/UUolQ3hjyzvx8E4lfMX38ZnbMbGfU9YserYAfeeXyh9a
yYRA0Nr1WZ0l0J/9MuW4k4kzzC8nl3qW4pKlU/C/ziEsl0z2tSuqhPta/du7
fZkYUvgz5napEN2LM063qzJx/XVi3e+dpdCMj0qxsGTi2BhlvI4qhZHd4YKA
z0M4GznfwW64EoOpWTKtkfTnt67SJ/4U4riE0rKvRkw6Tl5VLRmlyFg4KUy4
MKEs/Cs1+78yuJ+ZDC2bo+c/F+54R7gKAxaa9z9nMxGu0Mzz3rsIISddMlLo
+SSmc7tLSZbBQ/P0p2U3mHCvL9oa01qGzN3/eWQI07+3f7SvX68K20OXvYhu
YeK1SLrO9n9F4BYNeMtzhUmfS2rO/ffLkHMvpoeIY+Kjsua/Vr1yKIq4UqaK
9Hg47Cf1LlRBOl3bfJBkIucCx6lf14pxVI9z18IHTLgcWXR/ZGE5jtS/Tz6U
zwRfyiw0yspRsOjF2aRddDz/PbaoSK6C/rumq0WzTDRJF+qO8JYgUfRKUuoL
Oh55vDw7/MsRrB+8wamNifetT1qGxCtw511QbIYFE3suGbvp0/V1XyqnlsIK
FhZZbBFaHFGCvSnvu79W0fEmjuwo+luOX0oeB8Tp8eVbNk5kWlUgU19upeNp
Ol9EPjm281ejaLj1gdJG+vPuTc56a0ph+bspo62Xnm/TQe912yuQuu7oPNe/
TJAG5gVXYiqw8s146Bt6vS/mWriba1dDMuZrbo0+C3dL5w5fyiyF9KjcSrPv
TFjVe6y6eLkC744Z7jgpyEJbnnHXzv4K/G5WKfh5nx7fXHlfk2c19kZrM37Q
+l6uN0EnBmV4tNVWwHMBC49nP6eXF1cg9O7c0ik5FkwfRm0alahExYdw66pk
JnpUzvJvyKhGbqOS7GsPFg7Pxszc7yjDed3x+1riLIQYSPBOzVTgwxPPBxu2
sxDY5f/F16YS51yZxrpFTBj0eAZdIKrBvbF7li+EhXlvAutM7MtRG9BaFKfK
QrFmhIoorZ/WpBp+5TrAgpbziq1fEyoxVBFie6GViYSFV5lR4jUQ/BtUOPWU
hU2vpAwLpsuxeV/TsyQ6HgEiboai1+j9Vb1B74o9HZ8nD4MVPlViRHB3wH+D
TAzU678Pt6iBZfKiQp88Fg7dbG7+aFABLw0Zj71WLFw41vb8e20lRINd3z3w
ZiFRIt1eVbkKkV+Tn478ZGL1ks2wvlsDTw1e58hmFvz+Vj9aF1GBfRqfTzxw
YeFj96rGB7xVsPU+/XVfKAs67qnh0+5VuBfbnK3KzcIK9Mx9bayBd90FU6NB
Fp4zL11RZlZge7xfhk8AC9bqJhazplXwvLKwKY2eX8OJ53+uFFZBTehbsTyd
byaXTeS3c9fC2HiYFf6LhSF5rgRyYyUoPtHYhY9of3ZGVHLtQ5rXMGxKyWFh
s+uj51kc1Vi6Zml92zoWdj5MHditXYvNVcvyLywk8D3fwsnAtxIbtu24qp7G
wlo3btl5A1WQeF5tZFhHz+fg7g+hBtUIPRg+LKfFwi15LUdO31qIZmw79l2M
wFwX9wmT1kr8ktB9zVXKwvEXzrdvyVYjrmtj9u13LHidN+QWCKtG8eFhTRVj
FtROdSicKa7Fr19PPbk2Enhwd8p8RJzeT6ND0Z7tLPhUXX9ReJbWq9k/z53/
woKTxGim3Ptq2t8rfvhCr0/nseln3lO1aFKcl5StTWDpYy4tCecqiHrlPQkZ
YsFuyGAuOJfOT/2MiX9/WdgbNi+2S6YGnwO751meZWG5uIy7vGYdnigtj/hr
TqDX97LOu9IqcCZ0qOqNs7B+u57K19lqyP1qq1USIHA3JO0V/7ka5Bkc7/a4
QvtZi2LzcxfrULVsydRHewJB6wrbhJdU4660YetTLgIdJZcFPxrUIFdU8TjH
agLK2yXmNxfUQEJt7J7ebRYMNxtIG+TXYea64k2biwQIwSj3NptqOLk3f48X
JnAxXfapVXgNtn8KM/beQMDL+WALDxe9Xo84z9fFsJBX4dzzcrIOB4zU5vve
IOD3ihqfzq7GR14NaQM52h+us51/5EMNpJzOrorcSaD1aZF7iWktLt6Vq5im
13fiylhwrGY9znIsXb81igDLqNrwAXcNXLo2j4ZvIeCr9C2kS6EWpxlW1kdp
f9v0oSmQGVMLf7W4qqFC2r8XxzvyXapHkuLx2vu0H+34wRkb/l8NfNq7mUH6
BDq/t+ZUXqjF/p996Y1HaT/7I6Xw/KdanK+RbLrcwMIWddu238W03t7BGx9S
SEAjyl/n54sanOfYHLX6EIGfh99LrK6qhdSXT88HzhIwy3v13Um9DppvfBUb
e1hQ/G9s3aHZetzPY96WbSTQMu1akzpXg1+eIi+O0ethqGAXwVxcB37W87Go
ywQ2beZSLb9Wh32nnXc1ESx86W9fIK/dgGO6OtbH3hFIXvX0bY55LcxCIvP1
PQgIx+YKLLKug9a0kNzcTQKVi7lSnRl1cJdXcfD7yUIz37rldoENGCp8SW4d
puO9svQ4bwo9381vbN9eI3BdPCE+JLUOizamTAhEEjD6053hsroeCY5HOD/P
seCxKVCUu6EBWqP+nAW/CSgtu+/8fKYW2W539wvS/n/ZM47wk/T6/rYQ469P
IqCV1VNUfrYeDxxDvHjofIwvSOJYyN8Iye0Rd3ppP94dt2Nn0IE6nCwfUf79
hI6XpZTRHdqfLJ7HJ6yYQyBbTMDtPzrerUeVN/etInBId3fTqf2N2FL33SFO
kMRohIPWk+Q61Aaufh6QTuDxcn2L+Q/o9+0vqNKqIFA38+jhZt4GlNzfknCS
zq+h/YxH4hGNMFD1PccrSWJ+hvvvkb91GHeXOFtKr+dLjRWOZcx62D2ubJho
IbC4foWI6eEGKHuMbEncRKD29Zpk2feN0B4uCxBTIsHn90Lp7IF6rK+x3ZhQ
R2DnkQVWRaoNMB772H+8l4DNIuHZZykNKAxLsYum89n4kPq+S5JNeJAbdKtL
k0SO64U6kef1uGwSl6TeRcD5RPH6n1cb0L/ueZ4nSeffB7urin8aIBsS93SP
EYGqe2+5Vtk3YU1ezim13bR/n7rQMTxTD9I8MOjCRwIKJ7wmbRgNIEcNlmz/
Qc+3LfAHa08jBohUh3QLAon39h+ZSWtCgdOfmW0HSIhUlgW8N2vAyPLL1+2+
0vmSc5mLU6oRewSPxGfNEKgInd9Q/6gRjqWL1Rtt6PFw809L/miC7siDTWPW
JAZ/T2z9Qs+v76ezPcckgdMlx/MZLo3Ij41e181DQuVzV0zncCPirfdff3KG
wN5LO9L8NJphuF561MiR9ud7Az2F5hogufnO+72cJDbkez1qKG9E0t4K2zQh
EmdMM9ZyaDYhJWL6g5IngYBUf+MVvs34N3dYyPw8CZ4/OYP7LOh82C2RYChA
4gCpYkIuaYKlpy6vqgSJS1vtd+69QX9+3L3M4yoBDkGfd8yaZqQrsK7z+JK4
McvSjXnRCJOzmlcmV5AIuWwXL23ThG36Gwad5EmQzQYfsmk/KJ/alOp5i8AR
ES/7D3wtGBuVVHO6QeK1Usad8XlNiBxIlrGUJrHxSd6VK1lN2L97LN5ClYTc
nwviKgrNeLr1vpzaAwKMmT+SC8xbMOI098frPokjswKd5v/R/lUyzdKJzifd
wl/UGAftR5evW/xbi4Txyc0bKrybYfPmZXHaY/q8+ma171B0Cy44dpRqxJKQ
LXy4q+BlE4LTGT0btpB4csV+geeBZhjQxdtAj0TU4X2njjc1o8FS9cdAMoFC
GyfT5iHaP6aL2ycn0fOdfqgswd0MRk3T8RTQ61UuJ7n4Gf1+r9eDB0zo+E46
beYVa0Hh+Ib9rZkE9o1/ibJVaEVQ9MWO2pckLv7cy+9nRY/vsParHgMSB28E
3c/52Yyvcz+rlx4ikfjxhGzpmRbctY054V1AoE8FJcJurbCWtSMe/u/veX1F
XN6/agYnd+bNIjofnb0tP5zQbYHP6q3GwcdIfI5MHPAoacHJFNkcJr2fX2mM
WBEFrQj8Ku8rWkHi+3+JC5QWtkBhTuv5wSMkFrUdjF35oAU2ad/Uck6RuNUY
JL1BoBXNdktbF9HnbXOkqnoTRxviLuX6HGggsctnY7zrsRasnYqoTzpBIlz2
vH8H0YLd2W+1Is+RSA1MbCePtsIoQHT7NwaBjeFRojUGbXgXHFCxnUHCfipL
Iel1C5Z1v3v+8jQJ0Z3aR2+pt2K8/6vYFk8Si5t1+yJftuKzl8XtcPq8/tB7
81fbvTZUSF+QHnhLgtgp/ryOtxUWcvZcru4k4j/qrtoV3Ar5S7r3Q33o5zuk
HdSba8WXFj6jSXp//xJ4UzH8rg3pbaU+ah9JdIrHbuu0acXtM/WRX7xJbJsx
L/jW0wof9UnLuEASH/cE2JGmbZjlT5gnRp/3/sv17/OtaYeweUPaLorOz8ud
MrV5rQj4GS0p6U+Pd++sxUP5Nmyx5pE7G0Ii1AN7vJ+2QVjgKuZGCfA5a93T
cGpHxwHJq9yjJN5+F82L5W/D0UMuZovp/RDgSqxV9WpDabLu619h9PvLvA/9
+94GNdeRu4m/6PPpxboJx1ftsLls2XltnISOIcP20Ik2CN7M/Fxwhz7PqiXP
lza0YdvFzYVbI+n561rPntNuR7DLP1++v/R5qrZl2eOpdlw69Pd84RQJef6I
l9/y22B5+FasZASJ5LGkOM1V7eD24/6y7QmJfd08Vc1h7ZDvuRy5eR6JwnRW
4icpBubd8FJPmyOhtCJu2ymBdtif6pfSjaHnb50p85SeX0SJ2/TfBBLlDv+2
CjLbIbmu1UGKPs8onxvX5+1mwPHWYtKCm8K2QwvK80+0w/q8mKJsPAm7eMnQ
H4XtKKjJir2USuJZdc3N1asY2P914GI7P4klVha/Vzgx8KO6bF8pLwX5JBFu
Zn47HvHrnqtOJtE7cRHC3AxoGdr7F9D7K2tq5Q05bQbeLhQw16HPQ9ehpcXr
Qxlo+bpj+9ASCulunRfdFjCwya0qZk06iZgGk/9klRk4zLhtmZdDYl7O/WuS
9PsmdqwM8KbPt/kH9F9qvmLg3EvKo2o5Bb+4HK1+FQbyc87Y4RUJ1UP1E7IW
DKy759riUUDCsemQ88IwBlzDF4VdEKfzoWVJxq5uBlSuZZTarqJgfSxlv4oV
A1LcJ89L5JFwuGnMK+LDQKHto5BfJSQMizt2DxYwEN25lltjDYnnS4Yea08x
kPFYuLdcgsL47GTD2SAGIiWEvUqK6PXJexEykcjAXHnBzi2V9Pp/cRdKHmTA
+FvfqbK1JGwSzFy0JDowME/++sAaCooJjiX3Mhn4lycpLlFO71+zD1dqWxgY
qMsK1aolYbDSifnfwg4YH8vdzr+ehGDU6Ir12h04cMs+qHgtBcPBH3tjehkw
FDBduKuajl9b0Sf/XwxIyl9YzdlI4svc8dbJjR3oNd3Dv2YDiZudkxFL7DsQ
NdFw54gChd1zrkkh8zvgfDiUtbaeBDM+j7levAMBXHwRoS30+SiDcX/LDlqv
yB75R9eDoYFd3z7f6IDWYK5VsRKF8N5jUzbKHaja1mvW3kTCyzchuFyX5nN8
wgfa6fO54fPlCd8OcF3tSI1XJxF0+ptKQXoHFoVNxn/YSOGT6fVAUfr5v3i3
T21vo+tR7rk/O8904LZRT+HPThK+shyPDiZ3YPRlrs/irSSyrU1dvBkdMH1Z
tLx2EwWu/6pu5V/tgN+/iov/x86Z/lP1vf+/ZEjJkKISDaSSyEzSy5CxSFSm
IonQpCRCUUihVJSkUimUiMxD5nmeZ4Vzzj5ESipzvut9+/cP/G58bl6P7ay1
9tp7va7n03ShiYGbtQN28Q+bcIm/UFaU+O4+gcn0uaRkZHn89chqHcRCPk+D
7a1EsMWtv//2/SA8/TbnHrJPBo/iJcmczkEMrfvK6bcvBS6G9h1rfw9C41xD
+d2CJDwdkDztUzWIQzOSn+2mk2GTcfBczd9BbPK5d6unNwUxe3Nvj62kweCp
vJfzv4+ofS7q18IchEfr2S9H76dAw+jmcrNVNIQfj/o45P4JP5dZFCkS3zZR
uj537FUyJkeujL0ifrqg42i2QuITriXkyx0n13W0bV7eXZ2KP0ZU7S8jGvLy
WRo26KSgwjun+ttmGsruHZl0Kv+ExUGi274YEj/1aVqRlJ6Ku1cFV4gS30o2
V+U+8T0FBoVeB5NAg+/SbeLG9qnQZNuAbicaXlYs6EqZpyFTzmuq4jYNib7B
+YsiPsGdT6xqlPiePIsKFcOehtPnLAcPBdAg+kVCdWIuDVoBB9cOviE+ynfx
PkMzFbfUByJi3YkPpz1o03+fhtyBD3e1iT+L7QlxGYxJR9GENdelQjLf6on+
Xz9TcbAkXKr3IQ2/C3qkthqnYzdzVX16Dg0PhKu5Bw9kwLyO4ePRQ+5/ICd7
xas0+FZU8d1LpCHi1HzVpql0+GzLVo9pJeP/EOnunMxAXLmP7N8/NBzc1Nco
ZJqOZvNP7XkVxOdfOazf+DoDb2/+fMA9RubjVpFPepOJwqUiv0Z4iG8cM7+9
hCMDfiU7NjsRfxWVWqXCaZSJbM9D3lPsdOS96xAyMM2CeAlblOV2OlYoGn1P
yMtAjEl1XNgMDZNyho2ls5l4LVVVYbuBjpXm2yUfLcmGrGGHgJYmHVei5jLm
XDOhfWN0mxo/HY89NkqrJmQhvi5bb78SHccnf0Z5pGfjbPdzq1hL8vlCL+0v
kllQSGpzddhBh1vI271HjmXD+fnGr+nEB+d53fZ8ccyBXD7TOeASHRvStF+q
MLNw2bLxJK8WWZ8du98cdw40gkrcXhMfy5tS80gWzoWnPNN4gPjUP6GQy1Ov
s+H226xHlcx3IOzIOqGSHIyoOixe6U2H4svYQ90tuXgZHSWa+5KO/FMn+NlO
5KBlh0HdsAvxG1OF3CiPXAS9Zvdle0iHzYSWrW5wHmq2LGFZlUlH6YtPFwxE
cjFTskFWKJCOijWmqU7Seaj7tnHqWhwdCg7irTStz7gYdpj/O/ET1gmJ9Wl9
uVjTIcnV9IwOi6hchgszDydLZ9y98+jIkZl2ejb/GW9PadzSHaTjqceAntSL
PBy/MmTP9YkO7bplVc9ffobHwJ9VLE2Eb8NYXK2z8nG3GffFCM/vmZssfGvz
Gfvvqx6qJ34TJeNl32eZD4Gw4W88xE8YSkvrBS8X4EhB79mA5YRXhdcOcWzO
hylLByXYQ9Zf32EiLFCAzyf9hOKm6NB1WuFqtaYQS81XHz9D/Gv019dMTUY+
FjLva38bo+NUs2nG/uYCOAQm1VWS8Q70bDFf7V6INvWs2A5ZBi7u3fF537sC
PMuoeKBDfMHbccvLBN1CHOdj2XlFhIG6B3GHZdoLUSZSH1ZD/OjcjY9B/xTJ
9V/1v3euZiBP9m94RGwh+mIVnJJ3MXCZuuUUp1AEz4Ocl/TMCe89rklPjCyE
a4X1s1eE/2Uo58gBtv++n/cs3UOTAbMF/q4Lj4pw9cWehwcJ75UyqZm4uUKw
/uTKeU3ylXvKsOGGfRF6n8TpNZoyUHUwY4vfnyLsKe/UHfQi9evZLIZNEaTq
q2/K7mfAXEgs0qWsCMdDz1hlnWLAd1UMb/eRYpgHuQwtvsuAgWrwA5uSIuzq
d5IyIb5VKcJ4ErulGAsvpbfLujEgWxH65FxGMa4padV8fM7A/PMtp7m3FiNZ
TnyS5RwDOjrJSetvFWN+bmFsbwADNm62U4qCJfA7Uqf3PZGBfc5jViNBxXD+
oLhWh/DmU/5rkzVUMUae64x8DWeA1tb1VtqjBElmNjm5nxmw4t/U+GOsGMPj
J5vXk/VJn6yqSdQtwW5rp+MCbwgvDWsaH+oqgbpgztX1daTfZ4efWG1aguiO
F7a3ia88e6ednxtfgnytcwG0Tww8ZKz9+mh3KWLoyf28vYSvvNUZRzJLELIy
gT0ogYHeHb5Pf3CWwqXtRYwe4YFw/hyXyahSxM026j39RsabKryQIFQKH57c
xaKEHzaVh9ppnSlFrhGmdEj/dDFeauEyXwqObdzLc6YYuHf3qz6vbynEPm8I
O0z4/xlXgUlKbSmm/RRLvpL5VbI2bJy1LkP56cs+F9kpOK5Y//s6ncwvPDmz
oZ30R0PldjmpMuw+UKW1isw/x7XoxsPCMmRbfJkr4qdgY6wi9kuvDBqX+j1u
0Ri4siw1tCy0DFP7Dmcx/jLw9vBeR5nN5fDRTe78sJHC+111JacSy+Dalbb/
zk+y/2dETW3Hy1Bbusz6yBIK7JuyfjX7laPgaYSD3E4K261ax5r4ynFu576U
7fMMLIid3cJiWg6TlmyXU4QHL37TP3uJUY6ue0ZTR1Uo5Fka/JK/Uo4XC6sp
R04KZ1X5VWPSypE0d09ilRCF8J7bRst1KzD6065vjTYFLuVygzvd5TD1k9qi
t5rwHdfMXwhU4HDnYIm9OIVUO19ExldAu4jdztOYQuM/oZjqvRXoQEdcJbmf
pRNrhlvcK+AqxOFqKUP2o9eVd82yStwMamvxtqIwemFJy+/XFZi3PfN2ZAcF
+Z69dZZdFVDkXXN2QpWC7K03eX5nyNdrpbhvcqAwKVLat4SjEqkBW00/KVI4
vqztTuPuShw40NQvo0NBat16x87aSkw9DAtzcqGgJcv8OeFciSdNczRhDQql
NnFSMs8qkXnDfpEgWa+7mLf1SqkqTO53dDrqScHl99jJovpKSOP0ben9FMT3
pUx4zFdCV8diMsaCgppZM59UaBWK54aVhv0o9Nis+uQoW4VTIzrnhw4Tfvf6
ofTGugrjSSd+dJ2ksObfxbXbflYhy+nGbtG7hC/LlvlR/32/6UBeob41hZbF
Sr4fC6qg/xw8OWco8KQ175o3rkZLw9Z3bI8pFL2rilaarkL4do74w6cpHNnA
dyViYzVsXnzw1L5MQe7qZcX3KdVwrtmf9eAFBYwf+2t+rBqUoqP+MnL/zyue
UeY3qhGqqmhyzZuCMqokJFfWoLkw60llLIVZh9wI3YJquEuzVZzxoPDJya3o
50A1bF9IpJ70J/e/SEza91INVsT6uickUdD8GJOxaHMN5A8T5/KlcB7Rgsc0
a7DS+Ubm32Ay/rlE/5jmGkSsGLqmmkFh03uf2Bv+NeCXOtugeJtClNTVdU9e
10A5qcJtdxgFT3Xr4DDZWrSZHm66+pmMb2DUXUHV4KP7xnuvQynI6KWte81S
i4n2FYuln1K4obRQaPiwFu+bVMNOl1LI+BpGa9SrBe/Kz/fzyX59/24c6H6y
Fit8OxzbXpLP50gVNozXonpScICthuxPs/HFp+9r8Xj47lDwcwrfXr8aXV1c
i498K7Kl4oj/7DwLwUN1qFGyaD3SROFL6T+jzVx14EwxiFn+hsKj26YTnpvq
8GPFj2nVRAptY9t4NyfXIf3lsZvmHRSGBcPtHM7VIcuCs2bve/J+3vK2eeNL
rk8u2/XvE0W8+ovwGHc9RAXs5rj7KLz6fDf5VH0dwnfJOogn//f7DB957n+t
g2aezLErWeT9nJM8d/VcPRYvCzroOUhhv8mCsZB0PWTvuLmXpFMIyeSfU91b
j7t3Lni9JfvH5zS1rrimHqOvyvyjmBSaHN553A6th1N/8bxALoXdjECF2Gf1
eD/HGhhSTHz1arhV+fYGaMv2vnQdpdD5bbXr+x/1ULHV+L2pkMJYYjG9dqYe
8uG2lyUrKJzi/3HVP7ABc9Mn3ywZpzD9Kue1z8EGfMrUN2GQ5xGUcV0/ybwB
kaYbFG6R/bYcLm6foTeAZ3le8IE/5H2/u8mX/WMD1orYLj9ZRaEm+V22XkYD
vvovZDxtoBDgwZwgLQW+B1YfPDhNIfFpcK0IRyOyHijwRNZRuP74gHEdZyMe
BA7RnFsoTN27IxRwsBGpfo6DXPMUYs1/VDxQbMRR4Sj9YPL8Mi0345ByI9qi
6K8m2ylIinLKNBIfDTL1Vri1iInsFIW7PfaNwLag1yptJD/ua7p+dGhET+Sm
Fo1uCr9CQ0J+JzSifyMll7eECdMNjb6z4Y0IzRb596aT7O8NSXUmqZ1vjR8x
IM8zREQ7dJz4o1ctV9lHdia2aBrwjpc0Yiz6yZ76HgpK6yJYpoobUf6nhnVl
P4U7noIx5RxNcJeTrLXlZOLh97GU3F/Ety8c253xhcIZkTUbB3424oC0cUYk
ef7CoTq7XRWaMHLaYlvLciZSmi7QLTc1YZ32n4bjAyQ/OuvYX4s0wY1VT22Q
TiG3aGPD35NN4A8PTGPlZsIhPVSq/mATHukJNpfRyPXNy3fuPtCEKBPhH5WB
A3g0cocWuasIl0WUTiN6AFcPjCLcoggu2hvKzmYMQNI5rbXVrwg7glbqGNcN
oF/qlLLpxyIcPuGhOEwbwPUda3k5eoswNX5tXHFmAM+S2fmGOIuhIJHcr8w7
iJqrXYvHlIvxmfWR19iWQbhZsuXxOhUjy3qfrpnqILbaz0vqPS2G4c1F7ZeM
BzG13MwspLYYH1/Xl6vbD6K9oNO0baEYv714ygqvDuJx5GUTIfkS7NRZc/vX
3UFwPpOOOupUAsa22ua2V4NgEf17zye6BLfNFV2d0wcxu8o6/l57CUZZt2gm
Vw5C8KKZtzd3KTL3lG2O6xnE05aaHA3dUsgxwXJwbBDfQnZKdxA+mP9l1hG3
iEb47m+hQm4pKto4X6cQP12vuu7y0b+luHFF8sxZMRq67eycZGUJD0Ty7+tU
oGGbZs2X4vNlsBuQ0/mjQ4N+62fpxR/KIH6t8mGJGQ1vA03bqOEyHAryNNFy
pKHu6HWHc9vKoaG1LP2yB/FHvR1P7p0ux9FFMz/NiE/up5mr7YsrR9EaVa3v
ETSc2Siqe5tZjtiE3jH5OBr0LpaVHt5WAco8b490Bg1nLcJoMU4VcP6h7NVb
SgP71qGxCwkVOLuaOb+nhYZbBtzGqd8r8Pa7rvAh4mtHa0XuOe6qhFTuDcW1
P2jwtuoyDHKtRJH/uoRHczTcPet2iD+zEjEZaf3lnHS09Jz1+DdTid6iOvVE
ATqom+oFOqgCf8Z1ZX1ROiIklcD0q0JL817lKGk6bh0UlOqprMLI8vjUGFU6
fvzq6RPmrsYKb7VNdrp0FAjb5703rYZModxMlwkdepJiptciq6GloJqz1JqO
d6dKdR58rUY234GvPxzJfCKNRwe31OCq6eXhUFc6NjWZHD97lvQPzzjL4Wt0
pBp6GO1IrYEu5/2MOeJPyd7blYVmapCbf/Jm9QM6atpjNZQ1auEfmLrPNIqO
MfrGhOu3a8EveCAg4g0d9ksO1n1rqIWZKGtdRCId8m9Z114VrIOyctTbwxnE
f4zLBMRt6vBhbXhkfT4d14LMHMZi61Dynk+evYKOpfSj+fVjdWg7mL5orp74
nWXZSIliPZSKrwcnt5P5FZ41VV+vR+T+xBNiX+jgDjvm2F9eDw2b11zmxKeK
86M/L+ZpwMnAMqEDo8Rvb8dN7DBrQOczp3WLJ+jo+zimfiy6AcFIDXefpoMl
NPtHKJPkc4CvQPIC8bl7LVKDgo0w7j60I4GN8LTsq2uzqo2ImpWzdiI+9fJA
9duVJxrBsi5BZYSXAba+novi/o1IZo3WlRFgoJVTIV0hvhFGJ/T49ggxUK7e
tB+1jQjuE9nAtZGB8w0r12mSfIpwqJx6JcbAocm7XGqrmqCvyrnl3zYGIm61
CkorN8FiIm37pp3ET+Y0lAWPNSHZ+mXwchniI3srL/72aUKEanj9Z3niE0N5
DWUxTfiTo+6mrMxAg2LcqaCKJnxueqdxN2wAyXtCS77vK0LFrltnJOQGcUNz
edpZ4vethf0HJUme5BvZr/o7ngnPimntr+8HMBUuZRByvgh9T3RlO4wG8XYi
7IR3TBaWjHnwcWsMIkz/q9fT01lw+1pdyywawJqP2c1nI4vw8YNm4lrnQSyL
Xn7eWDgbEZNNBQHHBjG+RuIYT38Whotm18V2DsDlacPMLeJrH62aPcf9BzHv
MP+9MTIbh38t/fHQfRDFU2JRe6yyoXbezn/tjwGwjDlfaP5VhHFLJUPraJKH
/hH7qTU5WPzcX1fhv78/XlR/ZVlXNrpyzpzRYBuE0HPjMZ1NxfCOaxq2yR6E
2smrRlef5mAri1TA2Q+DMGJTum1rkQPvmffqwkKD6Al31O01LkY117Ftf5sH
EW6uKOwqkouY8fdXlMsHcendznKJ3hwIs127+WHXIBofL7IOulGMmywSvzaO
DqKL9z4+v8lFdfzTuSdfB5F6JzLwoG0utnyNyhvTHkRg7fR2/dRiyO901Ohn
peFRwJmXGjvzkDrVuvTeFMnj0LCA7KFcfFDMCqRZDuLQ44EsXuKPieU2G+WF
aZh56xf6LTMPQbIfngvy0eBop9JncikPu0f47gRdIM9P+K9U19oSPN3xOX49
yc/Lkb3Fr/d9hoaQbJ3Cdhp2L1LnY/+XhxtNvJdofoNYqSJY+dSoBEVlXSxP
D9CQ8GzG7EjLZyzf5Js1pE7DYXu95fnBnyE90LfwPYL0F5k3nYb+Jajx47T/
YEfy2flr63e7fISwLwndZU6DqdX0egehfNhOzc389/tTGf906r/llCCUc3Tl
YU8acgWatpn/zceYTPXdFRdowO6BRd8+kPoYU1GwgDyviMRdzr9KcCC/6NiD
+zTw4PsH36ACFFZ0//MJIPketrlHQb0A8xvjHiiQ5/N3QOZ1qUQpqjtLX5yK
pSHmvfZKCd5C3E27pXw7ioaFiDEVxbYCvL/rOsHKGMT5CZf+X3alsPG/pV6f
S/bzdNaXr1aF0C+ueCaeQiO+wVw2qlCI2FQjo4DJQezf2lz6/XkpWBSM0+ob
aRD6MxpoHl8I5+YXT6zKaWi9R3dkvVkIbrx5nsFJg0H2v31JnaXYsOfOFQcG
2e9qSZ7gP4U4Zewes7WHhvglb4R76gth+m6Y8USIhmB3A9edq8pQmbBxxeNp
Mv6DqvfntYqwd/Te3mDSP0w9pvedXl8EghbykjtpSJLg9jllXIaOB7Ps1ivo
MBEcKpt5UITKeNvft5bQ4dAbJ/3SuQizvgIvXPbSyHn+nXbgbhlYH5yezd9I
R9i93Yu2DhRBTHuduZAgHXQHMbtr2UVoj25UdzhIg0iGss/X6jLEdD+4ky1H
R55Wws6RXcXgY+dg05egw+u7XuTfpcXQtTqjseIEDU5JPfYCnOVwvs1ibqRD
x9tvU0dAzsOPrytf8KrR0aE5WbDEohhl68Vr7V1oeLWnintEtxyCputXXTen
o/ChdppQczHCFzTrLh2kgy89aerZu2IUf5Rc5eJLgyjrHzWzwHJUR7+8qO9M
B7thZIaHaAnWJyprudjS4Zyz6knOTDEiZLRMJcn7ct3xTNvhinJ87VGSSPGi
Y9tNi3kjtxLU3cjM4CT97VjjxS1HDpTAl+Fa9TSahjse5m19HBUIXv9vLj2E
jn2j6ZYRFSWQYZJm609HUICopf2LEsT+zs/LTaLhhiTbsVG9CtT/4U8y/+/n
x8JczQbrSiHcaniX/xEdrc9ZN9F/lmDtplqP0M80aPnUvPUMqsBBTzn2p6T/
DbpqRpw8V4o/2cEeAW/p8JOrfVStVYp4lxdGArU0KFGLV/jVVkDtsH6z52fS
H/WEuDsLS7ExrMrlcTodIx9Psa6MKMWeFv1w424azOO/cC7iqUQtg482W0vH
M+kbVW/I+/Rv8dA+3TI6NjirDqV+K8Whivdv9g7RYPLAVHb0UCUyrHO4RHrp
eDRXG1TsWAad86crnrTSwZ9yZ+Td3jK4z2/42v+HhptXB1U0H1ViSWqA+OA3
OiwN2DV2fC5Dzorl9cE0OnTmIqjvD8uwfFY7Tom8fyfXnBmf66zEZWu3Zfqk
n3JIb1jaxVeOvhIfmU2/6LD+PfvlKrMMK3PTTmnx0tH28JeOoHAVZr78CTfl
YOB+4Y5t5Q7liC5hr7NYxED8bBO73p5ybNhfcJNVmI4AWXvtENsqSDTee8Oy
moGJJY9Xfc8th2Sf6HVFbgb2t/3KNXlQjkO2Ci5e2wlPJJusMoutQtX9x2v/
+30CrU6jM3p8FVC3PSiWRfpx6iLxwHCqHCVM8eh4BTpeebydvDRSBTer4bZD
0gwkOcxNNDtUQNkv4eVX0o+fHz0ktHRPBXI93vmHaNDxVffIwZ5d1biTE5M3
ocrA9Qjx6MC8Cuhs/tyWqMAA59nYw/EPKmBUHv1kqyEdsn6rI4KvVCMH/Slq
egwsZTsZYLuyEvKDW+NENRnwU6pXcmFWoJl584gnOR8LrxbsffKqoXPa4+mu
wwys6LtKWTlWosHr3LSGEQPN5/jHLdUqYXZrp3KAHR3ji3ef/8RC+O1epVWd
DQPzayO3XcqvRJdkcgqnJQOBLCEtdmGVMBiIL9A7T4eMe5T3Rv0ajFJXelad
YcDximtH9KoqXJf2SPeyZ+CUrKb5reFKfI2ZPVvmQdY/tN+jLLQG8/pqCxxX
CN+4nY/pd66C+ibvb09cGIi8clw4n/Crmt9M8exNOu6qnzz5vL0Gq3rTP8T5
MsDRWX1iV1EVDmicVTzpRfYzaz+D/XEVdjxfpzNKzt9VFt8jb4Rr4XZCoup3
EAOSZfXswYLVuHC+8HpnAAMX14w8OjZahfZ72t4Rj+ngzXMOaD9Vi9cSDio/
wxm4PfszafRcNbjqbsfPhTLQfj9NKVezGm92fxydj6aj/2XM3l0fanE1PGjg
6QsGYjTYwg+VViN2Xv1JQyQDogXM3yKEl9fLJ27Y+I7kY8A8I3GiFhcHGW/+
xDEgZunMl7GuBl9r38qYxDCwhidrjf+PajypDH3xL4UOd0+Zqf2qddDxqbVf
nMLAXIrKa4GLNdDWuWsW8IEB9gAvbqZ2DfZEeU9E5tBRp3CJk8OvDpTHZbaC
bAaE5jz6L1TUwIK/aMQpnYHsYz0n9j2rQXa1wbtfxXSI3v1X2lNdh7JtLXbS
xQzoDxv655P9+sLbU78on4HQRPbsJ79qsCPixH7OGjpKxFJHy1fWQ/OXt41p
NQOJ4vJ2C661YLCK9RuUM1Cszuzr16vF3usP7b8009F4J8q8zLIeG1gC23Y0
MzBZqXBBurqW8Ovleb16Bt4Wmaeuja7FRMkS/0vddFweuPm35XU9ns04v8ru
YuCBjnjG/o114J8UWDLXxoD12ZMq6n9qIWS9VK58gPD0Uf+qH9/qIeYx+my+
nwHWDf0nDl2pg0xUYs2pPrI/Vq7Bh/bXYUR56ULXEOkHZ6KGV8s1QNFq0csp
Jnl/9gd8Uqutg+EtwV3+dHKe7736avCqDonVdpeTfpB8PSrvp+XVAN3SdN+E
MQb2hRRzcG+ux/R1Cw6rEQbOVI8EbJ+sA/d3iw37/tJxIySv3a2kAY4fN/IL
/mGA/9Pq9gL3epTHBop/G2fAxeY689uBeqj9GguOmiN5Xb52fRtbI64I62zf
M0vGpwskGNfVo+VL8gnZKQZujs0EhJD9uDDaqp3OwoADnzXHj+2NCMzmDBNa
TOHAkrId+ZsbYJVSc0v+HwPf1Upmlk/VQ07kSOeDpYTveQWdOYwa8XB4vUgG
OwUBiTZ+do8GfE56c3p8CYXIbbp/HQwbYBy0u16G5J2F9eFlwpcawVD58YiL
i4KnFZuCeF0D3u6sb3DipJCRdgRRrxvwM/JzyiN+BuhNKzOlHjfiLP/Lkg18
FMJkVFS5+RpRd/zBnRfcFAYsLn6KnWzA3wYXrvw1JL+c2PVUcxrxLHH83M/V
FGjuU06uxH94X/Qfu89PQaog7KWWeCNe+kqdThAm48eeeq7xpRFFkmoWPuso
8P1JSyqyb4Qu+34e9TUUfCLSPZ4bk/3w5zCwJnls6fgxWp2lCXFfTuvWiVCI
YBMWmgptRLjAuF3Segr/gq6OffUk43+R3dMhzkCsii+UxJvgEtg12b2ZQr25
QfVqsr72a55CvRsp7DY3XLPsbSNMDvwrEdjBQI3cYTcxA+JPKa5b34lTSJu5
3L+W3ojIYa7fVWIUqmxpq4UaGvEls8BBmOS9jJO5Bsf5Jjj9unNfWYLCu9m4
oCXcTbBv1nrnsY0CTyDFs3K6ETf8K+JHZBnYzlRM+PKgCU+Fer7d2UmhLtX9
X5NSEwqUtv8e2kFB6+lHpbHNTcj4YLripiIDMKEXvUtvQoB28MjzXRRYXmZf
9bdtwkVIBwtJU6h0mStPOtCEN+/9BAZUGBjadD7qdFcTfiSJaLvJUWhtVdNc
F9yEdx8kNvPJUkgPjl8wudKEmwWFLC96B5GnfLFmY2sirNq8N1fXDqLZiN64
WCURipImsr2zgzg47NqSz/0R/kq3U4yIr3jmHS7NdEkC6l8X3F1HQ6/mr/nr
W5NxcPWOIJ3lNHjvd9silfQRbL9YGJ+UabAMzTIxrk5GUEhxdwrxiRGJd0fD
PJLx7n7OxP6jNDy5aaeRfiEFW/ZoDt/XpYF1aYTsp/UpeLa2ycTClQbfE8WG
9wU/IdRxio9+ioayyLHWIyUpMCnpvdYTSoPCuHRcadEnGPlYlCfcoGF74jZB
27OfIPGua0lLAuEjZ+3tiudTcVCnJXjoOQ2C8UnXMwVTITO+9JZ6BQ0lOnLH
qtanQXQybuZpNg23k2zU1MpScX5bZ4bYIA0aXWWX7erS0OjZlFfSSgP9Zb5M
x+U0OM40mvvO0bBIXujwN590NP0YDbEj/D0QV085i6cj1vqB2mEBOkL6eAL3
yWegLVJKwYuTDp+OmLAvXekoNKzd94ogo+Wj09oW3zJgccj63nJROt5rJ65b
G5oBHw5TK0c9OgT2Zrrwvs7EY9/e66v3EH4q/ryURScTz0bEPd+foKO9eVWY
iVUWtqd+nI48THhqZ2fYjX+ZGPga9taR9F/ntQ/7lgpk42nG0/nIs3S8ViqN
9M3Kwm8l09GYUDryH94SF27OhqyWargA4dc+cZcXQ67ZkFuR6XA8lg6pyQ/M
q6E50BaRaeKNInzPJlYdsysHHD/7FB7n0RFquWbPMqNczL0ybLpD+lmBaxDz
2Rjx5Y6xmwdJf9g9wPole0Ue4cia7JsVdDgJhtkWJObCeOfx60FMOljyA8Xc
6vOQuS40c47wpay/rMbkuTz86pK30SP5+W1h0+Lt9z9jnHnu39Q44TPZJTtk
pD8jRuT8ySBeBnbcUpkvNsmHhIBPpQc7A0enqo9Zjn/G4w361YfEGCjV8FKS
ESiAxNilI9fWkXzWHHp/Ii0fySPJfdFKDCwr2G57srsAB2R/DXNIMeAp/P6a
rEcBtrW/ZboZMGBum9j3+mAhtrSxNqzVIHk/bXDaRqQQWr+SFNuOMSBgxB9k
/6kQ+OZzKM2UAUZb/cMZ30Ic9TVZX3CeAaNmhu3F1UV499KzqJPw0QFnsZpB
WiHq1z4alSd8MyREb833KELp6uqLt90ZWBfgZM2rW4QMJ595pQcM5MX9Ddfp
LcJcnV9m6X+/78ryqs/rfRHm1d7HVr1i4HR/evhi9WKsfXlr+B7hEcs3u4VE
uIvBkd+oPkJ44uL8GNtwTDE+fOU8MfSO8NmnJ9t/XiyG5UPHLS+KGHBe2Gr+
l6MEMQ9lLzcTnjA5GG4x0laMuCok0RoZ2PxYVEn0bAl2XE/yMapi4KzxYhXO
3SW4o7tR4fNXBvQS7e84NZbgT/vh3uOdhGdPyD7QIv7z5I4HvyTpp86G2edL
5Evx2LaWtpj04+ZN1+3DWUqx5j7na5k5BnxdsvbuiCzF6wbFH6qkn676Wzb+
x6EU85mRyg2kH/VbHQ2Mmi/F4a0DR1eQfraEdSH+ZE0pBg9/2MkuSGEX67nl
PCfLELlk+qI7L4Wn7PlybdJl2NOt1t4hSmH5b8Mi3/IyFHjpPPYSpiB0qvy8
XngZRE/5B2iTPPXYbNY0IlGOIze/CQqR/I5ZeOaUOUV82SUtxHgPha1CIeH7
Q8shELJJ30yRQpnkBnvh4+UweF61e0aXwqlGubCoiXJEGC/zlNGkELBZpNmt
qBwrlE17tUwp2Np7+XWYVeChu8vUe0MKK9UXDuZtqYCQz75cKWsKVgoierO5
FbjPHsVTZk7GO2ebMHqnAjzWlSJ5jhTkjvD/YNlYie2nRJbesKPwoLOil2Ws
As/91uz/fonMV6Ke/M2vEvPlKVv7z1F4omfAMUt87UKs2Y0Sbwq6bvKjScxK
JDI5UmjuFAwU97s3pVfCqvn8Am6R9djTJA7sr0JZ/XtayA0K3O1yr26urcK7
J98X7EIJf5SdX1eQVAXOJ92zvUGk38grblx+rQqD/0azdz2hoH/hx13WldUI
YL8g2xZGoSVgdfrp/irIcf45EfeSwuo3ut5r3arhUJabd+UZhVtZv/c90qqG
XT5drCqeAqRm/810VMNMzr22+A3hhdM7Ou/HViPRv1cmIpmC/I8Vh2J31+D7
45jQnA8UlGU2RZpx1kAgSyJ5ZRaFP1+G6tY8r4HgM89dNmkUZq5Kt1BnatBs
tbt0TwGFVb7aPw8u1KBg1rItJZdC7rs746r1NUio8rsnUE7up3zDIX3bWiRL
Z71MLabwrWPH9cO7arFPy2fHq1qyv+eTYllKanFOgCvFvors10jDRqmHtTht
EJna10xhJN225KoY4dEz1RurGijEbh5+Xk74Pyp2m2pdJ4W/V4bCPwTUYfPU
EfavbRQyWWLbhI7UYemCfbPLFwrdd1VFI6k6zDlOusb3UNjyaKp4R0Ydjoyf
CqiiEf7x+RiqpluP07Ft7uID5H359cbzt0A9Tt7jPtY5RPq5IdeqJ3H1CHn9
Q8iSorBm8VGJy4RHfbcKW774Ts6HQ8LiOI4GxPsKOuwbIZ+3zBJ811EPA7O1
Put/ET6JiCp0PN2AWJYfZtQPCnNqUdEPlBqgImtebvqXgsuv6vqe8gbs3cYY
U/9NIf6GoIJkRANEQ2bEtWcoFOyLsllY2YgDo/JiR6bIftvlnXD/24Dn6t/D
xufJfv4KXe+o2Qg2bsao6ByFxpUDX7MkGrH83LdZi8VM0PnfeMVdbMTW1kqV
pAXCc7teLV5h2YjqYC99H1YmWM2e0PJeNiIn+8bkbxYmTv7OcVe60wht27mT
JzmYkH68qzSO8Ni/iRvc02xMeAl4JyplNeJVwgsJ1mVMiAR1PTr9rxHRxTx2
uUuZeLXAIbiC2QijwPPX7bmY6F57qGtWkvCYl37bnuX//f3wv12Zq5vQ6Wmm
HMjNxD3FQ4KnrJqwsE9C4/oKJn4yxH0V9v2//4/lf/X/6v/V/6v/f61HllOf
Kv/7/+W3Oi6I+DchelD/kch1ClE+GqNbPjahl3WbsbIv6fdfQq8t6ya+bKsd
KXCTwrpPmo9qWJtx+KuBaI7ff3n/OcFRuhl7Hpc/Fw2gkP95ifqARTOq7+1M
NyU8Qffy7JD3b4ba4i8r9wcS318fN38yqRkmyzYfX3ab9KstE1pnOpshUy+r
9JDUGYdcNAxZWuCzeI8GjdQDDi8eLpVswYMmmzX/SC0ZLdv17EgLLovlHv3v
Oltofy6nTwsMJJzDwkg97y9GGcW3IEPl7kkeUi+24Fl6tqkFOuOGR8zI/Hyv
+dtPzLRg0xP69BmyPhv91qU7RVtRkPW8x5CsX+7S72ON+1vh9vPrzXlyf5cT
hx4aXG7F0JiMmxe5/xUuVeejnrVi1St1hUqyPw9KxLOKS1tx0I+hSSf7J7Ot
T6VwtBXeAjuFGglv5UWPFIWtaoPK5ePKIZ4UmJ0Gm9T2tKH+3xzfWg8Kty+V
7ciza8PG7V3r3d0ovDNqyuQNbkOU6YqaWMJzk6NOL3Z/asNcDmdI/AUK5aUj
OSpdbZC/8rTW+ywF78c/v61Y1I5U37G/ok4Uaj9IcmeKtyOo/sWlF/aEv9gM
2RUM26HsmP5m1JZCyrH2jEDXdnwJTvvBTXhzDRcb28fIdjQ2PU9ls6TwqDix
431BOxJNpg2bjlBQWrxB0IvRDrW63rWXDlEoOb4kccPyDpyr/nVh6ADZvxv7
/J/s6gBr/o1YeT3CX71jtxlHOuC32ZXPTIvwAZdAPLtXB3aEWrIY76VQR8tu
mI3uQG25d+UGFfI8hD6MlZZ24HR+e3K5HAXrp1d+2w53oOCpGLu2FIV75ppN
zSs60RIzxBu1jUJWdb6boGwnPu68JFi1mfBsH2eL9NFOFLvRjzesp8B+8Um3
kGcnpC6riScJULh5dMP1nuedePLyWLI98QGVYu+P54s6MfSOc/df4hN/5V6f
aKOTz2+c/WdDfOJC7XU/nqVdMF3VpxxDfMRy+TdO4R1dUHtltqGQ+EjM+D3G
vGEXPC6tHsogPtNwo4Pjk0sXeOWrywOJzyQ+7bRVCetCxqTyd9l+Bh6J76WH
pXdBOHh3cBbxIasoJZ+iji7sLyypX9PEwIuyU5uLp7swGDdCMyU+9bKnOO+R
UDfefR7/7UR8LKQ5cs8etW64ceyTsCI+du+XU2i6dTfx8oD3W4nP9b7perXY
txtfjz982hBP/NUjxmbjq25M37ojbPqSgfVH/VP5iruxbnHD4U8RDEwMbQ9s
G+xGSSj/ie/3GHDctqnkzJIecO2yPM56iwEunjKjVtEezA3OO056M7Dx4k5e
nn09SDqX+bzclQHvX8KjQqd6IMMbs+qSMwNBgn/KZvx64COnw5g+wcDS81E+
CTE98OR5tMXajIHYqkvTO0t6EKI/NfzCkIHkB9orbw72oDnERDtPi4FPQopx
cYt7EbSeXT9Dhfgfb1LYi429KLKdYb0rzUBCh2GKA3pxa6T5e4YcE+fUhI7y
2DbhTXSUkIMCExtvHWcsud+E0SlRzQ5FJkx43o5U5jdhxaCz3HJlcn32moD1
9yZsK5f+zKLCxDg41pUINUOWfy4+n9S+ZfHJk/rNWLdyZx52M1HZUPN01r0Z
Hsv/Zd4itVXcoxf1b5vhlvzQIpzUIhfeBLq0NIO7cLGlE6mjBOvFBxa1oKnf
5jw7qbtsBg5tlCJ5FV+te5aMn9rqSNtp1YLpatewKLKe4fwLOZy3W/DH8cNM
uBITiuN6OalpLYDXz80WZP2+p82qdwy04KjJr8QheSYS4jvbLq5oxaKtsSr7
yP3H9SbXBKi0wj7D8MRZGSZGbyu/OG3fCieGX5atNBMBjOVagg9aIXxar01s
JxNmn3s+hee1Qufkcp0MCbI/tRj+ymzF05XZjwW2MfHlXhB9amUbxE+WHdTZ
wkSO24u3X9XaMOiu9Fd7MxPCl0qlwx3bEKGcvlxgAxMLdX63BcLaYJJ5jztT
iImsfV6ZDp/bIBlWdXX7GiYyjFXL/ZltGIJk2blVTKS83lTowteOZ0r69v68
TDRnKnySUG2HAX9QzTnC21/92BM+nWpH3e3dDhKEx2fF7uQsvdeO+ANhL3OW
MCEeMTUumdkOjvbSQRHiA2uPZ9ht6G8HPyvLQzPiG7arJUX7l3aAPyaI1/4P
hYrxxH0XZDoQ3Zj+WfcnBcul1n21Fh2YUJv7s/CNQs1l3iXTNzoQcJCF/x6D
wguNXbUT7zpwdO3rM7++UojjfXvwc1MHjiv9Md3ZTSHMM/vNkekO3LthLYxW
ChbCLLS8jZ3YGRUmsK2e+Mwh7c0Tup3YdDw2eKiC+NQNO8+p852YWcdd7ltE
1rtSfUndo07EFCdzjeeQfGS8b3XJ60Rc+0iMCvHT37YG7PTBTizSel5nmUjq
qYCP4pxdCOKSrDocS8FL9iJTWboL6j33W7ZGE5/amlm67kgX7Gyst7ZGUFh2
9tbxWs8uDD+omrO4T+Hn6WsVhi/J1zem3Mkm/U91WYRgdFkXNrbGL54g/ars
q+DJwm9dOBo484j9KoXo6145KTzdcExLc/vtQkFT66Scq3w39MOT6v77foOQ
pc8XVotuZKncr7Q5QfabJ7DW4Vo32ru77vWZUUg+IbwikuSN9/Q3HcWDpB9V
lyZFlXVj+xnO1c46FNYb1uWfH+4Gpe4odFWN8EKMlv7KFT1Yf1/K006e8MC7
fvNbu3rQvv76we07SL+nT/2tNu3BBepqZvUm4tt7zu7ov9KD0xEHanXXUKgv
fTRXFtkDzi6p2Jfc5Pkkql7wzusBe8g5qzZW0j/2+dxa8rUHudSFRdQMA/mc
dVpWJF9EPD/HNf9kwK+1NtZPtBe7RFhPRlEMqC8cSvTWJtcrhPeq9zIQFbXf
VOd0L+haAvpFJJ+b49Ie9t/uRQJz1z2RCgbYNP3t9r/vRabImIB5HgP0tue5
t2p6YfyTd+QcyeOz6kX3Ho72guHtZ9Aby8TK5PYCDpMmbFzk85g3nolJ066l
h/2awOrJ0GB/x4TUmSUPHdOa0CqkJZVP6tJ6PgVtRhN4y3Yqq7xnIjD5S9Pw
6mZc9j+s5EFq1+2rjY7qNGONRug/L1K/OMMMD7rSjGi/MSttUnPdrHh8K7YZ
LmY1a9rIeK53NusbtDeDTa1jegepWQxFYtvYWmAkLllgQNYjIWfxYZtCC4Tc
j4nJxjFh7fDBWutUCxKW+PUPvmXik/jPki1hLRjiMI09/oaJTTLFVENRC7xX
bhOLec3EYQmjNo2fLRj/spo17SUTz2YEX3mJtKJs3dTI/RfkvHNWWl870Ao7
vpvXdj9jokJ/eouuZyvcVY2OpkQykfZvKV9XXCu0k77z/H3MxCmFoT1yba0Q
cZwEZzgZv2Os8ghLGwauCHqM3Gdit2Fyu7p0Gxz+Cus8v8uE3qumO7+t2qBG
XyG/IYgJ5ZUDHBdvt2G0fEflxVtMOHBKe2SktSFBnCvg0U3i9/bxS8r628DS
/mo46DoTa3k+tT7jasePpQcumniSvC5mE9yr3A4+FXrYqBvJa577k/F27Rhu
qymzuMiEvNvBN30kn1YXTrs/PUvyMkz+QG92O+FdjjUfT5M8P7dkw1t6Oz6+
2Mv75CQTS18pGCrzdCBj+E3FkeNMPHrex/FYpQMWcZyvh8yYcMwN8s2368C3
NL5Fh0yYSFSSGk6524FPZVoIPcCEEeviyy6ZHWixXJUTo0PWb+dsOtPfgTc3
xyvuqTNRosvMPriM8IuN0Wdj0n/+nf7V5SLXiXr3pJFh0i8kln9nHD/WCd7q
5FeWpB+cvbKUVzCgEypJ63bEiDPBmJMOepbYiSCvwcYSku/3YicCxto6UTml
0pVH8jzMwVV+xb9OnHr0JPAeHxO3uwzKp7Z0QfVs2XqVZUxM+107k0J46D7v
QHseCxNaQXamSm5dKNxyYXztLAWn7scfgp51YW+xzVvjCQomRf1vEkq68ObF
mu22IxSu0bc6PSV5pMZ3PXk/jcJUpPUWM75uSHXMnuXtIfz+5CLroFI3TiXc
vfuxmcLxv4q7VAn/tH6o2Lu9moKx1/Gmk/7dWAj78v4aydsjUsd4LN53Y3/2
x+kPWRSqJU7yijR248VopXHmRwoOiTrTKX+6YbLBpeUZyVfjo1e/rxLqgfrA
+9fHn1MwiPrFraveA45P2n3TYcQvTold17Pvgd7WnuiLQRSka79ZrA3qwYbh
btYykqeJbNcKspN6cCrgvtjvKxQCj1pXb2/pgYaQxOoFwufWOw+GO032IONr
/jfGSQoKensVrgr14oL3kcx4cwpmQyol5oRvIvW/BekaUTDksTVZatcL91Nu
rsWEn1ULW38H3urF5Ouf3msJL8tovMvpeNeLQw7HUw4QPjY270iZrO2FoGH1
mmOiFHR8d1LMH724Wm6e/V9ecvFq2Mav7INXoGYEzwoKtEM2EioKfWimfUlL
XUz6U8B1nadmfWgyCrGcm2Vibr/kcVODJsw8urimbo6J3wd7avdfa8LgqQsr
bOaZOGJsepA9uQktE0ZbUkl96e/3gZuDTfjxwFqnmtS52e8Ci1aR/BkMOPSW
1D1lvXrFJK9+r7XcrE3qkdxvsgEezbgkLxv6noy/TmHebNn7ZlStV3VqJ/P/
+55ff6inGV0Fwd5VM0w8vrn2kxVXC1jZVO77T5PzGvNn4za1FnDFOTksnSLr
fT+vlnmuBVuHnPKO/CXnx++kNOeLFjDXFxic+83E+c+vRUTqW0DnVC07+Ivk
R5Wp8t/5Fuzl5emZ/8HENnxPeLCzFd1bvip6fCfnU/hxws9jreB83Hq94BvJ
1+8TZ/hDWjEbmHy4lcnE3pxZ0ZmcVvjofTmSSSc8VFHK9Xa4FZWHA4ScBkh+
zR6zXbWmDc5iUbu/9TGxp++FtZ5OG14l/9ZS7WaCR5JTS+NyGx5lmpUeaye8
+S3CaOFVGyRygvcdbCbnqfdF8c2GNuikOuvz1zNxx/btQM1cG8oDx03fVTER
/FzrR/f2dnBKGQ/wlTGRPLRoV/JR4nMh086GhaS/nJMb3u/XjgXeVIdjuUxs
mOg/kfSxHbNTMTrIIPmV87Kvo6cdZmanrv5NZuK9y/XYSo4OJFYvd76ZwMT8
hi8sN+Q60D8CXxrJf51VtrsX23Qg/JLmxnUk3z0Sa8L1gzowxbPwXvwpE9K8
oxaW6R1QWrT2+n95nZdwo0mO5BOf6dREMclnjuAtWu0kn1pH2u1MA0n+OMj9
1VDohL5K3aZcXyY6zqbKuNt0wib2y/WZq0zw5+7bc+VOJ5JL2Kr4XMl+uC89
htROyO5Q37+Y5O2PkLvtzb2dkBR5alh1ivDhr7yfu9i7kPZFZbUzydeAW+Vj
FoSXdpU502lHSD88w73KyLwLbSvjZxSNyPvTvS5mxY0uLLkZF25H8nSd682+
J++6YPPIbtRpLxOyE91LfjZ14WHsFhUDwuNjpvFH+GfI+OmhH1mlmKDpHeBb
srkbh2fe3ogkvMwm8Ne1QL8b8kqdX5YKk/kzH2brXezGjaZlv00I/9448nl9
9JNu/PwQPeK+nHx+7mN7cUE3fOuuf3cnedkdIb8hjeqGYKHIBtNpCpEbHku6
Ej4SrAmJ4ST8KsLyUG6RfA9GmZejoigKP9L1T1tZ9qDn1vYtnH0UWN3lp/19
ezAvnHDMpIVClDjf2muxPcj3/2jlXkVhUL/zt1ZtDzkP71Q8CojPb0rK6hrv
wfnquuVH0iksam29t1ewF/K5wowVCRTJ2RfRl/b0omrBqf31S+L7Zif4rtj2
Iv+v5Rj/Y8LLqnZL9Uke7Qy+omIbTHgysyN2hPDQfj3x4iCShx2uFVzWDb0o
0Px8/74bhdEXHOYvJ3ph03Ut4ZIz4TXRHW8+CfbBxChaQMaG+HvN5WWPVPuw
eLdpa81/Px87UPVK16YP67qq6Zp6FJbg1fXqm334obhH5/EeCsMTM5+EY/uw
euCZzCyxDNYz3OuhQ/zu1Dt9d/UhfLp4Y97PswnTAtvfppGaq6dhMiCpCef3
qij9V4/0Ootrk7wSWrr6+xVS7y6ceFdE+CozdWfSPBnPkPdH3KweqZ9oHtMn
9bkaT4MJr2ZcW3y1xXLvEL67cxTGJxF/bHf9Jqs2BE2WVarrB5qxfOWZS82q
xHr0R8cN+VswOa+ptHv3EKbVnEX2ardARjJmwVl5CEd9sudHr7Tg+64Vd+0V
h3D+qHCjZXwLrFZNREnID8H/X1ZnYFcLqjzraDkyQyjeYHn88rJWrPWVERSU
HoLuae3YjaqtmNKiaJAcwktxtn8hZ1rhLzbzS2H7EGoYKinZUa149LZjaHrL
EFJbznLH1bSihcXSPmTzEFQX0+2PzLZi/5mBJWMiQzhx2IOzTKINcgwHqw1C
Q4jaeO7AX4s2/OwM/bdRcAgnTfX9hglPhWgWeU2sHMJa0U9LojPbwHlH9ngE
9xCsdumKCVJtEJ1d2LZi2RCcOX33mKwifDS+x/YI2xD0FwW/MdZsR0AYm7/L
oiHk7duZvtKlHaa695fbkLx/Kvem4snzdkTm7z2/ieR3VF2gAq26HdNJSSJZ
P5kQ1Esy/zXZjqyd1cGiI0zUvecNLhfrwN+Ujo2nGCR/zyWLnzjUgYef72h7
fmVikOt6QMG1DpzfyW3t0MXETV/1xQzidw9khGu2tRA/j7g20djWgb1jHN+K
apmQ22yX7re4E8fLy1fJljPBOZAcPS/ZCT9jjtdXC5iwUYpZBvNOKE+qMJ5k
MXEt5Iuhnh/xOe1oqfspTKSbWxWuTeqE/8DhGhvC39HNJlmpnZ3wlTvJtjSG
CXZ5yWCBJV2Yyi8VvRNFzv9d57uaO7twVsLbmRZG1rM5aqWyWRcuTz9aJxjC
hID6vnOTvl3In1a+JObPREtI65jv+y78tEv+sNybiY+VD5mtLV2oT7nCUkfy
0Xf8buzEXBdaJNTfOZ5hwq3q7tW+Ld24uo2t9Qvhz5sZSxIfGnVDl58rVdqS
iRO/Z4P53bshtm7C1eoQ6ecreU6ciO7G7JtsjZN6TFRlmF68WtGNVf5V+/aB
icZXxuw2P7qh0bfwejHJQ73hMTs+QcI7nek+TyUJH58+W3d/bw+0uKpmuUWZ
MLQ08u8jvHQgMUbBZi0T3qKHKydDeqDgs08/mIf0Q3nnjq+pJN+CdYzD2Ij/
8Dz//qi7ByJRQ7buhBd57Lm01xFfE7q2KkxpnIK61pfV57b2wnKFw98Wkn/H
jGUf3zPsxdQy2WcHegkP8a2eue7aC97MkIevmih0ybi67o3sBYu6MaO5nMLz
Oi7ZuvxeqMxsftGfS+FjiqPdDnov3py+VlqdTGHrowpZC84+6PAkH3/wlvil
pmDVUak+7BYfPiv/lILYR8YBMdM+nFq+eyL1Hplv0nSwyL0PmhHPfvD4UaBr
ciZIP+uDsMaUtZ47BfPALeXnCvsgILR1z/EzJL/F5I296X1Iid2s3OgxhD/z
zGrsawK/2iZJlqtDCLbXZYRdbcK/SOmQP+T6cIXxyEuSV9XPRo0TSN2v/nbl
aRrxR/2is2Kk5k2OfUQJNmO//lyNrTvJq+wdqRsONMNc8vvhU1eGIDegmLTS
l/ii5QJT0m0IY7HJdQWpzTDIabXJcx2CxDWxY1uZzfBccuIB/6UhWAb4xumv
a8GT7H/75VxIXo53LNpq2ILY2ocW688PQWlsa16BTwt8e6KuN5wZggrrhl2r
PrVgcLWxp6HTELZWUuli9Bbo5KaxRziQ893wI358dSv65DM6P9iRvKspcPDS
bcWHSrwMPTEEtuQio2KPVtykmyxVPz4E7x7B4vJ3xAcXhDPzLYYQvt5F9E53
KwT5+I24jg6hLLirnXN5G9yezzttNyH5uOGZhr5qG/KOrIkRMBrC7WG+at0z
bSg8sPluqz5Zz7cbHWxRbXhe4Jpppz0EZce5Jr/qNlhcWplYSvK+IVd5c/F0
G968LPs9SfI62uuyTNG2dkj4bef7R/I4dM7U6YZZO6qcin07SP7qryqVW3Kr
HcfP8OT7k7yN5+mb0UlrR3TCs//+lg9F9eXbDAfbwaq82uPYpiG4TT3fKsDb
gZPeh9sDSZ5aKVvavlYjeWPsXnZ79RCar6bjlzPxueejH2x4hsCyapUk+5MO
/I4J+MnFOYSP3edCv5R2ILol4Od9liEsW6rc7DXegVKDT5yjJC+Lfh889kW4
ExrfTzwS+UPy7yEVzm7QCTvhwOFtY+R8vj47+NutE4qrK82XE179/sDn/btX
nRgZuClbTvLxwtKOQ1vqiN+x9BdbdDJxjF1uj+NUJwY+fDEpbyT5G2VQe0m0
C9zpttu4CG+eE8+10zbqgv+mPbd2FDFxhn/qZL9HF9xOqX0QyyZ8I6C6fd//
cXTmcTF9DRzWQkmRpCQl0UJpUSLKl1SEQgsikqQkS5RdSmiRsiUKkWwlRCpS
2pCKNPueSube0qLSJrzn9/55Pre5c2fmnuc8z8zc5i4fC5bYc/uJT/5hhamH
fuLDdbPRknsPpcgcsI8K7OfjWcSoabOJP1ZlVlUbTRNA/8i47KQUKcROjBXP
VwgQXZOt+imR8Cwv2VshTAC5zujIljPEd+8VuxrdFCDAO86Qf/y/91fXH1d7
L4DQaoTpQ8K/Jc/fzf/YIYB8VWyBezDpVf081krCp6WZxu28raSv1yjdTgXh
zxGPjgWkt6eeaaBeBpLey+3hH3YlvNu15/fNJCGsKvfXXloqxUCror5HgRDU
srKGWFvCe23le2yJELlvt5hsMic+u45VbTBKhCwTv8rRxP8MPHK5S2eTsffx
4iuTpahZL1Cx8BTh14Ci0TDhnVrwtpzWoyLM2z9m3GLCuwOxpr0H7ogw98yC
qK1D3xHb0KBT+0GEyJyRMZs7vyNjQOjf0y7CrdVpRvO+fccBsekfeoIY4551
BLbzvgMmJ3Wf2YoR+rJ4ReSn72gcrz7kRHwp6NDVL52kf0NsX77NPi2Gb5qo
/7/r/xPiH95ofCRGUeTnN9uzvuMB626R9LMY1fbxWsG3vmOiW6ljSY8Y/XvU
Rq26RPqX3r05YJIETbtLO8oeUTCJ/aKetLQeXcKD6blkPCKpkv2B8Erjnf2v
bWQ8Q0mXevm0HlPTB35wHlKoNn57zbulHgFjxp0YS8bBBo3zX0xmoHzpuWSl
BxSw86NOxWoGHhvM16u9R27fEHU77jQDhtySEZ6ZhF9eV3QUXjFgJFOpfjeD
Ar+2qndhOwOmN+RJulD4kfo91ngaE7yV+y1SbxGfsz2MT55MCJ1Xc5beIPMr
92LkrFgmWqtcfhRcp5Bx5Hr+4iImfiinWPVfpTCxcIKbagcTdz6pBMleIds/
7n15XY+FpysXLxZcoDC6h+sjdmdhmJu8++R5CiuN5fKFp1lIafS/0R1HQb9e
0To5n4XKs6PCrM9SiA6zWalEsaD4aOCq0ykKijbSfQu12BBGt2UYRlAwUN2s
PXMFG4feiy14hPc3C9LKmEfZ+Goxh72R8Jml7iRcmM1GRd67qU8Jf/MWH/rq
J2Tj+uSRN9iEtyN7sl2cx3AwylS2/jPh65G115PoBRwYbI9dkuZH4dFYdZNV
wRzUGlqGLPShMPtj95U91zkQnjxU85TwMyGt22ltFQdFu2rYA2soOH6+kd/b
x4F1VuYfjZUUUm/O9vU24EJDJzlXifCyfOTxgpMeXNS92OjDIr77M6bJJiiK
i+yWru1hxF8FQmPPCU+5aCy6Y9ZG+Lgmas+ZKBEXOrs1tGxNyPNjqLH4xWge
1BMCI7fMoKDHzh14aMPD1WrT4k06FMY0d+r7+xPeuCfMsNQg61FSrGVTEg+J
hS6KDcQnZV1Nrxq+4WFKNCs/QIECO2d/mQXFw2qPdcfe/ZOCavioL6POx4F7
pTf/9hOfer3D+Br4aLIUbBtPfBFr5qIvmI+k9pXKfwn/NPs/MrSv8uH+OIdX
SfgXU+PuOrqMj5gdl+R2cIl/XI/TfNvGx9vpV941kt7eO/P+NXsNASYm+HrO
Jz7Ia19jc2axAF+mvW3aWSzF/n/JnleDBTAzuH/7YJ4UsiE8r9ArApydvrBo
C+nni9XvUjVKBPhl1eSjnyHFYtUVp85KBXjc5JxTdk2KJ+nRO8tUhRDXBtTb
JZH9nyvI/mArxLWO5LbLhHceo50zrm8TYlfmRe0Px6SYq5CeOe8c8aVtJyM4
oVIktdooZhB/MtEbMisPlGL1jmN6fKEQNVFaTvGkf18HVy0Sy4mwM+8Ix8xD
ij2Gm58/MRGhUmlp31PidxHqa6tcPURgelq+VCG9+2Z8XM1rwifZvtRpy60I
r8Ify/cRPi0tOrTM11gKJYPJr/9ViRC+P9DCg/Rt4X2xOa9ThKuOhc3T1aRw
0Mt8cFJDjAmskB31o6RwX5m7tc9OjD49h6JNxOdGu7NS7PzF6LZ62VTe+d/v
yfnEuMeJYXdJUTiK8C136djA+U/FmH7M5bYR4Vv6gEZIB0sM65+epga132Hx
W+Zj2JAY2hdEB/+Rfq06/jinZqoEnyx2hee/+I6gq7bLehwlGNn54eQXFjk/
7/q4FhNeMRec0jxNxvPGB/sVkR7MVrFPGWRSePkoPm1Xbj34t+3+WZLxlcLk
zZ+l9Zj4TMXFjEFBauKl8k2HgV9H7wd2fqHweKydeo4HA0EuMcsO1pF+WqzX
MDOOAdFeweeKT4RXzv3ijSUM1NZdFvNqSG9pXo1e3MPAWEaSa/5HCgfLDjgJ
jZh4xMvt9vlA4VvFnjQTHyaCDGXTPlWS+aKS/M/yAhNpC2rGji6n4LS/o72j
gokxt/NVVd+S4znn8m1bPxPmZvTm5iIKO4RK2xJnsaD+RvdJdCHxRd2/0tDN
LNCO7178zKOQUjRzQOUCC30nNKeY5VLoN8ic6F/OgqXEJsk2h8x3y12Vob0s
jJzk9Eyd8JtvaR+3wJCNpyNP6JQS/mZxDtDF69n4q7hynx3h7eNnX4OHSf/t
bdhuH59GwcIl+3LfK+JXbV/VswhP9YssWh+3sqHza9WpGxcp+L/+1jtVmwOb
rZXK2xIo5AxYLVizkoNcych5vwkvT3MCFy86xoFtWuzJoCjib2vOnW/N4oD7
9cLWrGMUbLTWPvAScDB3seOaMsLHQ1+G1CJHczHburg0Zy/xsRVLvILnc3Fu
ma7ePuKfLRz7bvVALk4WZ/IUiW8KIzx3RyZzISx5veYw4eEhw6kuORVc5KmM
bivxoqCT4K1wg/iU75LYUWLijwkTPxu7TuUhKeHiX8YyCrVbl84uW8VD1rjO
WXeIL74+H3x54AgPg4VtDctsKeyd+5nXc5+H+rxtez4Q/t0ZWX7kBZOHs3s/
T9ebRXzwl/vPeSP4mGyyfoU76e0HyvNfRZnycW5Wo/GWycR3cypcLm7gIzds
spwj6WlLf7ZW4Gk+zljEasmTfmZPq70l94z0343Lj27JkB7/dXhVoJCP15lX
2ycMEv/RVEu+NEqAlerUlO2Ed3w/Q/qMpQAPQqS7kgjvkjUuFizxEaB1k6Ly
VYkUrN+7d78/K4AnX2xymC3F8yKVg+q5AlRLZ/TPJf07M7Z1galQgMQRdVfr
yqW4MHhj+tiRQjQbKVs6Eb9z1q9Pfm0mhFeOJ331qRTFXxb+stwghP/1/V8r
70lxZSjpblgU2V4db11H+tZ1RdiI6CwhisoMZPIvSnG4+vDOzUwh9s6Y73sk
htzfQ+UF8sNC3O+YFaB1QgprxbCaQzNEqNjcbHh1P+ldqjiscJUIOy5Wv+wk
fHs05nX8+zAR9rew9AwJ3wYaO3wzbohwdlRcmK27FPMPJTmuqhQhsXxU0cxl
UozzDD1b2SZC0VWV4b6FUnzzkg0dQ/ypaljW/o6FFAnhi1ynLRAj8/BA5H+/
P6N55J7fKD8xtgblViWQXj13zqL7dYwYZ1Meqn1WkSIjf9liPBHjcsrETT9k
pDhjWxB/mfCpU/IzTfrrO/ILM1UKCZ++PP1T+5b+jt4lp2Vz9CSIrqpsDhN/
x1s9ldv7nSWIlWQwR5E+VYowmzw6RIIFx4afrPpNzufkKdvPkh6Mytlu/HGI
nA8KEz9YHq/Hv5+NDAUyNo4uOZbwoh6bK/fkjh6kkJ+q1H+1tR4xhyeX1vVT
GCUXkbt2GgMO50x7N/aR8/8sZVi8noEun2V2j3speECPwz/PwBuP+MjKbuJf
nW8XP6wgPuX/IiOzi/BwC9VqPMjAnz5EuHaQ9TpZfpOPGRNjF5+n3rZRyK2/
oLXUn4n1Tf3PhikKR6d/eyZOYeKf7O/b8t8p/Dk1/Ni0lvAr3+04r4nCwBrX
NIsRLMjUjZQ50kAhUfeCUqsVC8tGZ0u/C0lfZabEeweyoHNjc7M+jxzPlxmP
T6ayYGTUfmc24bXVp+IRmz+x4CH/q0aB8JfZe3Zy9z8WGn/3yT8nfH2eoJOA
OWw88QlvMyU89V4URjltZyP3iLLWEcJPL6vc8pFX2VifeE4/pZjCszKVJyc/
sDFzjMq1GMLLc8kF9nkDbNxZNXbkyheEp04v5DNnchBdfLarkfBRA6XJqzdy
oBP4V7SK+Ct/2D66IJ6Diq67yxOIj8aFqvmKXnPQpbot5zbxzfs3Lr4uaSX8
Cu2NjCc87LTZYeg7mYuQMcPWK4hPioOOzSlx4cLil9q8r8Qft52Q7hYd5iIl
t6FrVTTp7WjujtcPuNj/y6jqwnEKU+uOZW3gcLGpvUn3MeHfd69flQXyPHjK
rfRIJz1+rHbpEt4cHviGnW+DA8nrEWv96PVWHs5crygaS/r6hZr7Gd9EHo44
zEk9t4HClG0snw9FPBTGz8puJP43mHfxZTfxqexKi4XjSS9b/u2c0DSRj3d6
uy9PXkIhTMwZSnbgo9zy9eAf4ntztDLaxu7lY6Xsi2dFFhQcLqrvcE3jY1VJ
ab+HMentjJXU2g98jO82GvNhKnl8Xc87pvTwMcVv4oyJmhQWXBnoeaIrAHUw
6/Ai4neGt2RCFUnvxXuMtls6krwePySimeEC6B7cemv6sBRFK8sfT7gtgIlC
X21DtxTj+T0e76sFyK2c032IJn2Z8WGpwy8Bxl16PPcH8bnyiMttMVOF2Jxj
8caOQ3pt7L3CFBchtiV8erCT8O1o1zyN/QeEKN8m0jxA+FatFrJb86YQGz2U
ZnoXShE+w84g9r0Qu938fmk/Ib07NSyjslOIzFtrrhTdlcK25cGyT5NEgOHL
yfOvS7GPnhmesUSENLfG1IukV92/ycQ5BouwJjtzRlW0FL9jmyUvLonQ7O7x
TnhYiuO2Bl+6XotwrqM2pnY34XFe/ovfTSJcPhUdlrqN8LtQU8JSEmPGz6iL
TqRP711xu3N8jhj8+fubPq2UIvGeZFWPtxiV++4GWS2WYmVRyWzbKDGCo8dN
P2gtRfrm1YluD8WYnbV17FXiaxpda/Kt6sR4ldU34/IUcv9P+K3ULzG43LYt
u1WJ/0Ws3LNnigR2XK3nM+TJ/i66RFY6SPBytq7aq37iY/U5m9uCJDC5vGXf
rLbvSNSKWNycKIGzXv8iPV0ao+Mjt5U41cNv7tPCnTo0gu/lTJSPqMeNjo3P
wqfQUD1ql9D3sh6De4xMnLRp/LN6tupqez2sgmYa8bVoZOpXfm2ewcD2qFNp
cybRyJ1nwG7YxEC16tnD7ho01jDNXsVfYqDQUPzAVp3G74Is3ZYqBmZTj5Tp
8TRiZK9c7/zLwI75WdF+42gUy4nfZlkzsfOZd/NdZRo7BPNmagYzEfNNbfjZ
aBrKTxr3zE1noqbf/FrcKBp1u/aZjGIxkX9i1nEzORqaVMZQnCIL77Ne77j9
j8Lt5VZHyuxYqGH9Uv1K+Gx/I9sxZx8L3UtDzDoIbyVn7H67ZrLA93LeXdND
+NWUvDCTy4JS79aDhzspTF9TlvlMiY1Y353tv1oJT07/ZR+wZ0PFY2CfI+Fl
1do7ezr2stF24nHq9kbiV14/VaZlsOHj7fhvnYis97PGeCiz2Di5scBsCpfM
l0kVomcjOYSzbnl59aT/DONcxs3j4IH7G41ptRR8zrrNMw7iwGyKNc/vPZn/
C0OWDl/jwO9t5MFDpYTnQ/FKCR85CKiZvGvba9K3MxKMeYMc9CstMplOfPGg
6MD8xplcxJ/4a/Sa8C9Mx5P1wJvw6K3PZyPS6z2V85NN47hIbfaOCSE+uCde
fcK+Qi42lykVxpK+zv3y5Nt+KRcFhVllxy+Rx7/sUvpcDR6edebIuJyj8MVt
mFvoyEOLErO+nfDumuYnvT/7eViw3Tp2F+HdpeDDY+Tu8FBctuFQeRgFdc1+
o5rPPNgkLe3oDqEwYaBQft0wD6Nunp7/Zzt5vmNTzDJn8hGwY9mtRuJ3S39X
WeSv4+NCo9/2255kvWQyryRE86En2lZru4rwlD7VZER8qqMlXf3JUgrLG/np
sSI+HtY6HP6zgIKzjNLap4oCnMpaZ248h8JXv8DDN6wFUI5n7TGbSXwxbMvV
NVsF2HnnaZCqHoUgxs6ZtecEmG3UuPIz6deR6xWfjCsQoKL8gGOQCoXQfS9u
aTcJcCc18ZhEjgIvh32gS1mI+bKRmpZDUrgdL7ubOE+I3I8fFm4l/nZu3MOM
Pj8h9ltOGx3ynfTi3gtNxglCOEcn3PQUSSG968Y0yBdinscG9ckM0mvDR5va
G4Rg75x19s0H4kM7dx6LGi2CyFtxtB3pU50WPYXGOSIMlvs+u/ZcCsVm9x/K
PiIcXzr2POOBFNEf3ZNGnhHh3eSdOfQNwoftKu41OSL8PeGoIyG+Vu054soW
jgij7wy1PD0rxdswy+dv/4qgHr5/rC/p0TxTQ4VOQzGKdQ3T2vYSf8oTtP5w
E+PfjJmJXtulGGX76vmrg2K0bTST3tggxaK2C7let8Q4eeb83bJVhH/fEuaV
vRPD8O3ykgrCsyntsy4N/xAjLnW8xV3Csxuqc5QV1SUYP8qt87/+3KP0qL15
AeHTzyldg9pSyB+tPXbBT4K9hRtnhI6ToqxRflAlVoI+t3vH3slKsXynKNPn
iQRrFp5Z12tPI27FlevLltVjOEZ+xVgyLr13cd6kyHrcep6q1LaQRqKln+Pl
wnq8CEX6uQU0sj7XrnvVVQ+z3kcKP+fT2JJ2UvGcMQOnzA7bTZlHeKRc9ktx
KwPKAV7mY+fSMNhoVWyVwoBsz9SaD3NofByX/G/MZwYmu47tdbGg0Zp9xveS
PBPlYMYkz6ZBT3aN+rCACcOdZZuzZ9GI/HVP6fE+Jjw7250TjGgwt8RnLL7P
xKYD7mNtZ9DY7i/384yQia0OHYef69GQKRq6dVyVhV/vvjsNEt5Kv4xdZ+DE
wj/rB2ZjCV8P9QWVRh5hYWbMv+8/CT9X3E+OTcphYdNjB517qjQUSrZ4uzey
cFBp+1Fjwkvx1Qfij+psrFyqnnFcgYZNy4rSvmVsmDqJ52TI0tjjMpTNP8qG
x0P799f/UJA7PnXlgRw24jZVdPkPUCgd8XZZZQMbxRkGDjKEh0GuPis/jeeg
becWp/3tFK6uafibuJSDXx3lkQVSMj+XHVNSCufA5532wXrCv7rPVyfiPge6
Nm8ySokf1s54+d6My0Hf32snz7AJn6K2VvAVuFh0YEuUHulvbuTEZ4tJ/6XI
nJ10qYoCFWdusT2Iiw69XbmCMjK/DTktjte4ePHAN2+I8G6BfVto8wcuepPe
nukmvhc7Y+jA4n4uDE3kz5Y/prDqmFG8jyEPflWc8bvuUYgun7Z2vhcP1XX6
p37cpDDuodp2VjTpQS8j02XE76YOXvCxfM6DnXGs37FEChctLzNWf+Vh/8Yt
++JI3w7f3OZjMZaPG27L74ZGUBCNSkpkLuTDY+mRJdYHKWwSNv223cnHtoCq
xPrdFD4x1s/dfpWPzqC3NS4BFGYNj6l2r+Dj8eOHc28Svk23mrdsVBcfi+gb
o2o9yPrTrTf/5BQBtu+9EM5ZQXoyQsOwZLkA8/t9898Qf9Pd4HetIkyAYlnx
YATxN9Zfe/ULxKcWcPi7dcxJL7QzpsyoFcBLca79NQMKdJ2RVWS/AMGPvyV1
alNY0T2Fk6kvxHgtmXPTSZ/uZG47dclVCAXXujXWihQY30KfuxwW4lJv9Qj9
v1JYBp2SVGcIsWb8s4IfPVJsCjp9XOOTENedTyddIb428F5zxOx+Iaxq09O1
iK+t3XhaMHYa6bfR+cPHWFIMqz8/+maFCD8E4sKij1KoWU1ztSG9Zxl9vZlX
IoVKYFPR8Zsi0CskccwXUkyTTTK78F6Ew3Xa+dkPpdimtkQptFOEK3JL9/nd
lEKy/1zu1EliMJtqi3sJz6gPoadvLBZDUVB6J4DwTHv71q/SIDGcv7+ekneU
9KDqDD3Zi2K82PXT9OseKULzGtPaCsXA+wWfaeJnVlyVR5lfCZ+S1Ya+rJPC
aNA/dbaiBDfe3XqQvEKK3mLx27PmErR65dXMWyTFiJZHO56tk2DeV+GGAksp
RErT+VknJCj46gV1g/9+b/X9loOZEkwv093tNonwWGam3YQaCZbdPndw2SYa
+TOslqu41IP9oEJsvZFGwaYEDZ9T9ej9d3BbywbCr083zD2K6vFSVl1l43oa
k2hv256eerwqzpRc9qKx12qZyM6UQbql/8tlDxqVI60qLLYzoBnxkbNxLY2J
aX2pdWkMhLjRQtqNJr1uqzaZycDn1dveLVlFY8l7G76qEhNfqPRQfxcauxB7
J28xEzzJpcLVzjR6HLt0Rh1iYooPe5fCUhrtS2fKjsph4r7+53XnQKPhdL7s
yyYm7DsYi0SEr1vjClgTJrHwd9SK5iHCT7/HxbOnu7LweFTNH6kVGdN3K5qj
WFBjLnLINKeR/jRo1bp84mN1f7dYmNCoeTA64lgrGbv0DCcY0tjs4TfWU5fw
Zmru29fTaETsGfXi61o2jj666vSa8DDsj+k0/TNsHGuUGiVo0nDqilXRKmQj
iUkPWagRH102x/R9KxtWHn9ciVHi0KN4i1k6HIz6U5j9i/hhy4oZn5xWczDi
rGyqhgwN+VlZL7SiOKjaZJSqTHxwx5GPV+4/54C61mvMI31tYT1Fr72ZA881
n0uOkH6OrlKX71Dn4s+c93U/Ce9UP7a2P3LiouhSbs1iwjunlNi4aQeJT71b
pBsooDBt4EiU130uzv4YbR7AJH9/VhjhTPovQC/XbyHxu+HuFTN/jeShSpGa
2FpJwW8sz3DbXB7EkvgHoaRvp0T3aSdu50H267M9jJdkfw77so9c5uHonJK3
yk8oPE3ccNCgnIcrCG/Tu0+h4c4/7UtdPOSdUcC4WxQ2C7/blury4d1iIM9L
Jn0e/nLXs1V8VO5SjTp2noJa3uyV/kf50Lx1b2DwNIVd0fr7+A/4WL0sNMuD
+Ftk1O59E9h82Ne+ZsQeID63o6VhvKwAZxQuZ10PpnD6vecatpkACc8aA8/6
Eb5ND127ZZMA7NX77VeTPu1dxtiXEyNAe/mITb1upJeltG3FCwHy3Z3aw50o
tBz8Pfd2gwBGW0boshYSn56v/sNxjBAVaSPVxxFfm35UrjHXRoiDvc49hqRH
G3+7p0iJT7kPSkTaumT/+5H0nfiUTf/kzvYJFG6Y5To/LRAi79Fpp5uj//s8
x9rWoUmIz0ltAzP/kX7T6m1IVxZh67fdU6/0SvGr6ElulY0I+nZRtULCM2vb
F/rFW0UIqxlSlSE8G1PGzTwRL0Kil+ZvOcKzPaMPPFDKE2H6h1NXv1WRPtTz
StkuFmFthO+PDOJnNualknOjxAhd4ioH4mdfTP1aIs3FEH3f21B4n/jMoeWq
jhvE6HwSfko1jfB1XVMZO1KME+4325ySpDjo1elt80iM5vdFmt6kN2vOHJ+7
o16MrFdLZFYckmLGeeGTgEExJr9bfHvSLtJ751N15k6TINJ3X2vlFike849x
WMslOHN2DtPNXQrZ8N0mTvskmG98bWW+kxQTvCN3nU2RwGplgMPv+VLUnWho
ulYigX+/eqaOqRRm6e8Fx1skkHvNqj16kMaGwJVRI1bWo92pz25ROJnvMzif
yk/Xo/5XjPa7AzQ4E5YEm5TUY+PvmftV9xNfqi5QWthfD5/JAw7T9hH+LMwM
6DZnwMAtL3ZgN+Gdzm4r9yAG2k932aTsovE0fZ7ZptsMjNk/b8HfIBp3lj0e
P5bHwI1D1ofNdhBe8kpSd41jIuCRoM7Yn0aC5pGYMGcmhHS8Vocv6cmVVVdn
nmAia7qt0UkfGuYbXWPPvWDi5p0LlSLC00tbzaek0cTHYjQLFAg/V2d2qXlP
JT0XsrZkBOHlsfdOs997svBTp/FyFeGjj2anSXMcC4fjH7X5Lqdx++flumcl
LFSz2g98IDxkyN7mmfewUHl9H/vfIvL4gvQV/IzYKA+49GI08cvh2CeTnf77
vrrv3sct1jRckhcxRIlsJMwc3nCF8G9RiuYP43I2Rsrpu2oQPwz++8Rg1i82
vk0TaIYQHwy/fHFhoxEH2zyWL71KetytdCXttpGDxV9Znsmkp2W0PegDCRxs
eu30aSfh3aFpP3vXlHBwpo9jrE5493CieeX3Tg4Mr7o3XBlJY3FruYrNNC50
Mo22//hLYb/Fn7Nw50LmYaShNvE7u4GCZrloLgIPeF+c9pOCW7IzJ/oFFy6r
rowZQfp2YMGOcaXNXPw9NHYgv4n43zbzRa8m8PBzZt5LZ+JzbR0KqvuW8rCF
fzn9KeHbcvmrFi2k/2bL/FTurqEwFP3CRSuDh/mu69aOJXw7Z7hNTqWeB9G8
B2/k31AINCyVK/vHg5a2ZRqb+Nul/X865prxoVJYNDcqm4KV79rAEB8+mudd
r1e4S2FOTZdyQDwfIx69fLYzlcLnXPkIvUI+PH/fG//gIunvqXfWpbfwcTEi
37w0lsJg9BuLJjUBBr8NOLw8SWG9h1EmDQFiP62NPEt8bdxgtHN+iABjeGe0
rImvWY9B9vLrAmQ7OduX+FNQKo7xv/OO9KOxvabBRgruscv/lv4U4N4MrS9B
ayicHKWn+FBHiHHvrp2Pcya87fUes95FiLIdyftj7Cj0b6CSPocJseuNSvo2
wjN+tY/2uNtC8H6YW2gTnv2sbbTQqhHCzc1/ca4OOb5F1mvbfwkxrWytdAbh
WSnnxtA5PRE8srtsDxI/G5dNP/xFfCojJW7Ff9+/1soLZM8KF6HySLnx824p
dnqI+kzSRZBev9d4QyrF3C8RUYNVIsyb+ehkAOnNM1U/v1/uFuFBVL6Scj3x
lYt2V39ri7FUzTL2wjspvkZW/rZwEmP70PBQ9yspmqc6R1nvIbzxOuNv9YT0
2cLP50eliPHOpvzt2gxy/4znZx68FcN3y6IxblcJn76eq9akxFh7YwqM46VY
129StF5VAu2uKe5fT0hxPufai8D5EpRtuTP/YKgUASxZleVbJVgZ/fwbTfrS
/0iJzmCMBF0COeeFpC8nPlpge+ypBEGf+12CVxJ/7B54+pkjQfuRu8KDxMcu
Zpyu6/kjARb8zREk0RhplLRcw7Ues2+q7zqYSHrP4FafQ0w9LD/ek7ITaHzN
XKmjXlaPh+krzIbiaShu04+IH6pH9vmhJd9iaWRTt0T3rYg/5czTTT5Lo/Zm
55+dIQy8bbMtUDlNI35K4UNWJgNaVlpDblHEb4q4mVIRA6KbfbXeETSeTLAq
uqtOeJQ7Y5z5MRqPAiJfjl5FfOq+2/W6Q4R3LzW2TI5mYv+rW/Z2YeT4It+e
5Lxi4l5y84dwwsvW7/Eti7qYUPmY9+d4CI2DZvc3ehqyEOZ19ZY74SMrwjpL
04cF/gbt7f2Eh5xXM9PjLrJgw1SQDSE8tF1nJJ/9noXshFDDXOKXnGmb7h7/
zULi1K9HPhD+3Wb4Ov8zZ2PKrJD0p2tIn7pNzbfazsakbLF18EoaDpfzX0++
xkbw+Y+MficadcabtF/WsGG244my92IabEWHW3L/2Bi3UzU0kfBOnopRVJjD
we2rV+KuEd7d+jRZt3Q7h8wXbeEhMxoHpJl3zFM4GFjEbzE1pnEq9rDnuo8c
8JmhBoXE74aXnOiz/k38qk9l/GRtGs6jdJ1rTbnY5xGm7UH6dtay+SN0tnDx
eazeC38Vsv6MUP5qlMTFms51DquIz528bZre/pYLj+ZF5ir/CC8q9v/a08VF
c0O38H4/hcynHdce6/EQrZtyX6uLgnqS0P7BGh6+vQmhAyjSZ6svX/WN5GFE
+behc18prJ0Z7cF5ysOPc89nJ/AodOTrTVdu4OHGI/GXHV8o+N9qyJUh/Sed
zjSfQvqUX2iUVWDHBzX/4KXHbylcy1uZZ7aLj/oEC/tJBRRWG0YeDLzOxwqm
TKgv8bXtMswr2z4QXvUm7jpFerR0z/RcvV98nHtqERh1g4LKkNauDH0Bakpl
0nwuU8hVmbaVWi1AVeyPBerxhBcvN5v0HBfghl3hoYeRFBZnPgyoeCRA6a2J
J7UOUTi8K+aeN0cAXcfsY4GEZ3kdBifzZYVoCZyWfInwrP736tMCMyGi18zu
SvUmPFHe5fh+oxATl994Erma9Pr0fauOniV9aLKlcynxs4LaFsP+XCG0k5I+
f1tAIWK6YJO9WIiA09EB/hYUsnpF+1wVRRjqqa1+S3pza9MgZWQlQsuNZWpD
kylEJT53/LRZhCPP9VzVVCmcrxiQWRQrQoJOQ5ziSAoVKcY3jj4XYYb/LpZo
UIqtZ2QTokUisC01bZI6pNh74N4yb+JTgdcyX05tlsIrK9ZhmPjUAumq9Ylc
Kb49DW8P8RbDZdGHKcIaKb6PPJWffUqMuo9uI0eVSnHng+LoV9li0E8eqozL
k6JaL9M1mSWGbdZMi74HpN9SDVsX/xFDdVvR9iLiY5ELryx5YyABa3fj7S3E
x8r2aecpuEmgoF7CbThF7u+dSvr0gxKUlGoMLTooRflmno/qLQm6527oO7ZT
ivjZw46f30mgdSi18KqPFI96Rz7e3C7B7dDMWUmrpWD/ONNcot4AZuqAReYD
GkPiVl/n1fU48vGO3eT7xAeO9Vxhx9Uj1/PCBk+yUi3s2BSvUFmPwUqDCx4Z
NJ6NWjNW/Kce1WwF6aTbNLwK73atm8fApAFX73s3aez5dEX24D7Cp6oc4WAq
8Q86SWPhIwaWHr6/SfMaDbtnA//uNzLw3Sr77d8rZNzRe+m1FhPmx1dJn12k
YXx1QebBtUyYnNqabUb4KQ3/qiiKZcIoapbkMOFlz3HLq21vmUiaErXyAuFj
UNipaff7mOBW9hSGnyL+N1opUnk2C78MO1tmEh4Oji46O9WfhdlZX8/lHCE9
W6yn9PUaCyNGeG+RIT4ZYWkvcfvMgmH17DGGhH8/QndyQuTYOLwxdcEU4ofn
Iue9WzCf+NEF36RvAWT/cuuOvwphI0rYdP/kVhrr4sJr6dtsvPBZpdVBeHd6
nfmZWhYbyQszj1gQ3smntYdtU+SgXL/Ta9lqwmtFdtDjhRwk/HSZZ0X6tyjn
qWn2Hg6K78pn9DrQGKPEj/e9wwF94M3EBDsajQ4mq6qZHATYhasMzaUhu7d9
3o+RXLRNfv5vEfE55ZbyCe/ncVGx8fyWTYRvDRFpdzfs5CLiUV3KasK3HRWZ
jzJTuRiXOmrilMk0rlILv2fVcKF3NHVhGfE3xu2vmiHDXPifaA7BGOK/941/
U6Y8RDgsGpUiR+PG0IsV+pt5CHs51a+K9Klj1bS3k87zwHY3ZjJ7KJh/Hznu
0xseDtfZPHnVRmGeVNKBHzwoGx9dfLSZwprnyuP3a/OhNCWaNZH42uaUDwbb
V/AxW9MrN4FBeperKdQ4wocg4eDkho9kfqd8EsWT/rtVNWKNShmFs3OPsEpJ
/xXZPE3ULKQQ0+e/85WcAHrGHeP+Ep69HxW3ONxSgGB1enQZ4VlVReJw7xYB
9Ddfe7qV8EzGpdTeNkGAX1c+W4gvUZg8XyHD4ZUAKa5Or23iCD9ftlSO/y6A
1d5H4btP/vd5+T48UBOiXftBXFQ4hbAsl4dyEGKS/i+tA7sIH5F62WiXENn/
fJc5kN4MylC5PCFFCJcjLPPOdRSK62rmVpULEfFhZ8eRVRROzAhTdO4Qwtxn
V1rTEgrMaZOSz2uJ0OmwbdXMeRQSrWz80x1FkNPVVXczpfDnUF7/sb2ET+XF
smunUeg8JWRNTxWBEV5gMEeD9Kfm2qMplSIUfvoa81OJwiO2WgC3Q4Rwm4OW
SaQvf9XtG/dtkhjrpuobjyF9OXa84s9iBzGuf5HbG0BJ4TGiOCIghPDrx8tR
t4iP2T58OUuYLIZrmmd73hcpTHke26cSn/q+M1o3q1IKPx3za3OIT9kw918+
USiFTtJYi4njJfA62eJg/liKzTubLn2wlaDQeu60t+lS5O0vnrFimwR3I9br
zb4shavxZ+eb8RI4KjWZHzkrBePx+vVlzyVQejPW/u4RKXzDs3LzBRLERryd
kx0ixYjcKU9OyDYgrzZq8IKvFM47ZDM0ZjUg2WWF/OgSGhIZ74j4tfUIevvP
eNMbGlpmff7hCfVYEbP8SehrGvW+v0NkPtQDyoa3XQtpzFNNOGAuw8Bh6p1s
10vSfxJTjxELGTDOfcbwfkGjpvUsFRbGQPy9fvmEZzQ2HjEbn5jDQO1Sv5iY
HBpdRSHZq74zIH1/ZbFrFo2Jl5Sv5uoy8eSCo6qE8JKpO+tZ8TomMqLX1y24
S+O3ykh+aCIT09eMX7M9nfjGDnbn53dMdBfabtmURsy/KoPJHmbiD8PhrV4K
jcxBHf8YKxaSHPfMeXmJhn/q8ePfdrKgG/tznxbh39GedX/a01n4baNl5hZH
49WLmPJMNgtbt+7S9CQ+uOOcysP/vr8u/7OKZXKSxvK4jlidxWz0mycqcgjv
1PR10BjGRovn89UexPe0a7bc9XrExhm770sy9xB+qlmfPyZmYx+eh34kfndm
ajnDYzwHXeaXQyq20XgfW7y8wZEDm2iNokukbzcFryvXPcyBS9avr/PW0Sh8
bDB+QjYH+ukWm18Qvpnv1B5ZLOZgaZZR1kjCtzE+e0J0VEm/bc+zNyd8O+CZ
MGGuAxfvhpfEWSyk8enSmHfyYVzEF30bHE38LVLhpsv5e1wc4+8bKDKlQfv/
C6zjcNGddoF2NiC+2tX9rUaBh+x3/NnZOjR2TTGLjp7Pw1Kfpmn0RBqBBe5y
/UE8PHjvqSszlkZZXfN0o+s8+C+XO9xDelR5ht0d9Y+kF8VDJ0v/UDCcdmZu
6QAPnCPJ0UG/KFz3e3JtljEfX3PP1bb9oHAsMyDScz0fdrUj76z4RuHXnHG3
F53lI37p46VnCM90skse0nl8HH9V0JNGeNZhZOGyrpkPPd8R7YmEZ0YlZbPP
jBdgO1s5aEsphdHOu0ccIv2nHKeXqkT87HJweZDpbgHGnnd5eTmHQmvf1zH3
UwWY37ebGiS9+XvjgYRvHwQwLdrga09689LWR/FUrwD22u8dtlygEK5klfl8
mhBzk/YW+pylMCFlYdhSNyF8nTWb5x+nYHtn++W0o0KUzLnc1B1KxhvKUoru
C/HgPpcZH0jhaXW9eiZDiJCzMvUjNlM4ZR+R5vVXiM2qW396upO+jVd7/WWm
CFftI1xillG4eMp2eKKXCLnFJm0pdv/xdaDVIJKMk860nLUkPHr8SFkmWwTn
BX8dPQ0pPNk3+O0BW4RD9wImjNCmsPJMQ+/kEWK8T+laHz+O9LRJ2uuNs8Qo
50GzR46sH8M5uYGeYvQO7fBYMED8iM1xd4gQQ7eue8zWH1LE3VZWb3sgxtZT
nfbbv0rxu/Nw0LZ6Mfbt7Gh2ZknRd2h/6cMhMeYcHdOnUCVF6dpDcSXTJXgV
3r3zQRHxMRUjs8xVEhhVNs8xeEpun2CnsTFcAjX5V0uiSE/Ovh1z/+tNCTRX
06eLkqXkvP2+eP57CXqsz1PMWOJbWxc5+nVIUL1n27rqY1Iw3cOVfTQaMGVV
3ctbe6T48npnt/GiBkhmVU2dwyT+xOv/IPaoR/rcJ4N+9TRWqAl9dJPq8cL6
c/S6OtJ/zzdf+PuxHleT7lerfqIR+0l2+Ul5Bga+1TAuVtPYOzU4+M4iBnKU
tK4LPhC/kp/YEHCY8KpRrPajkoZFqVnip1wGYkaomH0ooxHasH4rv5WBjgVB
9SGEl2uTwhbFT2di58jHIjHh456KE+MbNzGhWPLKWLuAHN8or3LJZSayhaUx
BoSHxV9SbU/XMPFTMfDdnyc0Ri+P8WXIsnDJvPN+JuGf+ZJ32tW2LGw67Nv2
ny/eCFntFbKP9KDj/ZV+d8g4YXX3q/ssWBmVHD18g/hi6j/uCxELM8VfDPwI
736VJbRuVGOj2927V5vw7qv6sPKzZWzUP3eMfUT6+P131Wl5x9nwPqsWoRRD
41+utUJQLhu/2ntCQHr3XdjWW7UtbLzvob8vJ31rs0+hskmLgz1/mw4bEZ9b
NVfOM9uVg/tB3Cwh4duI9khjoygOHBxa/gUQvq352Km1Po8DJ+zqe+9HeJjY
9XehlIMqvr7iP+JvJtOcH3O0CG+ybLPGepKeHP+h12gV97/rVV37VtFoV1jz
yCKCi7FP1Lbkkz5tGVdw7edTLu7PdnNcvYjG3Kdvk3Y1cnFuSHF7mQ0N9aJx
3ulqPEiWauqoEF8b/jqj+PxSHt63udTMMSLrCWfFqXlhPBwRnXo/Zyp5PfUv
hdzM5MEmv2qbiiZZj459sC9l8TBa4N1VTngW+GDXy9vyfNizS4o8SH9y+NkX
YM2HrqVI5T+eTTy9Mf6mPx93s+RMFQnPNiZRG4su8RHHlt9gSngm07+l8HoZ
HyFm9l9MiZ8tLtqwzraLj4npD+pGCyj8m/6nJVVXAM/DbecrSG+OXzU08e0q
AXK/BWPjB8Kf9pOX7h8VQMhZM/FzMYX2wAUj3R8SHh26ZT81j4LGoOvEcrYA
JhPmN7tmURDpuwf2k/7Tvvhz9sbbFC7YuN7sNhdiSUiqg+NVCmNGPFuX5yPE
tQWjlyonUJh6bq2FfZwQnLeGbs+jCJ+GgyvPvxSiM2ngpA3py9Kjl7PuNwrx
bmn2z2shpO903hyKVRFhocONV3ziY9HfTEqsbEVw0/NvGyA+lpx1TOXRdhHW
pwpS+lYSv5pwqZtKEuGr8cxPjMUUQkPT+3tei9A95+PV83MptF3WyqxuEWH7
1wt/DGdRkE8oOL5bVYy2868U0nUJz9fulhMvEGNUy/fCX2oUlq8MLNAKEKPo
+mw1EwUKr4tGTpyRJIbpFy01/JZi2ghe8nChGOdMXuZZdkohyU55drdJjOTY
hB5Z0pOeB6bztZQlmBTw8t1zjhQnW45E+s6VYFMfY+qSaikMOl+oh2+RoKlz
cm9OsRROM/6N2BQjQdiw95zBZ1Lo16TkjH8mwbXW/g/6mVKE3is/eZ0nQUzi
7/RZKVKsP/Ce3z2iARc3jr2rGi/FbtOWybozG8B7erKAdVyK8FbPdO21DTi5
1OTlEinxh+jmvXbr6nErU+XVmhYajkEH/T9drMfEdWPezGimYap3+OxwbT2O
ZcjUlHylsVPV4WO1AgPpTXWtUyU0ro9T1LF1YOD8rdhJLkJy/sqlH1h+nIFv
B+64LOTROF/q/HbwJQM33k0L6WfRSJE71O3ayUCC7ZcdEYSPKzc8/edkzMRs
RV+tesJDbrULv2krE57TU3y6PhIfsFsTanCdiYL5p2TF72j0LvR8NbaeiTHJ
lzkphH+/bVwy0hWJL/2ouzmtmMbY3q1T+GChWbVX4xjxQXmjVo03B1k4dyF1
KJPwbo6yZaRLDgsanlt/pxPelbT5OZ1qZmGdueL7kEc0qoJ3uwdqsVEcdlNG
mfTwuYsdFwfd2LA5n7w64hYN+z1q7ban2fh5vWtlJenbBvuolTNfsXHKwPu8
hPDNaqTL5ap2NjbSDvc+Eb51n/74cJI+Bw8fK+pdIv16KPzOnsnrOGAtGX3G
NJLGn74b7z7HcRD6oGLdTeJv7jPuJdgUc3Brbbday34arfnPbrt3cfD09r05
8iGEr9kvRdOnczEUt3nW7+00VvPTtLK9uFh/SD+4ejONS0EWZnQMF5O33dy8
n/jaP73JnZJXXMiamYf0uNEQHftsdr6Ni/PLFQZdl9F4uS+muHcKD+YXbf1P
gfhbp+1ODTceohOZIy/OI+vFYMKf7ggeqN6ueUcJz8561S8995SHoFN1qxYR
nk2oHpT92sCDtnXTZbEuDVXB5X8/x/HRzmvesEGDRsZg6e8y8HFkJN38RIX4
nrlFwZq9ZHtI6JFGefJ6aU/qvHWLj/CMwxu7SG+6rrPckvOJD4nz2UphN4U9
Jrlvjg/zUXqv+OddmkJXsmOpiokA3Hc/Jrl8pfAtZswUP28BEjpTd9dwKOTt
uhJ5KEaASTkaeiafKGQJuWlrXwrgtix6c1AFBYdYa62uJtKT5S2ro19R6HPe
dcdDVQjGJkvd408Jz5amCY7bC1F50eOHO+nLtBWLgkKChTiUA6FCGgV3S4M2
fdJ/P0WDimnEx047hsncqRDiDO/OBWXiY+Uf052lnUIs0DoR73OMwsnoII8+
bRGq74xQPrePwlEbXvHnZSLIbhYYXQug8HDWIq3QAyK8mDDUHr2Rwvq7Jn3i
WyLsH76+y201haHl+5omVotwU+qc3b+UwrQojZ1av0RIHE3lnZxP4fsTXzV6
qhjaAe/Pfyc96beh1P/MCjGqeJfnm5KeXGEqaugIE2O4LvTlmokUXjZHjTJM
F4Ob2i/jOZpC6u/7niYfxVDYM1/L5o8UAQ7+jv+6xchT/tjT1yXFZ+sfqzKm
SKCn+y7m6jcppIYXmtSdJfhowapS50mx3Dr34Pq9EuIFZg9Da6QI7H17KPia
BCp9t9VzSkhPdsxd61YmwRq5S0Pvc6WorkraJdcqwbN78o5vCb+sLZeZxqs1
QGb5DV4y4VfdodpfTQsaMPVb+s0VhF9MwUmjsf4N4Nw2uuk5RCNfkhR+d0M9
7oo1dR0HyPo4KnBM5JV6uNbM+jHwi4bC8uawwbp6dISfUg/roSGTU/BYdQwD
L4MtbuR30cjOsHzy3omBd1RgZFk74ZW1TPiUSAYOfnySn9xKI+SU/B+11wyw
ZqjMtiZ8TFqp4ZDdw8DqgoXVNwkPK3wb8N2UiZMq9buZDcQ3OFk/KwOYuHhs
dxeb8E/YYOe+/BYTa1tapt/nEn5oPt4UymEi12c305H4YY+hvcKSsSy0phVX
PP9MI/XBYtdCJxYU/Ba9+I93zVN6ZvCOs3DomcnGf8T3LrdtOX3nBQuq8kXB
DW8JT+Ys3jqxlYUtIbh4kfhda0hrtrUeG08frQrTIL1r9Mbce8Q6Ni448PP2
PCX8/uKy4cg5Nubc9O1IJXyLWV6ZcruUjYXT/uankX61iwqSP/SLjVuBV9ND
b9L49mJW3J+ZHKSdaLPSIf4W5z1p3NwtHFxY/Hbo1gXC89fLTuhe4uActyO8
n/RpUGpV4et3HGisSdQ3iqZxsSM5U2mQg6n+ckfMjpP+ToqdNs6Ui7mBU9tV
iK+5cFaM/biFiy9h8zve7Sa8mOC6zPYiF3llS6TrdtBoYr++v7WCC5X5zYvK
thBf+rVPfvEvLlpdL6wfuZ5G1PLeuTxDHj5Ou5U0nfSnnfLOsbM28HDg64Yl
UwjPhJL4LTZxPLw6PKmik/hZ5Jp7vX9e8eB4xzPwFvGzkv6EG1GtPCRZFx43
NqPhIHt9avlkPkylVm6JpDdXz7vpWLqC+JKP6vQvU2jo+3+rO36Uj5E3/y3q
mPDf5xsm0QOP+Cjomd1EKRH/lUnTsebzcczK3aVUhga/590mC0UBhoKLc8IG
CI9GZvS32whwWjHYaVQnhf71Zx7uDiC9t19paXgL8YfV+tOfXRbg1ERNThnp
y10D0Vr5ZQJM/imc9aOeQs0FpYWRnYR3N84E9xIfC7YLsh6nQ/yKMbtIQHzs
GPPmU/8VQigcliL9BenJ6n6PiENCWNlUT3J4RMHbfMx730whWBf+bKu4RXww
5/kDxXohKi5UzJ9+hdw+fcy1I3+E8Bo6lesXR/xu+gGrF6T/vCbWN0ZEUFCY
GT0hn/RfleIx4dEDFDwOjas7FSVCVm1ijlcQheIc/SGtHBEs8/y3jyM9+df0
t8FxnghPL2WMfriWwsIOhcZHcmJsOuGaOdWZwk605N81E0PD9MP8gwsoLNnm
bRHsLcaS3/yqbDOyXXEt80+0GNkXSjxK9f+7vk6o7/tEjN0G+pwXGhQ2PTVK
T+SJ8eag6YqzSoTXoRHvEmQl2O975sG8v1Is+gfVjaYS9GtvbP7wU4qCfElf
n5cEyQu2ddm0SKGcKmj3PylBuO23ktOEXydD3uy481CCVaxXdrmEX1Hxql+e
1kvwV9bT6w3hl91xv+SkIQmGs0p+3iP8arKfM3XJ9AZkyWcO7Cb8WrJggFG5
sgE78le7qRN+WfWoT9AOa0Djh/qgaOVWZB3LDVPdVI9Dyq9veCq14kUwY7d1
Sj22hn8LblNohdyqdV09DOJXf29/XT6yFTLKvBFrxjIwrKArt0e2Fdc63TJd
XBi4GJNWt+kfjVk7eA2N0Qzsb76xcMIwjTC1M4VaJQx4n9Cam0x4mN5gbNXd
z4BXd3ZGUy+NfYOzPUMsmUicWOo/TPhXHxk8NS6YiX3Zb9c0/yB9xB1IcbnL
xOo2+4XXKBp+W9RKnwiZ2PVpWof2Nxq5sT+uvZrAgolJ3ey9hHcuOtf0d61k
QVTgVnhJQEMvsWlT5SkWMrhhTjFsMn8dbR3ev2KhY6NCjOsXGjrVifWhXSys
mdFk/J30bfHjJfJV/10fWDK5fi3xuSWqI5kffUgP0vp6FwnfZlZXWx++xIbe
9NZnma8Ij/uf6LI+sLHX4u+k88Tf4nu/RUuG2Uh7nkWtyKERffee1zVLDvFL
zez/3p8rb9ONlt3BQd2LwO/Lb9N44bd9UCeVgxdlTO3468SP5Pzutn3ioFmz
6kMG8TWd3x93hshwceDLX7/L52j4eqhZ3bHmgmOautnnNI3gy77N8YFcVAza
z/xLeBZkftJnVioXtQbG5kcIzx6XiU5E1nLBT1rO/kR4lv/38IzEv1zYqW04
MRxAw3Z94yxPCx5M6jpOjyQ8m2xnvJPpR8YV151oLxqfB8R5ypd5mJTRqf7Q
lawPk5QaR1Ty0C97z9GB9Gaum0HJs14eDBrS9QvtaNTUTZisY8AHFaT0//fP
7k/VK3X24iPWPmDsfBMazvZ9h83O8CHtu3bPQZ/0rWm6EjuPjxQ9hb8ztWgo
fTk+f+E3PuSupHp0jCP7U3Ou8JsgwE1wJUmkL1+5yu10cRBgvQ/NGkv6UtSu
1NK9TwCriXmBu3oodK/627klXQDVzIZ394iPVRa8R+InAYyk3yeXNFDITLsU
E/VbAOf9M5Ly2BSSWIxDtjOFGD21YVlcDYVJGvNL8tcJMaS7LtCujEJz0LOR
//2/31uXapU/51NoKNjeJ5crhNHDK56LHlOI35E/ly0m2x0nbzh/h8KOH3Y7
9iiJsHxB++wi0pMb9lYYfbER4fHYGvrDObK/Dc6av7eJ0Ob+8MaLSAoFX7s+
dyaKUHzhlWdEOIVrsZO/PyH9F/X5mI5xMAWf044/538X4cnjN/+ebaGwX0nz
VOJ4Md7pZshoeVCIjdli9MxOjN9luYZbl1EwfK64+1agGDVM7t6zCymYHZkm
8r4kxuzq3cJz5hS+fKwbanojRnXS4oB90ykcNHZftUAqxuOAq6OsNSkMT/q9
Zut4CW6FWOdzCL9GuM8+67VQgnKuf9AGwq8PBet3TA6QwLq6b+wrwi+7yT+D
niZKsLdx1fUB4l+Dzw/ITiyU4Pfu9b0ahF+ZWzZkrmyUQN3nppI64df7xPHF
HkoNePVpUWUn6ccZnSMLZ1s1oDhwYFQW6cdRb+L/8Dc1YLGHYb7DXSm8KsXd
G043YDkKLJt1WqH9uicqanM9lo/RnZui3QqbxaeV6Ov1cE78pTteqxUG4XpN
rex6yD1+MLxWoxXXpU0aseMZ0BCGMDdOaEWE56iCslUMtC2LvG2q2oq5yrlf
rsUwYJ/s7l1FeLgitiJ0bDkDeouL2sxGt+LtqKwH04cZyM8xXuRH+FchY3mS
P5eJq9Rn860yrajz8ZG33Et4pM6+ZvqHxqdpSxxMHjIxdDNqxQfCu9asRoeP
X5nQMQsYZ0l4566pPE5Zi4W/AaezgzvJ/Gxd8KR3DQszdkWKwojfFRYeMjwd
y0KJS4n3f72rWYrjRW9ZOGF1nvWH8M13Q/DztD7iX3dWDpwgfJupNb7aYDbh
j++54HrSr1p3jpRv9Gfj3lnrmgHib83fRlxfeJ2NxD0P8nqrSA93Krh8/MxG
1HVx0btyMn//NtbIy3MQcDduX8gb4jMtFZM653PgM99mM018Lf9O3oy43Rys
09quYE98baTmySbmHQ6WWj/oDHxII7w+0+ELm4MEdvnF4Dukz2vXWp0czUX8
QOV2p1QaG2asvd1oR/zqjZ5wgPCs65HsgYG9XGTKVG07Q3iW6LD2UmUGF3ts
HQPaiJ85qGQ1ObO5mBrweZkJ4Vn3wl6nSAUeitfu2OUURsM6OS4t1JYHH1Xa
dAHpzXuXzEu1d/GwNfd/FJ15XAxvAIeJHJWjCCmlRAk5It3fSkIqckRFIUc5
IkVJ7pIuJbrIkS6U5KgQEb8cOfe+dylqZui+iX6vP+czO7sz72fn2efZ3Zl3
2vfhpDfnjFY/eyxLCOMl3dQDHxr+Jx5KL38QgjN/Raz1ahrJ11VOhP0VYv2H
VWOuuNA4fMnBbcRsEXyXBH6WOtBYFEeN3uQnwlSVFUN6LIhf7hFk7EsSwWed
UXcz6cuvW2ffwTMR9DwTv/43jfAe67Q/Nonw7WTugLBJZHuPnmwdXTH0zhgn
DBlL+jn69+CZbmI4nIp8GEJ87ELR6UF/Dovx7NGjssoB5Hjaer2Sb4kRUfX0
QUMXBYuYxqp6oRi/9SxkTT8p7Nsxu23AUAlK/MvXcWspLEbVFcV8CQ49Ll2a
IaSwIoAffmqLBKeG5bGsPlKgu1imjUkSuJ/8NfoJ6clejtPuSU8l0PhgaaBD
erJd+kM0liF8K+if5FNM4bRy8STuOCkc9dUmHsqhsPbARbHPIinCvFynH8wg
6y/XlxTtlUIsqPNZlUjhg/1P29eXpGgKXvBsxEkKSjuNdIpeS/H7zY+NNw5S
sHKdX+fTLsURv4H2BrtIfw77YCTQlUF/2Zudh/0I39a8PqxL+m9IWOuX+4Rf
nL/qQfMOyFB3/fz1d4Rfj1zuxY25JsN58dzbLwi/yg2qvF/UyJBQXPU7g/Ar
ZWLAVnTKkD/47ml3wq/BkJvE6xH+nPuxqI7414rirab5y+S40auYto7wa3uX
48/kEDnuXY6afIv0o9X8l/Lll+VIH71BT0r6cWbrrCOCV3JssDk0qrGuAf2P
qq3nt8ihveCUWMpvwLrdL+K3aClw8snDHYVviU+Zu0q2OCpgGtZ+af2TBtxz
Opi6YJcCq3m3vL4VNyBIx9JAcl6B6aNSrU6bMnDcdWd0px8L/TMrx+jOZKA0
a/jdrCwWXoUm60ZOZ1DumhUqE7LQNfRoQPY0wpcROfsfjmUjpONh19kpDGwP
274wXUl8yibg1eLJDHb62EU4xLPxeq/k/SsdBvPcfpe0VrNhJnvSrUH497tO
L9J+AAc2WxxnzdBksDDzVIupFQcnvmxwHa3OoH6XkkFlCAeqfvUzXxLezR6+
fkpzEQev5B+vOg0jPPT+o/zyOwdF1JK9qYMYXFo7TGyly4VE2uRb9pdGeMeI
4nWeXOgO75pxo5eG7cwhSRPPcjHwrGviLsI3789zz0RVczFCq9psIOHbUHul
nLQ+0oeHrWsCaRp/q5UaPMx4+D35UWce6dUfyS+9ygN5GHYwY22ZjPBq5qu/
r6+S3ltQcOoS6VObHbsEUTweDt9fMtaTRWNxTG1tkwrh0+Rzaf98belrLd2h
9nysZwVdcCM9uu3XnVMfQ/lYkVyZEv+UBuXaoOp8k/Tf7z3q2WU09EZkFgXJ
+EjpTos/S3i2YreJ1zJ1ATY7XgpbQ3gWanRSSeAkwIdJWNJO/Kx1WH/ahHAB
Tk97uWMX8bPd8/cqjSoU4OHqPw5Pz9GkX4aZVsgEiDIKtqJJbwoz/AbojhZi
teaOu80naFyJ2rrRwlGINoNBg1iHaAza4zVNNVQI67feMYnBNC6XfLRMzxPi
hFZcytRAGp3Jl0NkfCEGznwTmrmJjE9BXZF8qAg20ogImvTlm7d/Ky5ZiLBH
sOynJunLepfYUM1AEXIGzh2l50w+f656FrhmEp9akGKobEvGZ8U+A8e3hF/+
zjvfmNHwMB1zt6tHhFr14omBJjS4siLtXcZizF9StbthMg3DUyKja+vEMJbo
Xlg0nvjb/c0ZaafFmGahXXVkBI3fCRazVpSKkZn4cXLaIBra7YdyauoIv8IM
ZAm9pK8aA0qHa0hgravQ2UJ68uXkoIkj7CXwZZcPGkd68vyacTG8PRJIpq27
d0NMekld/bb/JQlsE3c6T/xMIQSzrR++keDewdvindWER+83yzidEpzpaz99
8TEFudtDm3IDKeaMWbDp5h0K1Vf8+reskGKBy4Xw9FwKHXuvvREcluK79i7F
1kwKF9/KLMbdkGLWJ49s9bOEr+HnG3W5xL8ajd5cJvxas2nNibZ+KZas0vEZ
Hkbhaumb+HMzZFj84YHvGsKvTaOLsvs8ZUgJ4HGPEn6xNr5bM/8k6UPn10/O
EH5R+UrzLW/LQOtizH7Cr1G3rN6pkv5r9vdnWxF+LV60PaeI9N+fgezWWtKP
N68ec9SZJcfyd3nbd5J+LF4YPcNnnRzDzxyewtKkoJ14UB54Qo6BJQcnjB9O
Yd2NlcKlhaQPPy42s+kjfeehcr6HK4fD+Wl+9s0NqBiUHH3orxyZSXTUlNoG
hCU9m/LeSAEmtzPuO7cBolB/ectKBXYaLF97+nUDir7PmkIdUqA+9XS18uMG
nNl/f8O96wrk/By/J9KOwcplGorALSwYaeeO7LVmMOJ0xF73qyzYLteaaWPJ
oG1h2uB3Eha2LqxlO5sz2Ph8e+WX8WwENGsPm2jGIDfu4pPk1Ww4PHr3pmw2
g+YzPrrSs2xcCRuj8o9/A7iTlf57y0bs5a2PVhoz8HQ8Fb1sMAf9pXefrDBk
cOjD2Oo9dhxITl9p0ya8G3fFSjo3nINgfvG8MuJ7hZnDv6fd5UBNEuKmN57B
DPepPZcZDm75PFRbr8Hgtlb2zKVTuFgcW2i2eQQD36C69DQfLuh0lWPWhG8f
x8S7xZ3nokp3WV4D6ddnSz39DN8Rn3J+6Lmd+FvrTVXZNiUeCt8X2T7sJj31
cit3hSUP1XU5f2WthA9mv1bW7eVhUNd2C+EPGv8tmbtBP5+Hg6tMowqIr33+
Y/JHRcpDac2LA67E1+w9Hlhkq/PRseTKpddCGmP+W6j+3ZmP+o2qx7TYNPrV
Sk4LDvPx5OuiXMd3NKJEl9IOlfBRHn82bhHhWVZKm/X7b3xo3/Qp0iE8a9aY
uPfzBNJz3zYd+0j87LudbGqMK+HPzAehXsU0ru/1X916TIDg8u89T0lvrr1u
TI26L0D2Aq3Qvis0Yny7WHXfBaiboeuimU747Sz7vWeCENtOxoiHJRG+L5rt
fsdFCPvlL44LThOeLYkovhEpxLXqGRdOHKWxPeVUv3exEJLr0wKGHqSRFLxI
/7VCCK2U2a6BpC8lB7+2NI4WwXh8a3wB8bEDGneXfnYQwf+u594XxMfYiaYD
9u4X4brnVavHq2iM29D3o+a6CIzzXtOkZTSMH36RfWOLwLf5GuNgT8PtzMvc
p0piiP6mHWeZ0zh4rEjNc54YHmvfumMW8b0DVfLizWIsC1w3NX4KjcafTl/f
JItxIIlnVkp68mf1BUHuMzE8T13Kf0p68siI6ScXNYlRrMnOz1UmvtyYciVP
R4IOj+PeO39TuFF8uOGdi4TwP+PbyFbiN6ycseXhEoz3VNqWUk9hgVGteEe+
BFq7b/V0SEif/TH4KedIsOt07CNzFoUI2x3dOgOl6DW6W7nuFemv5Jc3DEyl
cN+0Vmd9BQXvEL+bLd5SZMXw6xaWULBdFHo1JkYKj9iaKd2EX/5zXE2p+1Ik
PVOmUgm/fuk6dGl8kcJlS47lWMKv8J0VF4apydAfP0JvP+FXb+yc3LcLZXjF
H5x1h/jXy2T9J57+MqSfL7j7nvRjRIxWcMlZGXSuhPu+Jf3okVm4RvBIhtGf
tl3JW0X4pBHc+e6bDItGfdy52ZlC3vShirOj5OhVi3ncZ0mhMVXt4mQrOTip
tSfCZlE48F236MRWOWrS7t9jTaagkylIv0f6b85/q2xUx1Jw63sjvU/6z+HH
dVXDoRSulEd0R9fK8bdprKrOrwbEa23fPF1NAXZwoUH7zwas0WhLvrJAgbJZ
fxfeVDTgnTyo97uvAj2/bUzt2A3g+KqrDjijwMGz8+rv/teApWOa5jWWKPBw
6O6nHDfSg2kd9fKtLKS/TB5mvpyB+E9A9J9sFiiP7xP8ljIY/8Fp3H05C2d1
n/1esZgBa8/fqgHabJxz0Sob7sigbNrJkgZPNiTe75wSCf88dZSGB6awUbK5
MktixaBnz9vW6A9sLL81ubCT8G65o0YyhnFwsSl9rXQeg9aL8qHpjhxk6u6P
SCa+Z/SaczgxkoP5VdwWDRPSmysnjDAs42BfF3Nm61Tif3bzJT7NHIQZaKid
JnxTxLcPMjfmInKZsm044duHcpec+5u4qJkyVGhN+nXFIlsOL4OLtlaV8yzS
q46jXhVe/syF0wTpJCtVBvzQKke1YTzYxDoZHCR9+nugqNAAPIwdMs/pdD8N
3+f7er4e4OGNjVh/F/G1Lc2pC5cX8RBbI1s9tZ1GyMTmA361PLCn79xT+pPG
i4O3n+pN4KMsxbtPu57G+5Bj4xLd+PDjrov1IjzL2xUVfeMkH5am3elBhGc3
NzmMCCnnw2q2MN+H+Nm08rTbjT/4+JRdNVuf+Fm5uMxfa7IAbnFPC56R3rR9
Nsmke7UAznbzjy2sIH5mGtsTEyPAvotDDGLv0+DxW1++fyzA0I0F3Q8KaSgp
Rx991SiAwy0z/4ocGqdVro4/OFkIi+dxL7Mu0Rhm/uqwdJUQdYqtIV7naVR4
51/4FSWE0r7At61xZP+FastYZYRvfk4Ttp8kPND5HrmZEmLKu8fFZcTHDics
UC/SEqG9sVJQt4+MB0/n210XEZo3nBI37qAxK+PT55DDImSnJf7i+tIY7p92
p61QhGDqdVjmWrLc/W7tbKkIE+6knLV2paH+UZJqoibG905uWIUjjVyxPb5b
i6F1SC1Qy5LGmogo3U27iF+N2nhhLenJ5+dt/1y6KEZl5FXjfVMJf0Wjrme+
FWNy+V6PQG0yvjMKP3v1iHE0w2qhgzqN0RrvlsmmSfBp+PL+7iE0WEvN3xmu
lcAuj/8usY/CPO/KUXNPScDhDn+i1EahCfikdFcC5X1jfno2UBgx9GrlRbkE
dySzD8RJKdTu+5DUqypFR/H9PZcJvx4mvGzVs5TC9YsmnUT4pb74VPLI7WR9
ZG/3ZsKvOdJxmq9SpNBuMr8xhvBr1erkqUueSXH/w7fBeYRfRx4O25byQ4r3
bpvGjSP8cvC8GnJjvAyF89fWbif92FAV3hS7iPTgvupd6SeI7718unfhXhnG
O46+X3CAwsyxF8/evSjDo2G9pemBFJqbrBQ91TKY597eu2MjhWt7P7SNaJVh
ZuR74TgPwrsnketateVInrazIc+JQk7P3owcZzmM7o1LGmtBIajzte3UYDlM
0mqfb5lBlm9mvT94SQ7lZf67knUptPr+epVRLceDY+URl9UpGF6WF8Y3y3Fl
fLwwdjCFvdXzu1eQ/ptdNHH32u4GbNvC1q8n/TdSbD5xANMAFcOQbPfdCoyf
u6Q6Vkr86/QDKjZVgW98V7e2jw2I0lXfkVGpQHILfShjA4OtxfqrVu9gwaF7
jf1XLwZpAz563cxlIeCR3dhWT9J3g2WuqV9ZiGgUK71dTXyrttFngi4bMfbd
o3euZFDRpCgz8yb992aeNc+VQaBhbgKVysbPBrODqssIf56pq1qw2HiRJy0e
QXhXUPrUd4oaB9K4IzVSewZ/Orn3Cp05aBw0tOCQDQMDy9457OMcVK+11P6+
kAF76eSBGY85WGTC6dIjPqd24cCyv+0c+FVWKs0gfMtpsTUdMouLNY9sBw4l
/fo58CmrZBsXo0rHFD8gverwR3dN/2UuXh+7Uzlfl0HfdF9OG49LxmF1bcwE
BnYL5u1KGMHDoQyrF8XE1ypUf8//4MTDvZSqgbdIj07Pv7Ok7DAPJS9j7CKG
MHgu+lC+9B4Pi50vjJ48gIHX0eXp0RQPzewwlSzCsy7umc49unx8q9/zqKmN
nM8TnRRKa/i4qYjMm0B49sbsrO/iWD6maqR6TCR+VrLpeYR5JR9VdcXWHaQ3
i7/ttxC08eH4s0Gaz6dhmRqaaWwkQNa0qzfnfaJx3/Zl1gwfAVQXJqtnvKaR
VhNl9/WsAHHvG48JntE4PmtguMsLAVKmHPZpLSc8aMxCQKcA1J3cIfWkL3es
5p6xNhbCqD1dUVpA+nPOQqdqbyFCo73tN1+lMVB/m9+QRCHK1345SqXRuL1O
pbq/UoicafqNy8/SmMCSbrjXIsRht1mi+Gga+zszVfUMRDhS7pB4I5JGYtrg
+86rRWi0kqy4HkJjgVPdXJMoEYZavPU/tJPGnca//jUPRHh7FsNMN9NY/kbf
wPi7COGNDeHPSU+OCRnn6KQpRlZkW+McdxpBKwvS9BaLMenn1KxjTjQ2jLzS
/DiU8Ol704MiK/L6ni+1xueKQVFB2x/OIby8KpfP5xC+nY8jSkjjnlaZsqaS
BCZe3da7dQjPS0auejhHgn0PlhaN1aBRo1MUpecngdvrPresoaQv+1b6LE+U
oDTyDAb9odDWWZlsUyHB2qn+WcsIv5I5ZdJ2SoK2VPUjewm/3l3paQ8eJ8X1
t3O6Qwm/fIsXnSlfJEW7yvFJ3oRfS/M9l1bvk+JCPtOvS/i1e2uz4tJlKU6Y
nCt8SfrRjFfTbV0jhdSMbbKU9KN/Ue6C/C4pQj+uii7KIb7yx9xGYiCDbMeQ
5y3pFNpLLAsl7jJ0rzeXjU2goPlps96NCBlKh8ZKJxynQGdvmueQL0NWzrCK
vhAKynm1EQUsGeqOTg95voPCoEVnEyR9Mhwc8rnP34fCHh+lHpmRHPu8Pd0a
3CkMO8t1ubNKjr2x59a5OFJIXZI0auUR0oP7+Kr//v9VmXDnw/MCOR7b/V13
x5jCkmPXhyux5VhTsNPorjaFlRdfOI3tk2PBg+H+KSMpsLPX/OmeqsBGF6/W
VQMpdDtEFd9eoYD9+p1lbe0NuOK96fMC0n977tWdD65vQGQ7X5BM+u/X1cGB
n4QNcOOVmD97p4BmwqF43k4Ghtlmwa8CWQje3JysHMCgyNg2xKOAhY0LbX/0
bWUgKhu7NfgbC2+7AguebCZ+MtE60kifjSNJqjWLfRnE/LFpD93IBmV4bEWm
NwPj2uh+70zSf9f0Zj4kvEswMueLuWxcuhfhmrOKQWbb71udozgoXRaV6uPO
4PT7pjtFLhyMi3vz7Svh2xHWHs2B0RzMccsavfAf35YNUOmo5MB2nivlQ/jm
Hmvx+HQP4ddSl/kepF9dujJWPp7Lhaa3d9l44m+VGoc7k3Zyce/bk+klcxi0
B/V8HJbDhdfz9Yu0Z5Dtt/EGTJNwERBVd9eL+Jp99J4iSoMHneJhurv1GAw6
n93i4cIDUpJMVmuRfhz0mt5ygofl+sdDR40h+yfPuKvzkIff0c7nswnPfv+Y
7ne8iYfIPN4EFcKzZj3hkCRDPthn3pxbRvzMwtjh8TJvPuLLTkZv6qFxYaTF
mbtJfPx3asXBFaQ3x0gqIl//x0e0//Gv4xgaRtOaryX08tFrFYfyWhoj40b/
HmgqAKr0B8+VED/4FnLWeIsALq2eV6I4NKzWRfoMTBPg0fk74fdIX7oopfsl
vhXAusG+9/FLGjIf89QPfQL83f3mxBXiY47GH9tfzBZioeLl3o3Exzr6Pu0N
2iLEonVndHpu0djkfOPX5wtC1N5YLwu6TvqyuuLkj1dCsLsjBr3IJH54aFt7
ZY8Qaolu0tZk0ostHfNdTUSIbvG++zeG+M/PopkXfEQIc93zhiI9Wej34kl6
ggjvdbP9Sw7Q+FHs89+6p6QXbcOq1u4mPTw/WY/XKMKhufU6oi3k+f/sKBit
K8bjpp23rbxo6D+SzFV1F6OFnlAQsYL4IIt7rvqIGJnnb1plLia8vjEr3f62
GHpW8alp1qRPu++OPCIV4/y65q/759KYCL0Xh1UJf9yFzqZG5HiXTw23tZLg
4sVp1BvCrzs12zteBEhwOzSv3pHwy1V+qFstXQLtjnGb/vGr7RFlp1Mtgfot
7OUR/9JaOC+6tU2Cn09bZzSRfhzpX3MicbIUsxLGF9aTfnzaP5FucZNi07un
fytJPx5vO7Vb57AUMZaTzMM+U4i67PN49A0pmrk5G0dVkz7TbT7ykStFw/U/
R2MeUdgSdNLPc6AMykMnZStuU1i/eeXgm7Nk8Lzt+Gb8dQonIuNGvvaS4f1w
5a7ZaRScctdPuhstg+PeddON4yh8uiR8v+OuDGueJ/sOOErhwqpJZT+kMjRX
BCc9DKYg75u113aYHHSDyf2V2wj/2gbHbzSTY4P2lso36wnf1pzNdPWVg7q1
MGeyK4XygHwj1Vg5Nlss91gPCstejH+WeV+ODqPnpXvnUbDTyKzvkcmx5IlD
xfapFMTlNfrThymwQjLExXYChf6/Zq0m8xTwPMJb0q5C+DXCnv3XR4GPr5Uz
zvxpgDDSCnnRCnjzorT/zV9Vnrb8ju4dBeJmCkpW1jbA3zo0bZdQgVnl6rcu
hDNYv3XTg4W7WeBZcPKKDjAo0Xwd3HmTBVk4xyZhP4Mmw/EzljSw0Hml9vD8
vQw80vZNNjVko6lg7Y78XeTxK94nF25iY7wTftfuYBB75vOj51ls2KgXzPjh
z2CV3Q1BkJCNo5bPvj3zI+f7CZlh+RgO1I9PUN3iQ/gVbC6+6M6BXTX3MJvw
7XzVBVPtWA5OqQjVNAjfPK8IPC1fcqA0oCdBn/TrU+6z6K4+0ouGJv8NJL2q
pcn/sdqci6SjJSH3SZ+unL+6fNVeLib8dfJcaMsg0VVlbEcBF75RiyafJb6W
c23NDMsvXHjmsY89nMvg+7T+KVMm8HDJUHVSOeHZu2xLg/sreDC00L0YR3hW
MitmCXOah70ZEefNCM8OzSy59/YpD5u2t1y9R/zM6lDpsVUdPExr4qwcRvzs
wcf/Xkeb8DFshd68BaQ3G11Ns7du4mPjqPM1loMZzFb10WtJ5UMrl3dp3B8a
Drn/rZr+jo/KtnMG7ztpLCxqXKo+QIDf3At87yYaZ/u91W7OF2B5Lm3ykvSl
lzQxtzVAgBvczkRl0pcG5X81f2YJYJB7PtBAQGPf0wlbMj8LYFQ/Y8pE4mMO
vQtifg0SAi0ftRtfEb8blnV89EIhdItdSy5Vkt7yPeQsDRRCs2655bQy4nv9
tR98s4TQurJJNfE2jaX32cMyPwoxrl4/7HMuDY+sqfXxA0SoyLF720J6Um/u
JQ+LeSJ8+nDOpSmFxrxYrtlVfxEMZAvs38bSGNyzen/VBcKrhPQfJ47TiP0Z
2fxvvtHLP2LiJoTRKBtxIc66i/TjC7d1iXsInxOe6aVOEyNjXdmZL/40jmQP
PXPbU4wRsVNXaXjT2GixLjP6tBjvV+XVGayk8ede5DTdMjEsHnQEajjTePDB
pD/suxhnlNJGfiX8Uk/tbT4/VoLnN6TdZwm/ynfueLF/kQQGXr+W6hB+mY8R
22jul6DsvqpBLOFX7uurBpHXJDDdZniNR/rx1OIWsxsfJUiu8pYNJPziCBtn
XeyT4LKM3TKC8Gu7d37NKhMpppu8beptoWCgN7aKvU6KJReyqOrvFDLZutUT
o6XQnCX8GSymcNEyK2bGPSlGbbAZ+vcjhTrByjJlhRS2V17b73xJ+vBAy++b
qjLY8SqvlpVTsD6qO0DLQoapxqVGdYWEP9ZBO1ZvJX4Vfl7UfJXCNvkWjley
DNJ9V+9Lz1N45rO3duYTGWZNPXn3Zgzpy7Fdsz80yHBtnft7z8OEf85L11iP
kePi6tO/6oIo3HDI+xZmJ8eJnfpzPLZQ8NlsGXIqkPSg+jnfK2spPH6uk+R7
QQ7J1erQd0spWBV5/Df8GeFT+Tw/oTWFM29fXIqm5Vi6nDO02pT4Wrv9JfYY
4kdrZ3me06eg9+r44lZbBX6brZ1tO5bCK+H4ibU7FPha2HLgzRAKs64dSs07
p8D3bEsVs94GPO9un2NTocDlQwNqIn80gOVauCX/mwKLvnyJkUczWP3uRV5+
EAtFkV+nKk4yuPl0qkpqEQupbzJyC44x8Nty7vg4hgXPhemjLSMZlD88vXKm
ERuys9Sef7yTUbOeC/zZCN/r9vBxKAMzw5ljJ15jI2FWSF3RPgavTkQmdUjY
MBxqItm1m/Rn4fKQgPEcPK3MPNVD+PZjLv/vwVUcaOaFPlpN+HZo87K9+okc
7NSevuoo8Tfbffn9Aa85SE1X1zlEevX6twLKfSAXa81y5E5riO+p39zEteJi
1ueL3rXE176eTrr0K4SLC0Jjl1XE10x9y2peFHHxvEB7c+oiBj02Eh3T71zk
XxvmVkR45vlbrdJ2Eum5vpDSdMKzsE+XBG1reHDa0G29nvBse4NKsnsCD3t0
dkQ2mTCo9xqkuuolD3Ynu9R8DImfrV8a+LeXh7AK76NXJjGISih6s2YOH0uq
fvo8GsdgZvIwJ8/tfOhOqZlRNIpBXcC89kFZfDhXdQSF/fu9s7eT8WXxkXo0
OFt7IAPFmpG2AUMEMGzZZpVJ+jKQ0uuZbC3ALI0FRS3/fGzbfaO4vQLcGnZp
qwHxsf+2zOXm5giwsu31e1PiY8tvyZX2CwSw4x5aNk5MY5S2qLRNRYjiXE1r
EYsGraf508hOiEsRz/6EvaVxrMAnWyNYCBsqmG57TkMrdenH+zlC6J8eu8rl
IenHq8sC1PhCuD84F3OU9KTZ+cubJw0jfEn7wUvKp3GlZfXNBksRrq1eGX30
Mo3HItcZu3eJEH9hltjlAo0BLpafC7NEGOO5SLMzjvTa2UtHCj6QPhxcFnLk
BOnNrteam/6K8JTRm/2N8Mui/HsY31SM0gHXj0z/dz1mV/MxVT8xho3oOOe2
lUZVX9mQAUlivDUNvbSS8Cv45NevDyrFOPB2wat5hF+sMU11Jk1i+IhHWXcQ
/2JOz5dumSRB4eNbeqmEX56RDWkbXSVQXpWYpkn4pV2vKdM+LMHHJ9OfHSD9
6JxUFHrlpgS6O+nSUm2y/mrY5HqBBGoPLC7wRhP/HGN4rV1ZCp2uc/t4yjRu
znQoeW0mhZfhGd/SX4RPbxxU/DdLkVz/OehAMwXbvCNbX52VYqyV+x3NbxQ4
sfP2t1VI4XF5/Iw0IYXwldF1DZQUq1+fZLreE3/7cHJbgaYMzk0z2hdWkd5K
nHx9rqMM46/+WeJVSqF5j619TJAMHGML2vsm8Rul63U3LsrQcDmca3OZwuS3
A2alv5Lh5p5ng/uTSb/N7Hq0qk0GpYyD+7OjiL8tGzZVOkmOsiNhY/7Nb3U2
LF95/jI57rmPlpzeRXwvzbjFO1SOlgnDH//7vl6q/vGAx1XCr0M3rvz0oGCa
+8RwQo0c0c3loc1OFAJr/sbc6ZCjRhQzlb2QHH/jCaMJego8GduefsGE9KfV
2DOrlimg77ylxHwS4avBlhl+IQpMZn1c+XAUeb749iS7ywosP1i9XkuJHN9F
47mtrxQouhaQ59XRgKQZ5jFhLQrYqY7ofJxC+sfwzTeNYBaa3AYKcpMYbL7x
feCcOyxsS7aUeyYwaDl8YYXiJwuFx/+OY59h0DcrUsfAhI2PdqrR4wnv2pof
l/ZuZwOnX08xPsGA9eXJ9h05bMydfLx+8BHCD9dxh3Yr2Hh24/LDYsK3O6Wb
5qtoc2B+V3RkGuGb4aGJcgdPDjyW7dfYQ/ztSMuZR2PPcXCo12f5KdKrkq9Z
Q/9dL/hm4f6uwG0MrPVFQ84pc3F2c75YfxODYFi324ALgeOsh4WkRyONpg2J
Defi8ILCpcPWMhiY4H7w4F0u3n3xhcUK0rvDboYNYbiYmuOyzIbwbK/Uy9rK
gAf34g0jNAnPRAb5zRrePCxSpM58acPgcWj9s3PneJjhPdtxCenNi8IIbvkb
Hj63VdZlz2aQ1fhs1el+Hu4GemdzjMl42ihv/LuAj/7oR8oyfQa16VEa+rv5
6B6zLq1yIoN1p7yTmrP5uPQpmRNO+vLx0WM/dwr4UF30ykKN9KWb+QtcUBOg
8upBm0PExzYdeXFpt4MA3zM3rnzeR86fYY2jOg8IkO2a9PVrB41HvLAbprcE
+Djr/Hr5Txqptn5BE+UC6Ew4qlX2jUZiiv+OR+pCnAxWjQqUEt9aOTRNbbEQ
gaGl7T2kJzVeJ/aODRcSj3n/bCvpyWjrX4mcW0JQfmetb7+gMXnvKNdlMiEe
sqzK2I9onD+zYnrYKBHYX6cf5pXQaPDoG+/rIML9ZAXr3/dhHS/HD+3fL4Jv
tN7fkCukD/lba71zRTBq6MfoVMKjhICU/TwR9kb/5sTF0/i9YFef8xAxKI9B
7XWEX4lfDimJzMUQz01ia4fT8P+x49T0HWJ8NSnOnUf4VVD52dsyXYw1zZoZ
xoRfTRe1Ng9/Tfrv41zhH9KPzyJDdl3sEqNebW7iPdKPj0bIljdOlUCvYKzU
mfDL+YohS2mtBMein9Q/tqLRq8+8kpySYI9+x7uRcwjfTbI7w+9JkJN9tMBx
Ko2TwhQDyRcJvu81SPGcSF7/tWLUoFFScJY/yHYZRcPw64nIVhspTsv0ad3B
xD8nuxsW7JTi0LvD4ZweCn7WXc8MM6TQ8OzfENBI4fRsFeVd1VLoReply76S
3irszYtok+LKrURXMz6FXE/NVWv0ZIj75bA1sIbw4EdSac9yGSb1n2SOVVLQ
MDl2KCBchrFGjfKD9ygcSpcuys2VQfX+ITv3fApPhp8uL/pM+nFR9KAhFyn8
7bMNPdknw8l+3tQriRRqbheOm2Ysx1av7IvjTlBo6PC2yFgth2zPuTV7Q8nj
v1bsFR2VY7pyzaIbOyi0jTZYydyU4+T8xrVV3sTPyl8GvuPKMTJH7+BjN/L4
bQ+XHemXY1OIWuJ5ewqCw92HBpgo8IZDHXc1o7DZ2fPE2jUK+JqHLfhOerH0
fXRd5FEFFPNUEjaSXtzmMFo/7IYCJmNi/EtJL+pM8Cx3YitwQi0g42dfA9ZV
xE2u/61AiP7pP3OuMgjfesIgMoSFPx8/VwzOYpCvsnrmq7sszMkfUnctg/iL
nU5idjMLg5foHxuSyiDUJPTiqFlsPA6POm9+jvSPheUN9Z1sCBsttOclMnj9
InDYzXw2HJdOHf6L8O1iSb+KoJb41o7FS5OiGEzgf/yTpctBsNqXijbib/0N
22b2eXGQJXmMqYdJb35pVXRe4GBZjesNo4MMTtye4hf/iYPKv00vfhFfaxs2
oenpcC4kpmqeV0mPPlnt8PHsIi6OnnbXH7edQa/Xarv+SC5S9N7L/AjP/pPP
iRhdxoW35jy7I4RnyVzx45dNXMCmqSmI+NlYo83mE414OBezLm0B8bOFf7h6
mn489E7lcVlLGEz2sSkoTSO9uHHwYicHBitGxPT2feAhcY7scKIV8a/XUfY/
BxMesXjDis0YDN0ivR5lzcecjsEH82cy8DUc7PQ6mI+33Y5Lw0hfagy1diot
4CN0kEv/ZF0GXfKTz1fI+NisxtPMJT620u8SO11DgDD+04EDiY9J6v4kn10i
wP12rfkWQwlv20UjF0QKUPzWU8uln/TOXo0NCSUCWOSu0VrYTWOEj3V06jcB
4iTH0/tJT76xzTjvMUGI8rHNbTmkJ//2T0ysWi7EvuvBpw3lZPul/qH1R4WI
Vrt74wSPxlinyqVVd4WIeelYVPGexiLhtCGrvwnRN+SZgv2S+ISxc17WOBHU
BvETXz+msSE0VPvqUhGiZmz9k3mXRp7lY2+fCBF0RNHBLjeI/11kebALRVhv
emu6iPDr5G+jn4NlItxemrfZmfCr+pNCvWOEGI9eVHmkEH7pXGAXXLMTY1MC
y/Qp4VcUnZKkupfwTMfO5HXYv94LKlhwVYzjgybsLyH9eIkOrtH7JEa+eOrc
Q6QfL7bs+FzzV4za7Laz+oRfk1UUiQtNJbA/Kblz0530rr0Jd/tGCVoHTCpV
d6KhaPEP9kqQQJSjeOJlSSPIbN+c0RUSJKk61Z4wJT5m2y+MpyUYcjrINm4K
jfd3k2Z/GC/F2kkpdfsn0Hj1ZV8nd7EUOVN/11uPoNHS9B+VEyLFYjetdd8H
0kj+evI/q2wpuubG2u/tohAbH25/8aMUfUcm3RYxFHZ5uqq//C2FUnJDjqGC
Qv23o1SpsQyGJZi+kkOhKnZ3aMhaGaq47+3+zRf1Itl9U98JGU71xtctraDQ
scZmjUexDPUqgjHj7lD4rD+zc79YhnMBu96+vE7hq7j92+YhcoQO2PfbI42C
945lL3TnyaGlfPjK81gK8bIXxrc2Et+yT88ddYTCiV38ksGxcrgNXfbHbh+F
/h5Rs+kDOfzfpqS6+1PoOqYUPl0hx8ZlvevsPIl/jfcXdgxXQBAaM3PkMgqd
JT+yzs1XYPg3Vs9T0otfDu9wH+CnwLIBv666kV6M+RWx3yFWgeucEqWnkykU
l2XHr72vQNJJy37VMRRWXJqhZStT4EzwrmArZdKnXVnLIwd9QfjbUUpLChks
qs7XrT3AQuDVlJnKNwhfOP071j1gwcLjlVJCLkPeT5rmG9tYuCFyT5ZeI770
wPp7x2w2pl+aJ+wmfBsZJPukt4eNlnJNnpzwbTbj5a64yYZxdsihlAsM2jW+
lM2vZyOa4t8Zk0x4eNh9o74BB8p+o3z84xmUXNE8n7+Rg5fx2z1PnmaQeVKn
oDqDg4vR7APBxNfisgu+H+NwMNnK6PRc0qPrWhwy+CO48Jvp7PaS8Ky9rkD5
3RIuIktd44yCGUSvfRDse4KLk6znnb6EZ4zRikkpj7kYePKJw07iZ8y5jc47
2rmw/Tx+oosfg7K2+0aKGTzsDT9n2L+eQcj44b2//HlYvaRrQNwqBpdETFPF
JR4mmS1Z9mM5g+7++1ZTODxct5Cfm7KYjJ/rKZV5KnxsUU4JNLNjyOeyWSxt
z0fjQaGXNunLuXPWyl3C+HjX3VAvIT5GnzcyXXebj44qQdIB4mO2vAuZo+r4
KB357CM1mUGA9Sy7AxME2GnNmWCuRY7/yxTzWDcBqpgo+UZ14oO9yzNcTwqw
YXpW/KbhDM6/GBf+vEwAk8urY+xIT1Yqp3z/zghQX71/fk8PjbkzdjQ+1RUi
Z+2O1sQWGlPeiTOWrRIisWDjhAEUDcn9942x0aT3fNb3uyvI+e39sOnYQyEU
E5f0RPBpXLtZenHmDyHYyToeUR9oDJ4Z0Zg8SYSrF+pW7/qP+NMRb8XtFSLs
SeE4z6mgYavsui3qhAhvzbbu5hB+1f6s36d5XwQH902D1hJ+pS8LaNn8TYRf
Oj3OpYRf4tAHH3dqiqFXww7qIP34Ms6rfY6zGJdd9e5oEH5RQ1McSw+K0Xwl
12I04Vf28SWXe/LFmLCaZdF4kIbBLs2vv/li2J+pEd3cTaO/azn1bIgE/y2O
cHTeQsP+Z1vsYnMJBLic9mIdjTsJ7zMTt0kQPPxzl64bjZ3711MZFySYUH7p
uI8j6dPtfMeAlxJ4dZ1wD19Inm/GspC+Vgmas4aFH5hJeLzwkL3nZCls7v+n
vlqfxoq13XsOupM+/LN1lvo4wte5ek82RkqhOviJ6I4KjZ5qLUrtlhSv894a
zO6nkJarKIwSSDHI5D/1pHbSTzrWldWDZZhcO/n2pwYKH81r2J/nyrBtbVZP
i4RCXNSAi/m+Mjj2OXS2faKwv9K4akm8DMsTQ7J5L0k/zt7e9qBchhJZc09G
OfGZ+lJuU50MNutFHTaFFJi7zapdo+RwUHsSX3WFwj3BK4t31nKMW3f+7rSU
f/ON1vQE7ZDj1fRP63ZHU1BesL3+a4ocUxrX70khvbje8muGYaUcbOUMeQbp
xcvPfHMX0nK4/zqQeoz0YlqbNFN7rAIBNlsOOZNeHDlk/lCWnQJ96Wv3Ni6i
kFQ3Nmx9oAJ+S3leof/m/z02NPjeeQXUyjonSIyJ37EDDimeKtAk2xCnr01h
0sEA9S8NClT7O8UuGUF6sfGkj3jYF1Ryd3xQKmfQvNY4zymchRETbX4W3mcQ
MepFVl0ZCyOdbvVMKiF9t7jGTaOThR13fv3xKmLgKtHVZs9jY2vt57+bCN/o
DbHbDPexkbt/R6cZ4Vv9/ovxKrfZOK9Vw+EQf3OaeYaOptkIHzQyyuESgw+9
I0XpUzkYvPUMdSSNgcvstXcdNnMwZMMgaSzxNe1vn19FZXGgYd06dzvp0aUj
5+zaIuBgkfGVsjExpLdKHRsl6sSfbDbNPk94VqXVkNG2nIs0rVfe34mfhT3s
LiuI5oI15L8WFcKzdQOtE/squXh7VXF9MPEzvZI1vm3dXNTqeOtwAhn45z8M
jJvDQ469l1KYP4Nrs6/+qA7g4W/byI6WDQyOpv/Syb/Gg+K8Is7Bk0H87z1m
M4U8DBoZ4x1I+nLposWbvUbxMfG+TWvAUgY7TIJ4ps583KF5AnviY1+X7a+4
HcmHS2nDuVZLBmtG7rcW3ONjgn7D5cPzCG9jJ0cUUXzUXlh6QGFCttd4nmGq
K4CDzpWESVNIf1/UK/VdLcDRggerzbVJTz/JoG3PCBDuVrLAhPTkFt+Rbh+e
CFCRapTZq8JgXsuPthGtAtxg2X7JVWJwY9bUHwOmCuER/yRg5i/SX97mjgXr
Sd+NnpmQ3Epje5vhQKUEIdL1f1xlEX7NLD8+S+OZEHXVizubCb9GGW57K2wV
on9VvOgH4ZfRzMMcT0MRluVNSasm/GI5/XZO9BTh2vmcfUcIvyJK7mgfOSOC
6/Uvt8YQfg1W6l5s9FiE8F+DTp0h/JrPelWW8EME68IsMynpx+cZxT7FOmKY
Wd5tH0n4ZVMu1k10E2PZic9dkwm/1BPGN0w/KoZDu/4ejTga225x06OLxThh
fOBU3TEaQm1j9Wy5GJCs9L9wgGx/mzX7yEgJ4DjQbOou0s/2dh8m2kkwhZen
mbaJRpJ2/LOIPRKMP2I3o2Et6c2FsaLLWRJELniYPGE5jcbI50zUv/sXT+71
M7Enx9Oz/9mcXxLEq/+8o7OAxv3uq5OvG0uhnBp/oXk6jdxRQ7kiT8Kj4J+6
Obo0Fg+dkSWMkmJ+8ZKNC8eQfsxeY3H1nhTZ4wf7FA2lcdYpdavpFymKVj6b
rNRHYVHYW9HpETKcCfB8YNFCls0vud20kiHwb+OEld/I+Tw+an/aDhms2nvd
lwqJv9h96na/IINDkdOaf/MpaY+/FMt5LkMH1TlF8oxCmVD82bBRBn/TzLID
9ym8+rQuZJEW4VPNFKVW0osp/vfGzFksR2fQr15X0osaki0eP/bJcW1P19lY
0ov5kkdvDmTJURy3807+cdJnV75ofH4tx8JQoyW5IRSuCYTVv9rkUAiP4eR2
CvJVkaFdk4gf6bses/eikGgeWfxyqQJDPzcy8uUU3nT6DfAPUWDdqVVbN9pR
uNpwqp17WQGD3K6af/OzfT8xfuTENwq8fdTwu9eAwqP52px5bQoY7nzFGq9J
YU+r6ddRI7/gfoVtfuALBilVpgk5ESz8N3a91d9K0l/Z6o93PmJhYvKkPz4V
5PzvTJc+72bhy/EDvacI3xY49W0oWMBG6JVLc8MI34oPWlzXC2GDG7zhqvkd
0kPZtaNnlLDBo1fMf3mL+MhlNdV3P9nQMtAQT8on6z2mtQyYzkFkQMT+JdmE
b9trdT5u5SAn4bPAnvgab/ekH2bXOBgXPUCmks5gycTXd80kHDgdeO+WT3hm
d+vDfx81udii96dpDOGZ4xTVA0NWcjHoQ/LRNcTPioPmj5bGcmHziLofcJz4
j0HNl5UvuUge0gmPCOJ3ChXT7X1c1Lv4fRgZyqB0doP1pAU8pFbcH3B9D4Os
510uYXt4wKDYcNUdDKybgzIO5PHwuyb/w3LSl7rRE321ZDyoD5hx3t+LwZ60
VWz/sXzsV9z2XE187OCuHiPP5Xyc/7T1mjbxscYt+862nuDjoLpT+5NF5Hgq
Ls9d+JDwykPvw0IbBt/mKiyNm/gInPQ2P2E+A8sAtffVUwSoWTG3o4L0ZFV/
yHB1L9KDO08avjJkEOkrHqV6VgCmy/Z6oQ4Zz5GHeh+8EOBJ/TrO7rEMlG7+
lY7qFqBd2UNLRY3w2SXpg84MIUqOrGSdGsQQz64WS32FCNtvs0ZM+HVl7f3R
HilCGL1kdY1ooyG/8C0solqIZ02Ph+vRxL/sNml69wjhZpQvGvGF+MqMQqbF
RITMdO87YsKvttSaTmwUYcXX95+i//Gr23nu0iQRJormRY4i/AoaO/uCSpUI
v6PHtYWRfvw2X1vjTJsI3QEBu56V0BCcmXOpaooYShrndOvzaeTnG+o8XCPG
8KEn7X5m0dhl6HB0d7QYFwe++sVKoXF10Y4CRakYlTHJx9LP0HC+OSZCo16M
Gd/ed9ocpeE4aQtPeZwEpidnnnoRQvxpuXrq48XEn+7OdzEOpNF9/PS5uQck
mM9ZvjPIl/ByM+vqrlwJGn9X919YTWNp8p1zgRwJuANap2QtpcnndvKCmUpS
CAdMbjxlS2NGTbrngzlSWG4rC3KdR8P9x/UnSn5SLPGb96hzGo0uM5eZExKl
MKg3Fx/TJv2t9X1752Mp/BamSplRNJ70JZhcoqRIka19Yz6YhuyX3jyVcTL4
oer6v/mUSi4tWrBokQz8RzuCgn8SX1myg3LeJ0P20ukzNn0h62Nf9WleliGg
0oY/m0shSn/X5LtvZfieZL7zC+nF259M/07okkFiNkoRTHpxws8ntu4GcmhP
nG7yrZiC+cPzpzzc5Six9rRbSHqxY7dy8JQIObycZaq7UgnvBlrm/pcnh3jr
0ePHzlAYdMPk4QKWHCH5YTGhhylM/VXoFNYnR9+Q2OEuQRS2Cf3lsUYKeGj1
/OzfRLZv+zAuaJUC3LXnNdNWE77+sow0PKLAkZGlW9WcKSw+UpN5u0AB4XDn
R1ssiF96h3QPZytw4dWz5gwT4nd13VpWfQrIA0xri3Uo0ItDHfTGfEHWkTjf
4x8YmLYduPc3koX2WtfaATUM+Mr3Sn9WsFBV2cN1ecXA3JhpCvjFwvCgUQ5+
hG93S2I/hFqwYblxkzEI344rJVeqH2TjTffiqB+PGITfDJrpcJ8NVtmXxdtK
GTyxZ44ObmGjwXul523iaze7/0zcOJODUxt/pP1HejQ+oWqLawAHdXmhXwsJ
z0zTPEo5ORzMTlwxbCvhWXT3o6AOOQcptvf4jcTPxvjUNtzR4iIrjD/ahfiZ
RmrkwaFruFB6axx6iPSm/4eO3X2JXPTiYHlkHINJa/wnJr/mYkfehPg1UWR/
Bh+veTmAh9ql+pkDjzIYoZtenWHJg0fAyeioMHJ8B46tHL2fhyDbhU0y4mMT
Ws4VzbjFw+PHO3eN3En6bNr18T+/8nB44OWkccTHgqb1vFulxcffzNcNXT4M
ahcsH7B5JR/jw47/vrOGwZ+4pw3jY/i490HbzdGN8LlOeDf8KR8/3rz3KiY9
qd4cHxfVzkePQXVmhy3puRDjizbTBRhbuPq4pjnp5RlblK/7CvD32cBIdVMG
Q+zdG0vPC0C9utNFTWVwy8d/76E3AgzLL1mbNYls7xyR19gnwFCXb73/rs9s
+fsxb8xcIXRsWcgg/HJ2UDr1c6sQAs+nx74Sfn2O0HY9lCHE47jqEcN+E35o
xqtVvBPCQtphqUb41aQ16/29v0KYHPVe2UT866Wma9LmuSKcmqKXWUz8a7hL
rucbfxG0YzLXuxF+6YzYoUeliqA3Z8unmvfER/zs6qpei7AqfLuV0Utyvheu
zPDsFSFJ9Iu95RENq+tOcwtMxNgQ8/PjkTs0cmwXX37gI4aXV8qm8Dwaxh+V
3xxLECNKVVa26t//8XVfZQ5/KkaAcPsftXOkty55dq9qFIMJPrmh4DQN8zid
FxsmSfBow7Je/UjCu5njhEZuEuy/d7MzMpj4V7N8TGmkBDHuIfsebv93f7L7
rspFEvgGbo3m+tBwaDvgqSWRoCxvgRtrJeHN6bsD24ZL4X8+T1a8mEZy5RXt
ZAspdAtPLdtjRSN1kFFQx3YpfF49vqY2+9/9M6hneqlSnBvn05IwhcbnJxZc
jZdSXL+S49g0nibvyum7PrZIcWOu6tU5amQ83eMdVusSv+pdqrJmAA0f3ebR
15fL4HFmw+n1HRROahcmVYTLUHEwVcOO+nc/Gum+a3kyRKRcLBwspZAQHLDV
gy1D8JV9y4tIL3KiB47/9Jfwr+A4PZ/04m+rafMmzpBjdPPliCtlFDKcDTeY
rZNj0j7VVuomhY0XtCy0T8nh0XfcZuxlCgdWd25jF8txuXu2y+Rk0pfl4Se9
xHIcvvt68IhTFLbsXGh0V1mB7b6H1ogPUHC8nc6I5hBfuv9b90wAhQgDth/X
R4EbU84uGedD4aV967js0wrIXv0ujnKjULXzc5b9XQVEXy6bcUDhacHEw/cl
CozV9L07cB6FG0cMdf4ofcFnh4cDRxtS+DLjc6HKhC94mVaxabmQnO9TW/6s
PcZCKC9s6UMug/QxmXGBlSycYyXKmz7/65UtF1T+sLA4bOyslvcM0iY+S7ay
ZuM2f+eCp28Y2HfGtf0KZyMi+UCL538MjFb/mO5WxgbfS+xe+Yz0Xu6c3Hnt
bOzLtbTseEx8ZlXFu6LZHHiEbU/uJTz73VY79OkuDoqismZ9Ijzzr1A82VrA
QfeZB7UHCM+GTypbnlfLwZx+z4imPAbvNxhqHJ/ERduCWQ8trzEwVk3Z2bWO
i+bPo73WXyT7YzOwaHgK6b0qyzHLLzDo2DLQpOIdF0b/7UzTOMtg1/2c+WrK
hE/bdBLukL7sbts34a8tDzV5+ekGpC/7sjbpphzk4ZdVoOdu4mP9Tqz4t8U8
JB1p80sMYZAw+eT1vHoeTEZMdT69m0FhTuI1I13CJ7MNqeu2Mdits+35yrV8
zB2RxB3oy6DX6oOFQQIf72L3R0eTnjwZKrG5/IKPWNuLhnXuDJLndPx+0cOH
u3bGdO0lZLxL3mZfMBWgdJz2UFMwCM7z8RyzVYCXD9Vm6CxkYLOx29Y+k/Cq
+Pbf74RfXWcsDul8FGCXz936+GkMEo+rTL2pJMS7oPWLRuoSHx14y7vBXIjO
5Lh9ewi/9qwvmC3cKcQC/ebqm2r/rg+gSiOvCBE7Rjn9JeEXz7z4N48lREKr
pVkF8a/ZH1NUvw8WIUh5QP2/fowanvLz1kIR7jyo63Ii/HqRrXLdeKcIeaOv
3RTIaRzOfjHDL0sEj+vz7JbxSE8d+RG94qMI/x1sasl8R2Pf6mk3f/WL8DT4
7K+3VTSKlpyJ2zxXjCE/nJNF5TQW/r6iHb1FjIZL/Lo3t2lMHHvAZft5MSZ+
TZuSkUPjOytt4JD/xBjmGR+xJJMG/8Y4420dYhz5sG+04Oy/+QjOZUcZSmBR
9G74kigavnoL3LetkSDoZmdM+iHiQ2OqVIZFSTC01+TmmyAaD0VnS/bclyC/
Lu2M2J/02+ELmum1EtR+8rP7sJ7GzUWBatHqUmx/fk9xzY2GWt+yrRb2Uji6
fDy61pFG6YhJ9N0gKXhDRsz4YU6jNfKgf1uWFIuimls2zyD8fHYp41eNFGnl
U8WP9AjPdsS4vOuRIr89vbGN9GJHzs+F26bJMG3H3tkjhhG+J1jpvF0tQ5+h
bvYw0oth1lfvdB+XYcyj7Q7fmyk8v61S0HpbhiOu/mo5daQHd819UC6WQdkn
4beDgIKi8Wy0y1A5TvRVKr+ooeBds+PVLTM5XP9z1JtSScEr5Z2uyE+Oxxaf
LLfdJTzbl2bGjyc9+C3Z6UwuhVuR+/Ovl8uhomw6MyGdQmyFUBN1ctzg1oj3
xVFoFqhPKhqpQPvBERbmRyisPmG+hrFUID9Kf7p0LwW/sNkrf21VYJp1RfKW
LRRcrUuvS5MUcFs5ccXbNWR52wrxuccKLN+t5jh6CYX5F1efnPhdgUcuzU4L
LSkcHrX/XMXQL4iJujfHbgaFwYPCJnN1viAwYkTFx1oGbY9yvG+eYCF7UcQB
YwXxna4hFl+fs3CG06DjKmFwOshEkdfPgu25v4+tBAzcdm9612PLhvWxmys7
2QwWL7E+IDnMxgO9NfzIjwxaJwatWvGIDbvAaTbst6S/zEt4a7tIPwrtdnYR
niVPzAlqmcdBTyFjzxCelYgex07ey8H4ddKMYsIzjcfGyQ23OGhauGmRE+GZ
TvPrBud6DgwuJ6kUkd48vVytHfpcWBmdvFt/k8HZmrbRXB8u3M4d6ejIYfCC
1Z41OI34188psYLLDFaM7G5if+LC1PuabhLpy2j2Uh/74TzEu7E36vz7fVOU
PM/dkQd9/zD6GPExgVdN1Z//KTrzuBjeAA4nESpKjqJyJ1ciVMjX1aEkKpGE
RIoopEPSSUUodKFSKYSilA6logMp7X1vhHZmyxFKJL/39+f7mWl32t33eZ+n
dmZOstHBctxVEUVj1EZzh83FbMxLcXFsPkVDxg6aYyVn493sFpfSE+T3f7Yp
rmM6B67avn+DjtDIam8t1P//++x7k16MIz05NWgDVyORgx2h24zO7SY95rhu
WV4jB+t25j/lb6NRX33634e/HEQjon3oZsKz2b3urcZceB7rUhtpTWPhAXGs
pzcXhb+WFVGEX0m52dfvZXAxZMnQZXmEX5kNX6oymVzSVZ5/Vy0kPNp2f8z6
ETwcG6Xk9Zjw68rnf/fTVvIgWKLfNpzwy+uHU0GWHw+fKrmXlhF+7XjpauB2
i4f+E3961xF+tWP0/DdcHr55eWxdSPjVvqe4oWcUH+f+ffr5q5/CvaMdQ1rN
+bA6HDQl6yuFscbxHXv9+GixNBtv0EkhecvPw4XZfCx0ujjhopjCon8vMktY
fCjmLN7NZFK4UajkHzBcgF+iDbN/vST+8mXW+x4TARplR3MGnlH47qgsmect
wH0+U+ldCYVtR/u3Tb8mwJvFS4Jz71Hw+vh8JfeVAFWRivNssihsccs/YftH
gHpXrzWtyRRZb47KwuYJof9gW/uSeArGYfsCT7gKERqRahASQeErtX3IgvNC
TNPnmGQHEL4WPXa/XSFE3LN7BvmHKLB8jvl9pIhvbXo49soeChOn6yvKtEQI
MIgc5baVQgc1RFZoJcIjqm3aCBviV3sFX8wDRDgr9TlwdRXxv2HzPly+JcLD
HsvOIcYUfOwnxRcyROjUiM7fPJtC/IvQe1cVxKiYGvEknPSifqVYcZ2hGKqH
RRqXSS8KfwfZV7qKsbMgtCJ6KIXz061tB2PF+JyQXri9TwYhW+GBaqkYr1ub
u9TkMrx8oGXQ+V6MZOnvg7ckMujQjT7/n7/cMv/UVB2GDJ+kKgZDVxI/+jJm
yIl60mvT7w619JIgJvnj34Iywp99C/K2XSW8as4a9uqeDO9UvxWZ1pBe1PJQ
asggPRqi9YqSS1A4uaEjO1GGXf+uxh6aKMX9w9S5PdEypATPiq1eK0X05KOS
wQAZWrOdd3cclmJlY1xNqLcMNgORWYJUKab6yNXFxLdM3BmSW8+lONokvK+z
ifDVxOzW2s/Etw4b+a5cLQMrs9J8h2o71E9uNlpJfEtl4NyJ0GnteBS3Z87o
btIz78rKf0W1YUOj4tStFOkZzYYax+dtcHGKXeP5kUbLvH0dyxUZuOc6O2Xt
OxqJVzKzC1czYBzoOE0uouGifONU8WkGmpUHuHuIr025EtBl9ZSBr0lN+beY
NKxWzz14pJ+Bd9aOEU8Iz+ytAw8aLGMiLsJ9xTXCsxc5zbsCjzHhmjfpkR3h
2dFW45KdBUzcmm9ezCC96ZazisenmHDo2qIyl/Rmhnaf4deZLCx+JQ5xKqZR
+uGtTtZuFu68SKxxeEDGpTeGfE5j4eOR4IuzbtN4phNqxmOywPg4++ob4mPb
mSIddzU2vm/oCLYlPqZ80lPhnCUbm1+2vMu8QqPrwt8lTmFsiNZper2Op3Hg
aply7RM2iq8Oz2k5Q0N7j6i27Qsboee2zMgnPUm78u7EzObgWOo4/12kJ281
rRvs2MVB0waVyV2+hHdC4b/OJA7ywgtSHb1ojLgb2Xm1mYP7cVu9kvbQ6GSv
kssVuXih6qxQtJ34WPcK88+mxK86pjPuEn55erxWST/CxW2Jt00o4ddaPc+I
/hwuck4btc1fTY7/SsELJT4XBQ++vCwj/FrnePzXMzUe/oUUXJlG+FWhWrRi
/loe7lKT4w4Qfrl3XbtrE0D86flthfOkHw/uuOqik8/D2WvXNsaPI306HLuz
xTysF86vPKRCI8zk5CuxOh82aunJcxTJ52W31+3WdXyowmJWwy8Kr4THB4MC
+HDMLby75gvpM8qRJbhDfOx4/t4bHym8q9aY2yvgo/XbjvMcIfGJKrW/r1UF
uMSzd/3aRiG8ScnKbZUAT3suD6cbqf//XzyY7ytA9ZiKqudVhH8bG8aV3hTA
yarvQWgxhcnpI0+GtQmgn2QwROsuBeaF9dojFIUY//aT+HIG6dcqR8HmxaQH
h1w98PkKBTEzIWvHXiG2T/eunhtHIZPFtde/LMRU86h/VqcpLPGKr3tcK0SO
wtf1lscJP4dnMod/E5J1qDx3lhfpU5XLLrr/n2/T0bP0004KXbmnZ/dvEsGc
XzM8dgsFjXxtteuhIpgGeOqrWBJ+mZVxht4XIYhvd9OX9OLMNU52SwQi6L/V
CC0xpPCnKWHZghFi0JVn60TTCY80q52+LCXjf3XHP06gIIgRe4Z4iNHSq5/Y
Ooq8Hh65BowEMTz992ldH5RhkXG0w48qMY6zzyhZ98gwbNSttPe0GJ8yf9hx
PsrACekuTJ8owejSMNqCL8P2zaPW66+XIFfP/U1yswyvvx4YEuonwdR96zqb
nsmgft4sIfuGBCoXLPVFRaTnZMFJKU2Eb4VKAW9ziZ/96Cra+UOC4GnJz3JT
ZTj3dWpMzxQplK2TKNfzMrx39H3gYivFqeHTeT3Et7ib/1ZdDpCCav3gc9BP
huUKT+0ysqTocNWIqSO+ZWbo9flUsxQuCt5D/xDfSqyPM1zYJ0XKo5VPNYlv
+R4qbxaot0M7/0icKvEtdZ1M1xH67Ygrr9dV6yN+EVWgvv5sG5Zety9Z853M
18Dzc2vr2/AjRPp49Rfy+fQsLX2pxMCzT0tnqchJX41grNi9joFwhY3Dsz/R
KD/lZx4VwUDTpsv2w4mv9Uf2rjB5xoBt+IKvpmIa/l4Rj08NMBBrsah1OeGZ
j3fr1K1mTLyx5L9WJTyL9J7bV3uCiUMWNVWFb2gE8J3yXzxiYsiJ8Sdmkt6k
84Lu7upmQqz9tuJQHeGbptaeRAMWOoPebT77lEbIVoVluzyIT83a3+NfSuan
2PxSQzoLovJWR1PSl6yFY5tfc1k4OFRnRhvxsU+z5da+GmzcLOpVXk18bPc1
111FNmzMT5LlnLlB44TxePfkKDaUvcIuZyfRWBTekaXzlI2fNie8U0hPrlK5
c9jyB5usW5yyfaQnA4O3qY2fz4HtVAMVlXAaSlf66uM8OGB8i/l4LohGk34G
L/caB/rRjMYPfoQXT/wiD7ZxwA2vm6/tTWPXu1sDPGUutCdonDNwp5F+KOJU
jzkX+h+vbtZ0oeH9fbdx2XEuTol2d/EJv/j6hZvm3eUSrohenCL8ig//2bdR
wsXOLZ0rB4h/SYJYTnqaPOTs+Vy0nfCrbapqzE0rHgzch0dcJv3ooRN2nxXC
w98fw/7enUXWn2/LpJWFPKQuTQ/K1KEhyPZauq2Dh+dsnzXHNf+//kVw7e0J
fMBbJ2vWKBp3A5UuF2zgw5nnKy5VoGEukzzyOcVH9LCdprP7KMyI1TPoKODj
af6krwHdFP5V6f0a+46Pef7mpLnIfHU9O+3vWAFuu9XsLOFTeOthdzN7vQAz
tk8+dauVQjq/zkcpQIDlKx3fHK////zlyyEzbgtwZvSo0BmVFBSdXlcp8ASI
vnbxcfFDCgoLP0xNHyHEIy952sw8Cuacuov9pkLINX/aB1wn/qRf2z3BW4gE
xe29dxIoBMiLpvamCrExJvfu0zMUrkXKh6c2EZ4d3hP16CTpt33rTv3tE2LZ
jxHXYnyJ713UdZk9W4SFqwyGYB95fobPsQnOImxe6vqSS3ox81tZ2utoEZTp
nQoOpBdH58xItyoWof6I+qMHayhUuh62Ov9OhHDjcx30UuJPX/t3p4wRY+sH
rfSRcwmPh7LzfczFePvGrn2kHuGbSalM5ZAYgpdKD+QaxNcWDOOeSBUj98kh
hcJhFCZYiBfeqxfjVMRItmM/8Rtdjfz7PWJsKXoxXdAlg0Hbgv6TUyRQyqAk
a9oJTz6HvpmwUQKOrtHAOaYM7nNVWeFBEkg6ag6WNBBfqsktLb8lwaDncq3a
chmuXBBNrnsrwSnvki8P7suwnjXi9rUBCWbrvOSHZBK+FNj8WmcgxQ3pxadz
L8tQOef8/WpHKfxzc0MqiG95jgh1UwmTQvH7kl9zA2WYbZCeNTdfimExX9RP
Ed+yjl2sqsuWQpgzPvsB8S1Jt92Cjn9SRP0LOPPMTobUxA9Nq8a34/0O/8uP
IMOazmz3gLnt6Jj5s7FFQQ6pb+H287FtqJ5xY8+3AeITnUdD5zS1YffZh+mS
X4Q/R7t8HZRJz009GZPyg8znL0ufKlsycEDkr6v7lcab4AVym2gGTnddcvYj
PPvcsStSt45s7zs47TLhmS6XGhrxjwFsStwXRfxs1L5DnwNWEl9aXjy4nvhZ
vJR6qhDMxDg/cQOXQ+b7x7pPU0qYUCspiF/ZRuPYjutS9lcmquvPa/m/plHl
tGXizPks7IhtmxdWT+Zj5Zd+lQMsfE4dFrGL9GVOQs6Xi1ksOK8Y1jyW+Bi3
rGhngZCF8urFFTeKaLxd4p91aDwbR3Zl9QzcI750e8Okpk1shN/DhCW5pN/G
X5tSH8OGPE6hZm0GjeZXb4btq2FjXbPimTmkJ0/a2urm/WJjTdCTH7JLZLzy
RFG8EQcO1cPTImJpUEvvqml7caBZcLz3O+HXei8c35jJgcGjVfGrg2mEDzs/
w4DDAYt9lnXgKI0+N+GOB6pcOPR4rz9I+DUzO3SLeC0XoXdnbLQm/Hq9/NmK
8iAuzrjM26ZI+OWT/3XD2gIuEgY2N6cSfk2We90J7uAibChfTZXwa6x5XNge
LR4sFqcE7yT8StxR+71vIw9+Z0Z4n1tGw2H41VlrInj4PdtnUfIC8v7R1xeZ
l/CwNVw4I3wmjZiaBKNuGfEtV/cL1pNpFBRtNHHQ4SNtpfqTLxo0jPvbnA/b
k77jTvx0YgQ5vpubbyCSj+JyvqtwkAIVNF/j/+svvDf6u3XqTzIfpw6tVOsk
fbgvcrSFnIL3vKLrKtoC5JayKje8o2C43e3RCxsBsg+LEgy5hA8M/16zUwJo
3xpT9b2Z9NepSnefBwKUXIz0SaujsHKJ3aedEgGk4/sap5RRWD8x97jqGCFU
Xsl/nH1AQbcq52cIhKhclj++NZtC3e4kp/u+QlxKddrwK4WMe0xOZGQKMf93
zz3FCxTUp9eaOrYKsehpmPNn0ovaSz+cej0oRNf577sqSS+K27iTRxgSn2re
zPMmveh/w7VrpJsIR/wLGP27KfwtqKptOy/CLK+1roecKLz/JD20p0IEhu2h
U9XWFHYPNX9SKhMhlFdu/n0lhZrL3T7sCWJMK+rPGbmIgmn+fYeq9WLseG72
aMgs4o+eorm+x8TQn8baJ9SikGJ47rE8U4z5wScqk1UphFYfu2f8RoyTajML
jRUo0tHDmqx+i5EPS5Oi7zIETTr4zGC2BIoFd6zHdsqglRS2jusowasPUWxH
AemxPR2KTuESPMqNeBPwRoa67m93Mu9LcKuxVjekRoYa35fiCp4EVQ8lD/cU
y3BEaGuZpySFkc+3I7PzZFBInRq910iK2buSzFuJb51glyz96kp8Kln+bxvx
LcO4Nb32MVLMaUxPriW+paxW5xZZJIWY0y5VIb6VvGtQIVYsxfypgU+WEd+6
9LeuzEipHbn2Rb1riG9J5/IyYrTbsUbu77/AUob5PXa/mgzbka3Em+w8So7O
lYoXW861YWN3tsaB4XKo8s49j3/VhoSG851rFeVY135bnz2SgUeCXbn0XxrX
nz63vmvNgI+Tls3ufhoLsukno2IYqOXMaM4iPDtm93Dw9wviUyOvaRcTPzu8
RetWiCIT++ec0rpK0xC2hc+7CCbS73bnWZDeZIdfGrfkFBPPfh663iSlUV0+
VXikjIm/e5TqdQWEX8mmffjBROTmWLkFi/gW/6fozkIWrAqeta4hffkh7exA
/kEWKh6mzRtLfGz2Sb06q1wWjJR2Fj2ppXHK53NSuJQF9b1v1Y0raaS26Yqc
tdlIzvLrjn78f0+++PHagY0eu0TZA9KTUhfZinfn2XjYfO5GQR45fq2Akakv
2EiY8i49JpNG1sDaR98G2AjeeDDELJU8XvzIqC9LODh14nj1iwTCowvery77
EN+694GeE0fj/gFZiyiHg8IojzDvCBrF1j3MFgEHW0L9f0YRfpV8F2od1OBi
+fLrtcGEX+aLPvIKrQiv0oIdbQm/7N6usM0K5UKlvHt8P+nH5/P+ZaOYi4ed
hr5RpB/3z14/Jl7Ghcslqoa2J/2bql0Zo8vD8Sk7vBb+//d79QtvjB14+DDo
Wb1lFY26gULvxLM8MOLLJzospfFHPb0gq4KHbSacF0bzaQz/Hfpk/2eyf4Hx
2M/TSX9bJF6XTOPj68ot1ue0iS+fNjqitpWPJeub7w1TJzw7yln1PYaP1K/+
oXuG0xidMks7sYKPXzp7f18boBB89bOSrIsPNX+lnSU9/98fY9nwfj0BNjBM
eYUyCh+XQrd+swA/u12yzkmIL909Z2kXKUCczZZPFiwKu75/OHm5WIC1p24z
3r2k0LfVuzDpgwDtNVcu7npGwWpZHHvbeCFefRuFp48pNJeNFfIthDjBejPs
D+nFhTYm+ToBQrxvDhgyOZNCxNjLc6blCZHfe9ZO5yqFvZsMV8rYQpjeOab4
L5b0YNyF2mPDRLDf92Dp81AKjPIHSbVLRJhnXtLvdYyCaMGYRLaHCOMf6O76
6klBybUitvCyCDGdab4ursSHgiw2ba4VYUXecNNb9hSyKH5h2RcRLMnn4+06
CgUhZkGULuFRxDxlqQnxUY/nRzpsxailqjRb51HgDw/edjuY9N2NYR03p1Cg
zyl+X3pbjFmVRkedNCmM0y0evMQSY09c4xNqOOnfv/FLSodIcPZb0YM9v2VY
ZWFhe9dQAvrqWqvybhkK3Kx6vV0lmHVsccB34lsDS8s+/oqRoG/qwzljWDL0
zwhucH4swYfc3ZtUG2XEn+eujW6XIEu6u4UmvpVVseBfhKoUegmbEvOJb2le
u31zsynxp6EbT9kS33oQGNHw1YP4k+Pg0TeJMsRkHlTzuCSFwearDkbEt0Km
8EffqZCCo9z053iADG/MR7nXfJSC+bXdOtVLBoZFhK3ziHb0VJaMTd8hQ1yT
5c1S3XYsev1gYeRGGQJi9E4MMW7HxiBrbq6mHBecLhWqXWhD9n7nyNwxcmie
jhghb27Devtwaz8VOfSmTv2+RZX03t5xi5SV5bjbP3L4elsGKmrilx8iPFN5
78Kqi2PALLB1Rzrh2Y+yC92tjQx0HfQJyyB+tqLDV+wzjIlgc/4FX9Kb0XOH
zr++lgmD1fc8ND7TKOL6ue0MY2J0RCsnWkYj6f2vb48qmWAq1Ja8In25R/PD
/vQ+Jt7rVTV2EB879CNw0VRjFjw39Da/JT5W6t/VtOIIC6MGX5y+/Jbsr+tx
49sdFqINuJfmvKKhUy2duK6Dhb+02/3k58R/TqzNWaTLRq3I7KSA9KTfv7XZ
1c5s3Ho1K+1nCQ2TOYf95ZfY4Cq1Z8sKyPF46J0ob2JjsoXDvMe3Cf/so//M
GcLBBNOymu03Sd8tv7FjlRkHPo9fyDn/88vf+F2fHwchd+sXLkwkfPeT8bfd
4eBHa8OovYRfn6/NP79bykHYrOKfvoRfmQJLE/UJXMhXntjnQvilfd9Z59BG
Lp4dmtCgR/hl1LTN/2gkF1/FougaLxqnbfRPzCzjYlSq13AQfgXaRG0+0036
0K/13rVtNCaJtJckTeehRamsjbmJxhWf6A1bt/FgWXn8LW1B/OioQ2nDeR7u
vZw4IF1JenPX6Bv0Mx7Ezkm3io3J+iFep1X3nQfnkrfjPecSPi8/u37TbD4s
ap6k9E0lPvgnYFnCDj7U3bcd8ZpI/Da3+V/sBT4ur/vKL1MjPZ7qUmBWw8e/
6lETqaHEd0dqbszp4cOkP25Xfz+FRSpa0oaZAoyxqf5IfaFgn13mnessQF9H
gKTiI/GL9lM0YgXQaxwb6COkkPpn3s6UctKLSomCwbeEH/uZJfdpAQYdbhod
a6AQznxDh08Wol2xIL2B9OJSk1f0uI1CBFv9WDtAevHybUaW9ykhxJ0xqzRJ
L+5c4Pgr7L4Qqxz331MhvSj2n8rcLhJix5TQrI+XCG92n9b8qSJC0o9nS7Oi
KSw+op+ydYUIZvI5J1cFkx5U2WQaclCEa25vQqsOU3iZfv+NZxrh0WLxRr29
FMyCI+ZqN4lQm1X6dY8zhUeX0/Su9IpQeZL2PWNDIXvY1gD2TDE4nRYt51dR
0Nh1/3e7gxhd5QJV/8UUtt5ZerQ0nPDITHnuKn0K3DVzbjgXiOEZETqN1qZg
6+25vE4oxrUDNl2BahRczgUq/x4hwfYeYXgn8a3fa5MrB5dKsHKPMtP0hwxf
9QpV2vZK0FE3mnWI+Ja78v67Ry9JsGRh3rFw4lvwGLfuXaUEX6N/Xfvft2w+
saOmysj+rfeWbSK+VaUSoWk0Tgr19R/nKxPfmri8IFl9tRRK3I17s3JlmH6h
rKDukBSPA9XLdYhvsdc967dMkeLep0/qwedkYLXkjc2ok6Jl4Vir0lMy7AnV
TmzqluJKo/sy1hEZ8t8/j/ZQbYf3xiVPGHtIv2pcHf5mWjsWfw7KfORAeLXh
z7hpJu14wpgRU6Mjx0BgcLX1pTYofuhaUaglhyt7o8v61jYcLJlm6T1OjtK8
7u6m0QyMG7x0/wvhmc08DS2eHQN2zxYcXkd4xnz83Pd4PAMLM1xC9xM/03+1
Oe7GKwbKZmm/ch4ix5SWBT+dRjDhpLDVVIv0Zo5CJ1mzmbA21czN76WxoWh0
T3AkE3YXCj+O/kaDH22YQFUzMfmzRpMF6UtuUsW1z7+ZuDyjY+xm4mO+R4df
PLeMhZOVz84YEh87V7DiffVRFikfb/47Ho2QCQ4qF+6zkNj089lBBvGPlSOD
ez+xYNnz98NL0pOD3h3JA1PZCNnwsvvfCxrqL6c139zBxnjj4GC1ahp6RbUh
H66w8XT34mnfS4kvjQpRetnMRhprfdCjQtLHN57V2A/jIP2qg+qGOzS2ulQO
P2nOQfMP//0VhF9JXlsNNpzgYHLenuHD02iEKi0+Xn2fg6OnY33mE37xhpQY
CTs4GKYCdUPCL7tBpbybk7jo/8HZp0L4tXzGmHHqW0j/ranjvQiike97/snc
GNJ/AQ/ZO/yIX50a8vLbU8Kve/dq3hyg4fTwzSnPHi6YiUt+6+6mYcjQH3pu
Ng8G/m4SW2caLv0zYt128pC39sOLbXaENw11xu8TeJiUaztk7XrS/x+752jX
88Cd/v39qBU0zOqizg3t5yF7n2FJ0SIaL066Hc2ez8e2FNdnZgY0fvds7e3d
zYdZ76/1N/UIH8dsWaB4hY/GyPIzn8bRaB2xTr++no+tX1OrVFVoKPBNulf/
4sPo5eeZmkPI61+441zAXAGEjPCv/b0USk78HXJgpwDc0qtbav+/H9LGm06a
FwVY8VMhwPs9hfIx/adPPRPgyyzz2B7Siy+afwfnfCX9eOFo4c43FEbPEy+P
myZE36izY+6QXhx8MaPY0EGIwD1GL1lPKKzxzn17NVKIM9Ihv9/fp3BlzZXQ
p0VC3Anyf8rIIr4kCLuZ914Ieknf7FvJFOJGeeo4jRVhr87vzdvOUwh5UPi2
fo0I+y70W3eFkX41X5k24CfCtBFxeh7+FJaZHNjUnylC81E3caUXhRVOo+uf
tojwnuF8sXcnhbfnUlqs/ooQciXORHML4auw1/T6PDEem1qJNCwoBL0vbnni
IoZxnn5ojymFjPlfnDNixNj/SUWrZD4F940HkuxLxJh6auEdl6mE7/dDbZrf
i+G6epZ+O/Et5uQVxuPVJZja8j7GWpnCpnFOI+eZS7A/rL7mMvEtqmh+1OiD
EhQPpNRWE98K3i9yrEmWQO6eEtRMfOul5aJ5a55LMPp3YFslk/iVQXFJ4hcJ
DK56l8Q3yLDeOu9G0WQpvh6brALiW+/y1c7espJiHP9ZKeMe6bspD8Z5HZei
xnjMNasMGZZ9GCX7myHF0I82V9MTSF9Sfjc8X0lxsRCRrEgZckq7X2X/lGJu
vdWqLn8ZQo/mR7uot8MheOPND54ynEqe8vP1rHY4pTWGVm2XoUP9zKDBinZY
BDaevzNLjory+qqwxDYYf9t2/ew0OSKmfH6e2taGO3X9Zka6cixIkyxcrsGA
rvKvw3mEZ9M2W2bv38yA6dO6JTTxM84M5TKdSwwsCVwYNTBajsN/9Ea5v2Hg
ysATC8lIOT5cvrJgiQoT3JelexKU5OCl7SlOsSZ9dzProeY/GkEDBwwunGHi
6rS1o7xJXwYv2jd+Qh0Tgpiu5Ynf/79eqGjQeJAJxqXHIy5001gYMWm/zIyF
mGs3F7t10jBNmP5iyQkWArWFforvyPqueP/KpIcsuG5+7x9KerJggo7VdZoF
KriUamESqt2NsCubyUan63D/vmbiO8svaxzfxcZz5x1FffU0msbc6W9OYePS
gLn5W8KvDtfaA41v2Uhf7nU74gmNcvfwco+RHEyf9j5U9SGNmGPzrXPWcGDn
ON/6KOGXYVWxV0wwB9lzPWIfEn7VCx4c0njEwZEU98pXxL8ujdidvlbGweqm
99trSD8qKTy10JnCxcesbGZiLI1Hu47cydzKhaFGaBrCaZxJ4Cu1nOdiAuI1
XwXS8Fg4NflOLRfbH1rkLfIlftg854pRHxfbtic/CvCkcXbiXcMD83movP03
Ic2NxuId01Ps3Hmwz7h9/ZoT8d2VPb0fknh40nlm5klbGrpNTv6Gr4hPjfI6
abqWRk2ez6J5gzwsLxwrY5vSuBZns1G0iPjSSOfHDgtpsCp/SNbu52PkgRnT
C2fRcGYc+bc7lY/ET1l+8snk/fGvfbbkNR9uB9cKlceS8RJFw7q/fOApI01p
BOHfCVenkUYCMHoutb/7S6HCeZyZyl4BRk4ybc/8TuZraqqk6YoAT2ZOblhF
UfgWFb5uXb0As+fPe1pNetG7JnVvSK8ApYqq1BTSi5t06cXHZgsxWm+6317S
i5ssam8bbBfimPjm0bPVFHa7lD7MjBXihlHqqPhiCo+PPDbjlQmxOWfI1uN3
KFyQK8xjyoS41NZ8YGU6hR3P1nonaongYC137kykoHwsjq1pLUIBx9XY/yzh
m7KTnWugCDkOS1U6TlLYV5KS75Unwjr2Q8rYl4Kje8PzlWwRPI8acz09KCz4
yjrEGyqGqtc2fsg2CtXb1hxbuViMg+IfPcdsKawO0Mrx3iNGlsbcmRtBIfHe
n4Y9F8X4MsXjoLIx8Usj/ZzpT8UotHSvuUV8izP3WH8hJcaayjV6MycRXge7
xY6cKEG+SnTwGeJbactGqxitl4Crrl7fRHwrrsfZbOZRCYyPr/jW/V0Gt9SK
xk/pEui/aJH/+CTDSmW/A0GvJNA2HHVTzJchY+v+Bn6vBHZVd3tvN8vgVL32
ksoMKUavo9iOz2QYsvSw92h7KVawY6a9eyRDZMaI/vcnpYiVv6qwvyXDzXv9
krg8KQJ1IsIzk2VIcegsG8qQQi1Eyf5trIysjyumbfkrxZiUlQrvT8rQ0H55
m9m4dryfevMQy0eGc69tQx7PaUfs4mWet3fJ8HDazPWT0I64aFXdPYZyzD6m
XlR0pQ0dP5ezF8yVY2WD2TYZsw12s09ubSQ8k9sx23I1GXDPSchZQHjWX3yw
scuBgW33PZ+6Ez87cvMGvzqRAd4Gq6v7JsoRsvRfru5bBlYbT5loMpY83r/R
DaNGM+GdV24gUJXjxny91hhbJpKX/7m1ifTlcNrCITmWie7qSXuSiI/plruI
TOqZsDDm6Rf+oaGZLfp5eAgLQ+hH1Td+0vDS+zV9uTkLGu8mftr1hczXdP+O
9CAWOnenO/WSnvx3prjoWjELbZ0GlR6kJzel5Ssv/syCKGr6i9tC4j/p7U77
Ddioj76p+ZxFI8/k0Ihle9mIK7lsVfqG+J2o+3zudTbWjevqi2ggftaYtr6E
xcbaya9L9Z/RmMo3vOKpxoFj7k31XMIvVZe/zAoLwqOgrfF/iX+pn5TtKg4l
PIs4cs+I8OtKmnfMlhIOdF4upFcRfo3Xv3ojuYuDp4urnxkQfhXpTaKiZnBh
MXR1xudLNHbobimetIOLn+sHehJiaOyTmJjvTOBCe1SwvnoYjW7TUy82NHBR
mpZ6wyeAxrhTEZEf/nBhdrHkcd5hGkP1D9xfsIiH/Z+rXlbvI75Ejzmu78nD
Emu7xSWuNOb9NRj69hoPbuz61f+fz/3m+qIz81p5eP3Qa92qDTSiGiJ1lw/l
Q2fm4eg2Yq2v9bd1DSzjo19zos36ZTQmajHVThzkg53YzEmeT/q7WfVaTjof
p9Pmer+cTmPnmXG5cW/5uKWgvVKkRXxKOLDKYCjpuQzx2dbRNERjOo6HLxWg
o8AwNEeJxvntfbZXDghQHrrefvtv0k/GZ167pwmQ50jP+Ux6cVr+n56uVwLs
Lbm4bD/pxU0xP6uXDgiw9bvD9SoB6b/TawzMFwgRqz4ppK+VgpUJPUNplxBL
h6X8HFtPQX3dqpzzF4WA+47Z6hUUjnZzr7CqhXjnIJ3zpYD4XfctqfSzEAHj
UzUf5lCI+dLtU6AnQlhzf59DKoWD39z01mwiPGqJ6eTGEz6dGMlMDRXhn7vk
y6oICmrhJzxL74vA+/F0cuwJ4n8eGQ+vCUX42jTmeLE3hSbHwTOWo8RomNb/
u8aNwpmqK08qTMX49pVf8pD41tB9nWN/eYoxYviOnEjiW/Urxu79d1WMey98
a5aZkecb+vxQWx3xK48Dym+Ibw1PWff9yFcxVj2mfC2Ib7n+CS3j6Urw7bTi
l0ziW8v0hgSNsZXg4379QNFwCtc2DJNrBkmwwt301+9+GZZY+TV+uiVBTfPF
3X+6ZJi3iP8stk2Cg6q/UsRS4jefz0f9/ivB4pfVcVkMMt4WX71yrhQjmh5M
sqonfqWQpr3ZWYr8nZqGLU+I/9xdsHxppBQDwS9uLcuX4YHtmbquB1Jku09x
C78hQ2fD9S2BfCl+f1czvndRhsTklNqDiu3YmK2s8CRchugt7X1DtdphoqR5
PecY2e5jkxyzoB0vNRp5fvtkEKoIPv5cS8aeTDtqmRyN0+2y3iW1YZ/zsf68
xXIs+XJnujGH9OCUsFwjwrPnNlldKhMYONBjti1mjhyPNWPvHt7KwPzGISr3
Z8rxbNT1fy5XGWA+S3qcOUWO64FfEhgMBu7tdYLHJDn4Jnv+8NSZmF4ZdLGP
9OXC0ad5RzYxMXB0a6gb6cvrKpFVSeeZWNh1QZpEfEy7e80K+yYmnoTZRWQN
leOorb7khhILeHNqdsRfGoGnphuGr2bh3cafl5b20WgbXlDwO4QFE53io8++
0jh0/plE7QkL9pOHhU6hSW+NfGla+Y2Fuv2Vrs4dhH97SxYrzWeDscTp0T4R
8YXhneb0fja0TGZPtmX/f/1nk8YjmWz0eF8yGtVCenN5/7IrPDZswzWjsgm/
Tg7v+7pdgwOf9/EZ4wi/rhQHOdVu4CBli91I9yf/72/x9E0EByeXr1sfS/hV
9i7vdFg5B6drdF6fu00j/o1vN/crB7vivcd5ZxJfm/lvK282F7sOVCbOSKEx
psJySOQu0of36wsrLpLjM2wz5lzl4ur1EI7hWRo6EU0LOK+4yLiwwDs8lEba
74G5UQo8qM/IbSj0J37m37VXspQHucfqDVWHaNzqfDmCOsjD1g4Vq7t7SV8v
P2N7K5OHjXKhhr8LDUs75lYNFg+DT/b16W6mYb5g2aZFI/jY8GrLmtuWNHYF
Dts2bCUf7dt2LlU3pzGWHXDxoi8fk9v3jHcxJuvHlbzRLdl8ZMiPT4mcQ2OZ
7c3uF2ziX39/Xjg/hcbKqwfM/UcI0FqWl3JiPI21VQqq4uUCVG544rua9KJe
VLCHwmHSh8oiiy4FGqdrv22QZggw4oCbZTDpxZlat2pPvhVg7mKDa51yCg/C
PjcxhxD+aIk9Td5R2PNyxw75YiGYl6QtXhwKe4fd9qnzECJi/L5vIa8pHHr9
psflKum9l6G0Xw2FN+6jRUUvhDA7Po9pVUJBWP1Ds+WHEJGfPGoV8ilcdneP
vD9ThMeiaU3XM4gv/U1QsXcSgb/Mt0/rCoWxvTMSSqNE8C7x3RkUQ2Hy3Vnd
HUUi0quHhlSEUHgXpjnAfSdC0ihut5j41qmXHZevqIuxpXq3/gfiWybbVaMn
gvSe9rf7zcS3hrbHZuw7LIZfanV4CvGtSs13D0Kui+Ey0jZjPfGtnFDDk24v
xfCt8f3HXEzhgMb0plF9YqRs97huQXzruP9Il+iZEtxWqPFM06YQ+JtJv9oi
weXtcY6tquT5HCeaSk9LsKV90ZbOfzLc6dT8VXtPgr+/Mze+6yH+1FEmOc6T
4HXMYqOqjzJoy27f+KkkxQzN+o6TPBlWeJtKrRZJ4ZVVvHHSaxnk905uPuQm
hc94id31Khm0Di5P2RMnBWV8r/FvIeHV+CHbDEqk+GKhkromW4besolGz9ul
8HM9ec3zqgxLzV5ItYa3I36h4h2fszJMeXHJvmJyO2oKV6Q4Bsnwb0TpYstF
7Tg+e/PKyQdlsJvUznhq2Y71nAVjLEH4k3zpsmpqG9R8zXq/L5fDyHXxsmBe
G84dPjr+COHZ1Ft/Un20GIhUvni0ZJEcFpB5y7Yx8CrcY/jr+XI82FHt+DmZ
gfPtMxoLZ8txyO73QBibAVZgRsa+6XL01lYpZ2oyoWMT6ksTHzutVatht4WJ
sV7h49YSH+sTWD4+f5GJ4xuf7PHRkMNfVyN652smrtiUTTmoIsfPO9s1apVZ
uKrLGb9ymBxfWus7K9axIM5zVOgYpNH55uBF2zDCJzopafcvGulJz2L8K8j2
rU5nir4RP+rJ2GLykwXdvY1BIsKvyI71+5MWssFPZY+VEH4Zam8ySfBmw2s0
vj4h/NIMLTOZk0N60aXx9kHCr9qHH9rcRWzEa+161Uv8a96RVJ8V4znYr2zZ
sZPwK+bJkINP7DhoqV4elE768dKLitncMxwkTEoaWV5K49uNlsHrVRx8335k
7MMCwkP76nXKPzmY8qd2RFTe/3w6azlpPhcJfhfdFmfQoJrzHDh7uVBP+XGq
OonGU2v9wpVpXERrObfMvkB+XnIjY1MrF7sLjz0+Ek3DpdBst9owHqx3RF+4
EkJDOvH13JPLedgTs6M4+RiNdS8bliX78tC/yj8kyJuG6ySHx3tv8ZC3VdvE
bA/xnYs2b9t5PKg9OGbMd6YhjNtUrKHGR9K5rPLtdjS+zmiI6F3Nx1gVzuiy
dYRnul2uCf589Jbv8+8zo3HkA8et/TbhlYNw9kQjwtd7EZmdAj74j8Z5TNSn
4XCWveS2mgDVf213/iK9OPZs0YKpqwXIGrnQskKDRhz3V5LjMQHi/nyxd1Mm
fspMPLH2lgCvTJ1z3w1Q8FMIftvNFqAso+WIVQ8Fd+X6PGdlIY6qhrRd7CS8
in34I9RUiLy1a748ERGe8bOL9nkLIdLlf6pro+B2y5Stck2I6wsFzMIGCgFu
G+38XwnxpqKp5XQlhZMpg8qZv4XYNnF698KHFAQG1Z/j54qgEOG15vktCoUz
Nneu2iGC3lZDoWna/+crcpklcSIMez61MeEC8TFT8eWeMhHcejTGvCa+tSfe
+d/PThGk2YoVncS3mEsefK2ZIMZN63nNn4hvba2oX+5kIcbgbSWrJuJb0UbD
Cx4eF0Pxh/2ceOJbZ6/snMjNEsPkmJ7vYuJb66TrVze1iuGcx9OoNCV8lbR8
jv4rRv4IixH6xLfED3M+qs2T4OiGi5bHp1B4Ozjqg8d2Cc7M2FCdPZbCuQ9f
cmPOSHCrJnjX42EUus587AgukuDko1TNO79kuG4/z3GFVIINISmNoXIZNr57
mNusIoVL1Qf3pRIZrDO0zxmaSlH+xbex5a0MO98/u+e+TwrfqvuCDc9lCOQ9
KfJMkML+T1JIXokMt762rVv1VIpj5g9jPtyWkR69oUB1krGqqmDoNRmM2MXP
i0e2Q/upla1SvAzZE7LM3Ka04/yHhEcfQ2XY4PJvwbcl7TgVltt+25fw9Z+W
3NemHbnpxsZBVnKockUXjK+1IfDZn2sT1snx6MCc7ApBGzbINY9FrJLjPnP3
l8ZJDFxoz39abiZH0MUxc9x2MPCuc0RAzRI57EN9B0PSGCjntiUkL5SjqN12
kj6PAcGH9X0rSV82JvdOd5vAxEf7k+cfEx8Lv2BWMd2JCUOFzNmDenJ8NLcN
DUpkwlXHMGOSthyjVeuV9rQwsfWhQcUoTTkivK9/EIxi4ZOvLVpJTz5Jm3if
tmRBLXct7TWcbP/N+JgQycKm7SI/3j/SM8XFE1urWFheaxqp10/DpIiuy/vF
Qplqf8OKHhpiXo+HtjEbl876vDOS02BbJx4zOMxG7uKnhwcJv2ofcdzZeWxI
3o9TzCX8Sk+YdnNaOxv72K2Gswi/vttMSxmtzcGczrTTYYRf+zUF99K3cNC7
Py3gcT0N67N3V72N42DshcvJL6poPOm2vXe7loPfpaNcHpYQ/9F9bz2rn4Pr
mw4aBz0gfOP3edsYcfEtTjdZJ5fGqZJzO7UOcHGmr7gr/QZ5fk+NgwnpXDjL
BtMHrtCYEhDFLWZyQVcbqpqdJ49v6/4xaiQP2+d/ueoYSfot+mnrEPBwySMy
cWMw6eGLq1sM/XlQsRU6z/SjURW4YpzqXR7uPi5dKvQkvOvNe3tNzANyik8e
daOxN2GRoUiDj2m5B490OtKYIbNybLPg44ZN9FZzGxpXp+jtDQnmY+GzFr/j
q2lctCsPEt7nY1i8w9840oudf3897JHyIYvzXBJBenFZ6c2pdWMFeDHiua0L
6cXTwe58GwsBri6+emIs6cUxFh2yC4ECmBSeb7+vRiMgomV7/F0Bai5+e2Iw
lLw+e9mGVkIB1oU9nnH2FwXZoiqfZ6pCWDgGW9d3/3++zQH1XnMhEsR3rT69
p+C8WKjZdUQIuX4UKC6FFSF2h7MzhQhTnGHb0kwh//rcMZPeCtGolBSZVEvB
NkZP5qggguM7ye9VpRSinHU7NhuJEGms2vCK+FZz7KFOjT0iXCwx+26aSSFW
M4+Xcon4FJV5MY741muzV8kd1SI4LE/Pekp8izvXfPBntwj5l54tZhDfqvRg
drbqiOHk+cbiFfEtFQbX4JitGKnuLcJbxLdWPx57RRxMfMpd87s78a1/S9/+
GHtHjHqdVTFDiG99e/FJS5MjxqP11olRq0gP61Q1SIZKAKNzyrJFFKYrba4L
WCSB2YRaseEscvx1Js3CXRIcZ48btl2LwrEVD7JGx0twZJOuj4cKhQnVFwfG
lEtwanPn4OZBGT6H7LvS/lGC6Tr9eVO/yXDkzj7tiLFSjAl1tmV0yPDXPHBV
zyopFEOj3+7nyJDsaVa45JAULY/itYRNMnyNVhi/IUWKhtkKQxdXEn6JROON
nkuxj+73OfhABgnruhP9mfjV/GmLojNlaJLvM12pRvpP497ssEQZXrxzieqe
3g5FrZ36rlEyKP4p3hZn2g7NeXEKWidkUDvmqqC+qR2FFfG+EfZylDUo3nC+
0YbLr4TX1G3lUDafHtgnaoP9HGUfH0s5DCyHj9DTZeB2Q9GnpDVyOKaXD2/e
ycCeprRhF1fK0T7mjf7QGwycEr6t2Goix5hoy4n1AgYWbBz+tZv42LrNlyM1
tZko/Pns7DbiYwfKA0Z/dWZCY3LK9iv6csQcG7lz51UmZpkdM8meKofgV57y
jjYm3r572h1NejIlX36HVmPB6GH6qpWkJ/2CChhjbFi4uW/upyY1OWw1/459
fYaFBJNrafOU5XA9qf1dt5aFKUcDlPcrED62BPWNHGDhoeNL7gnCrz9bnmcm
LGMjxdP2/i7CL8VQtmexHxszDS9NnUr49Va9ru54PhuhbvNeVRB+xY9jz2R2
sMn86TBdSPhlcSeln6HDwc/41t5QFuHJddYd/62kB1dExN5upvGjND2p/AIH
d/XnHL7/gkZi3ha9nHoONBrK9S48Jb4UlH1j8V8Oik+PHGvzmMbMmzf2ey/h
YuWh76Ud90g/HS54aX2Iiz29AUE7cmgwvxWOY2RxMWQz52nBNRpv1sovDOdx
sbCh+GN7Io0FarOCOtV4KB1luPlbLA3947kaAet4kB3+49QeRh7fYM3V4iDC
rwnR1gUBxH9q9y7NevC/b/056XqYRs7Scfqr3/PAPR1oKvOgcebkiCuJE/iQ
G4x66bSDhpJV7q1kGz6GvmD7ZZFevPBBNWzzaT6e5s7wayG9+EndYG3NIz6K
S4KGilb+f737wpGdH/iI2n3X49VicryvTbrrJwpwr7yrPu3/60VvMVHYZSPA
6M7PrjZ6pEcnjHN4eEoASdl7R5EmjeSkeZ+rCgRwT77Msx9Jo0AiEsa0C3Cj
0E8jd/B/PlzWGzNWiEnhedNF3yl8evCqxGmdEDfyZiz4KSO+4jkj3cVfCKsJ
9zd9FVOo+7GnWS9XiObcj1lvGBQsvIJMctlC9CjsX3WhkYLnytSW7mEieCpU
mC58SkF3wqLT/UtFmOgTkv3/9+dP2A8avtwvQsI8h3OTcinctxvd4JYkgpNs
6IAH8a30jFczy14Q3s0KVfjft/4J/hnwv4tg2ipIzyC+td7m4/3a6WKctT7O
vUR8a5jlzJhjW8S48UPywIP4VqyL9FxXmBjZ6xWmTCK+1TS5PMaoQIzlG1T0
izdTKKsRbIBIjODX8ZWG64lP7f6dpj1Kgq4vfux4E+KL3XvMa0wk+LV/5IE3
cylYf/jy03i/BJr6mu5fdSkYpOtHnrgswfOaykc/1UmfOsxOP/NMgtFr8taL
h1IYbK4c3NclwYOcL4q3e2V49MTFdZy2FHc/LmY6UIQ/qfr7rlpIEXYvPq1d
SPrw0J+Gj0elMInKMNncIsM30QHDkRlSBNUlxmfVyBA/s2TNv5dS5ChOOsEq
koERILvV9FOKfysCX8tuyZAXt3egSL0dtRGBByTJMsR89+w+pN8O+e4gvZJY
wi/3nGNjVrbjmOjAc5+TMvRdvsZN39KOTXT5bo9tcqzxPtFwIqMN/x79utjh
IIeZq6B+obQNGZNUrxltkmPCEM7vI1MY8B2lGm27QQ4PCXfa0t0M1AXPslq6
Xo7txY97ojIYMB4tZn0mPvYyPXmqm5iBsED7CcHEx8QRX1zqJjPhk+nbxTKW
IzXxsHWJCxMq1WuNhhrKYf3mW4JJChNTPSYVKxnIUbI9lmnDYiItunmVYJoc
q6L23vuqzoJVNpUUPVmOgb2Mgrl2LHxX+3ZcabwcCz9a+f6OZaHeM+rCjtFy
XDSxD3Z/wUKS85WEGMKvtX4JTu7/WPiScXVmPOFXgOvbqD9mbFRE3aW9CL/W
buuJXuTPht/NllC9nv+vR/rnrVIBG7wlw44/IP1YUzhOFNDJRszPEJcJhF+r
Ay+Pj5vKgatPaYWLkMbm772dK104WPqjaFIQk4ZZUH/ZlUQOIlzH/Dr6msz/
l/HUxZccLDed32z1nEa0ySf2wiHEj/o2qfyuIP6y8gw70JQLQUndzLgiGr/j
Vqzw8uVi8bu+yJ93Sd+FL92qmMfFjafZ55FF9h9QPGwl4mJHDS/zQCrhje/N
RtOxPHR2ztc5conwZUN4LteKh0PfX213PEvD6/zVtbNCyTg38e7EUBo3b2zn
TC/iIUJp/q7K46T/lguvtH3ioeXOnLpVB2l8udx0d/FkPvJ0Juhmk17M8/Vf
a2XPx+Ztl4o+kl68cfJDlHoUH7+3u9aNJL24LlZw6VIpH/afT8WOJr3oLpNE
1VN86GRbmf8wpbGwxCa4WEeA6R3Hxlca0oiY7HBmh70Aavvmr/WYSXoweXR5
ZYQA4yrnfOvSJnydFDeNVyzAe8vyjdvH0Jg0+0Xjw48C9LkxQnKVaBS+qH9o
OVGIq29mZrP6Kdi5ZomvWQuh/mB2+8fPFOx9ImwLgoVYdG62I7+DwtAZj75H
5Aux8Lvj+EIe2b8y9/UEoRBBe5vND7yhcLRCuf6wigjXE+63D6mj0NZb+SZm
hQjaRlpjwohv6Rzqat1/SISBCZZcCfGtSIZ60YjrIkwQnFs/jfjW1lF9zkdf
iTBEvHe3JfEtZZPX6Tf7iY8JQhZsIr4luTNlb4qBGG9kVY9MiW8NDfsR4rxN
jNw/jl3DiG8NKj17JjkjhgJVLCjZS8H3pd+g0WMxIr/lBlo7E186eHrYpvdi
THtrW1m1gcK9CZ8ylqlLkOM4+/p4c7K9emmi3JzwJ3rqqM1GFFb1JmQePiRB
ufP5Xz4zKDyOKo2rSpXgR898J58JFA6lDFMV1UuQGbd6xKaRhIcPIqUveyTw
qw35qzEgg+kEUXnMFCmsK8ZOKvssw7ApR+wmbJSi+U7lmtXvZLjyznJDQJAU
11SLtuYzZcgomONy5xbZP7J8SW+9DCYTL8968FYKJeOplTPKZBiVUOp4ZkAK
1Y6ausX5Mpxyrq/TGteORzeVZsy4QXgU1D6fP6cdjeM+PPxxQYYbkz8tjUY7
1gTIVt0Ok4Gz6eucSVvbMf/IjJgpu+UQKSyamHizDfVbTv5K2CHHCcHMTI93
bTCPUQtp3SpHvmiHtGIaA6dbDmiINsvRn5uYmurOQKbi7JInxMfm1jWfHbzJ
wNGBVds8iI+pvrdw/yxlQLRoebt0Nek1hz0Cbz0mEmYEGRmukONdXEbmsZ1M
FOd7T7VfKsfWvDSXUdeYOGzyOnwd6cmust/3FnOZ+KAunqQ6Rw6q8sTSbk0W
YvLSHt6dLsfTcQ2XVmxmIVCRHtDRIduj7ttPiWfhzyFesSfhF8/zs9K1RhYK
rWsjYwi/whY5L3+gyAbLJlI9nPBLNrzkxA5zNux+3/67mfCL7fLRJCeQjfrc
tA+///9+a1jLQOwjNpRfPnc5/Y3GXT3vFWpyNpp+1MiFFI12nxf7F83kwHF9
xIxx72nI9FSp3p0cPPDxi54toJGkdGnB7iQOPPyuxU9g0Ahe3pB86A0Hm4a2
Pn73ksahDzujdIdxcevOc7+4WuITe03tAlZy8TBpycLR5TQav4dvCDzOhZqH
0g6/hzQayvKbpuVzoZC8w/nhbdJbqmETAtu5GKNSG92SQaPXQP9k0AQe5Dar
17xOonFk+KJlszfyMJpxsiMvnoZqcE5sdAQPZx0bq92jiK+dGMxPLOWhdXDD
9AHSi3phNgx7OQ/Rb1VdAkgvZi6YvrBmCh+2PyfkvyW92NTytLvDkY85llHb
VUgvZmr0L30aw8fEj0k5+qQXHSsPzLOpJL6l0NYw/f/7d7g5d1/8zMfG+hG/
/60ifa4sSD4/TQCViICj1UtofPvMX7XGSYAtiq/dds0lvqk86dfDswKULFnd
JZ1CeBxn0SYsE4CnmG+5bjyNcy79rDqa9GLk2Suxo2jscmsZeUCH8OmIWm/h
PwrFtzyOvbQTwqB31cXyHxRyjnupyU8LYf7pW1AuRaFlWh67uVCI1LnvWo9L
KDi+GVnn2y6EbmnZ3ZlMCr3iB/UsdRGGt0ybVEZ8a/3WjtaB1SLoP2tZZEh8
y1q2vFnmJ8JrhbODZ4lvpbRfyE67KcLVpvnn626RPq0ZbqL+VoSxmm3S9lQK
4ffmHLT7J8K+mcVD3sdT6Dgr0nIwFONv1Kbv9eEURkuP6ExxE+NHwN7H8f4U
FMOzbErOi7H3T/+aZV6k/xofnBhfIcYU6+PJda4U/j7Y6LNaRsbMs3cX2VPo
DKnqXzZBAod3dn5RaykUmTR/7F8ngXO2tfjJUgovKrk/4o5KcEjg0d5iQOHI
SW5nZ4YEz3QGPZsmk+OT7zk1rlmCg6ldrrdGU/h+876Per8E7cFht/cOIfxU
uO4rmkX6r+PMwqE/ZGjPLjMNdpDCJ2QL98wnGRo3rg3q/P9+EdfKw2ieDKmX
DISz70lhN0ZPedFr0pP/xqqs4EphHu69waVKhqLIRdyEIe0o8NOc6lH4H0Vn
HhdDH8BhFHLLUSqEouhUohJfOiRJVBIlRUiOXBUiSZGk5IguR8mVIjrcJUW6
VHvfm1Q7MyhK3kS9P/81n9m5dneenmc/v5lR4Kyu1rw96nKgafrmVTcVCFg3
74uFkRznLs75rHlRAaOuKheFrRx6He6HKqMVqFhxLjvGSw6/D11uxdsYxK25
cfVuZgPMLwTZam4mfvVRMP5icwOqOrvDVmxk8K35Vc1A3UaIYpJ/LvdiELHZ
IbZ7SyMmmqwrUHNncGpRwpADWY0oX5l2q8CFQUVj7aDDnxrhemFDns5y0mu7
HcyHT2ch4bFffoAtAxbH0kl/EwuvPp+JOUR68nl1awc7nYXNnn9/b5rPYLjd
yQZVIQvPUrcKtUwZTFhmfk6uxsYwfb2WB4RfC7yHv7F1J/z6cYkzXofB1jXD
BlsnsuE8T2fTGsKvtHVTv7yvYmPkvqvG//jl5zBL+dtgDkaW29BuhF83e79x
cpdw4HBqqNkkwi+T99YtKuEcmG+ovl7UT2Pww/JHAwqJT933e29M+BWa6vA4
+RsHs+7WzT/RQSN/4RHfGj0uBrL3h+YpaKzNnT0zy4+LfdP0hhXLSR/lG+6b
nMLF1cJtu9L4NMJiQu5aNXAh2bJvkk89jTHmkwz/qPCAj7sje97/e76Eu9fW
JTyUbowbd7CExqSjKdGhYTwM75xsWVNEw9IrVWluHg8fot6sHZRHY/kAF53k
zzxonAyrVsumEd7SY3hHk49xy193DUsnvrLEYevW1XyornmkL75AY+4dq5GN
MXwMOj/l+bkzNByr3TZ+e87Hl8e3fk2NpDHDOzbxRTsfK8OqDc6TXvTt9eJY
6wpAjVbLaNpFo8iN47PbS4BlGVMSxpNe/DMtx9UjXoCr7OxFs9bTuLDBlNVR
IoDys/xWDVeyP7Z7VOw7Bcg5f6X0m/2/3jYc6TpLiL1DJvTfsib8n/ine9x6
IWpifBptTGnggK3k/FkhDDim24v+jeeysP/44ZUQsV1Mq6oWjaBuE8HrdiF8
HS6FuY6lcf6bvtK+6SJsGMgsDB5MI3H/mjVN/8aHKoe77/tNIcGZ83ZstAg2
7beFa9spnGvu9BxQKMK37CJ68mcKSXbDlfJbRLhn+jnlHfGtfFn6Sx21f/cP
Dex1I74VbOx/cP0yMXquR2uXvaHwYqijunuoGLuqk8ZPIL4V/+FEguptMQwG
Dv20nPjW+sVJJZc5YrAjYy74XaPAs1sRL1eWwKe8abb3BQqexrLGH+YSvD1g
eN/y3/0E29p2126W4Dv3+biewxR2vN0xb18S4VWlsV/6bsKvsbIeaYkEjEFE
/Ax/CgZuixPUv0kgYHoSznpQEFkOfK01WYqNxz18eI7EpxYZuH1xkuLQnzut
gxeS3utwHRsXJsWv4vAp6sYUOjqvPv95S4qAkA9fh08nr0+tHmPaKEXK7EG2
TeMpZBqvqrbql2LXmnGDUodQqJcbZo83JP4k3TreokeBA25T3V57yfDjJeP1
mFHAtOL0SesYGdS/T3qiKiV+1RLZFpsvQ7kb0+9Wr4CdGU//vkSG4Z8ZzdAy
Bc4fiw37qCxH8ztTyZECsvyfBe1PNOW41+g7xf+2Aief91RHmcpxoOr+Q/2r
CogG5/rYLJNDaiHc2nBGARxO+ib3liN1RbWW4R4Gw/afWvvyVgO0SvzfRu5g
YLe+ct7rlgbUvfNtyQxgMCuyRGA3qxFaCpOTF4mPRb6NG+W6rRE/PdwuuxMf
069fdakpuxEr1iaP+OxBpo/PNvr7uRE+AX61Dq4MajbpXcjSYeHBeMWzw6Qn
OxwXHuL6s+BQcfBu5L/f98sXJF65zsJQ16uB3osYHFxedUIhZuH9le1lwxeQ
vuwK+1mlwUbT4vzQRMKv2U1pcUs82Zjnawaa8MvvzTbxigtsfAn5UKdF+MX6
KItkatnYkHSnQZfwa+qnVhXdYRxYPTn+dTDh19XEBQO67TjIv1LwpmQUA2X3
3V83R3BwTRDd5jaEgeEFFbddTznYHmvxo6SPxsSwg/fH/+DAbOHC4KG/aNjH
jtqzwYALYa5/6+x2GrO+6Y+xDeAisfO7QK+NxrS1k3ur07ngreC9GyijUeWz
LLWHzUV/RpnuUy6NazHqq2tG8vD++cptznU0NiVqhTvY8yB1Vu95UUHj+EKl
kG3hPGhf++Iw/BXpue15F0wf87BiofTR/AIaTgfm62YreLi3ZXPK0px/1yv/
d7BiKh9Pg/duMMik0bE1s/qCBx9BM9JXdJFedLxqFTQ6jo+ELpOX6aQX3U/N
SbAq4eOw/7K/uqQX/flr9k7s4uO+zad1547SWGWn4pClL4DOpCHjuPtpTBlg
bPPZR4D9ZVW7+wNpWDjPPyE4L0BF88F7wzbRMG0xWxhdLsCu0jP9XR40jBNl
8S2/BIjTa779ZsW/8fi5l/rmCDH0Ullj8BIakUV1u+o3En+KaX7cb0F8a/tS
A5/zQuzUOHdgnwF5fyeImjLLiG99ylxUMY3Gylz3a9ldQhipFs7vJb51LnZ1
0NZZIvK5jjkxfgThs3Gwc/M6ERq2Vi0cPYDsz4DVdtPOiJCXzo5iiG85PLzh
OuW5CLkdysE5xLeMT80KEtEixI2ZqbaK+FZLeGWst5YYDbP74liNFGaopmRc
cxZDKS1AspD4VlynLDk7XIy9fbaap18QnwnQ2bQvh/RjwS3nwof/xofOlQwS
kWlxyaF3WRR0Tut3bRguwcSKvuznVyh8Kow8ecRKgmKeCifpLAX1oPHbNwdK
cGNQtfLK44RHdTph469IEJx5fC61n0Ja5LbYhAoJ1DoKPXZsI/NHDtvF7pTg
fZfX1pr1FI6NfdbeMl2Kr0OK1o1zoeA7KUfy1lWKPY1RUxYuoeA9+eafPcek
KPz2KXuZOVlfXscYxX0pTinvlsybReFZXSzPhC/FxFMmeYM1KFRu/jXGcbAM
f38X9D8dQWGIx579xmYyHPw0tHhVnwKnVlYWtPrKMMyoqOhdhwK6E86d2XtW
BuPVbOm0ZgUM4n5erymWobSrf+RGjgIyq/as3mbSh7abJ4e/VyDx7Rjt/qFy
7KzMbznyTIFnlp1n6ClysIfOg0+OAjYhj7aUmsvRmPb6z9QM0oe+hb2RTnJM
GfK0vSxBgQnK9dcNN8lxOdRG73gIA+8cxqvmdgPWfx9eUrGX9Nuv++Na2hpA
Kn2wcCeD/hlPJp/Qb8Q17/G/XxIf80m3sM8MbIRKqVpysD+DspoVa1bcbYTl
2dWVP7wZpJxoHRLe1gib9KQwR08G78LrZsyfxUKe9rGoPaQnn/+5sPFYAAt7
j1WUBK5gMMbwTJBbJgvJBtv75tszuG72/leRjIWTYU2DhYRfjdT0vAeT2Zjl
uTvZjfArb4DhXIv1bPg5m+24Sfg17fB8bbfLbPgcOmz6nvDr+mY31cENbAyR
S6+Uk35Ue+qe5jqSg/0dkfapWgwOOXGczR05OLTJmLN8AoNVqYse5J/gYHHg
hU/1I0lvXi9fUvOCA+OwTf1mgxk8WnEkNvon6cc1h54G/6VhXu3yV2TMxbq3
6pdP/6SJJ0+cwN7OxdvP3WrhX2mM2HzFZs8NLo7/3vd8RQuNBzYXmnL4XPL/
/0F3t5jGK6X3gQljeWgfkL8okk3DTTjIXH05D44dyX9aq2mEbJyd7nich5lZ
GWkGb2kULEPvtCIevvi4RKx6TuOvZ0jmrS88jPa4pLQ6n/jdcXMZawYfmhrN
Mf/Gp+5dpPv7oRcfN786eneQXtTXWbLAOoGPyePPcBJJL/YdF3AOvOVjjeZi
2zGkF1m6d8f6/sdHtbWC3hNFQ2LFmfLbUAC758MmPjxEzv9pQ02c/AVQ2Wkz
qH4P6bd1u/etvCzA0+WOHQ0BNKq31Iwa/EGAZ1bmGoUbaAjvnNE/+EcAzz++
Tw6vprF/QXFTqokQJx0ufNdeRqP0ovbaI5uF2Kc+VunuQhqf1qxJHX9ZiMdr
744fN5f4bPb98u3vhbicXunsO4tGV1VAc1iPEOr+8fXxxLfaXK4PdDAQIci3
5m3G2H/jWXfOqvcRYYmnkX0S8a35uRwPzQQRrugb795OfIu/ofOsbokIyx0t
1k0jvpXgTb9rbxfBNi5D/WUzBU3Fnz9Hp4kxObCs1Jr4Vvf2i9NrV4sRe2XE
5vQa4mfrluk2RYoxdsp/Q5tKKXh1tHU8eySG+Qf9lyqFFOSJ54K95GIYzgmK
GX+P8EF0NfrVGAn6u15tH5hB4fK10rH0YsIbxZaAxvMUnDZpfJfulqDO5NPh
U9EUMu5P6U9Pl6BtyahbUw6R3hxXNHZmtQSr7ceIr+yk8Eiy5L+wHglO9+2Z
9NOXrG9rSnSynhStdmouFm4U9s3QPnFirRSLf63b6eVAYaH/y0Krk1L8vfzT
39eSzM/80lrySEo4pDvF0YAC53oZZ4JUCt8PSafGTSX70/0VViNkuG0eGFM6
lsLN/aUyI0vCKxe3vtVKFHb2me3qDJBh9KsI1tufCngZ0FfjkmQompz1eZJC
gfgN1mpdr2RIyOgbvVqogGqEQZIpLYOZo4/RjhoFPlu+Xj9thBx/2RMmBbxW
YPTPxqRx0+UoNRubveSRApVH9ti2z5fjccq7O32kD1NOx70oWimHj+vS7xmk
Dy/KIp13bJbj7CvLe/lHCQ96Rubx7zbApiN6Ox3GQLN6yuuhdAMuldoP/b6f
Qa7J0ZxncxphOrci9t1uBrVe6x07ghqxbrJf885A0ofjH27Mvd8I7Smlgz+R
niywsSj8QTXi8IwZ3NmkJ8vd1o8p02dBv+SSmf06Bjv+LNCfsp2FOU4W3+eu
YeDhd7VocDYL/sIgeSfh17E51M5jn1gwstd+H0f4tXgqumK02Sge0h3wi/Cr
Qm1t9zQfNtx9Tuy3Jvyq8jo3fvVVNpjAkJsehF+pml1tE9hstKUL0pcRfo2e
bTd83xgONm6wHKZK+LUvqXXEthUcTGRqogs0yfatBx3+Gc3BBs7DO3PHM2hZ
e4g/rYQDRfpA5TMjGHilduRQ/3EQ8Xf8rBdKDHSM5cFrzLgYmZN0qbKXhtX8
C2nrd3Kx59at+vxOGmndpjeVbnEh19HyDGNo5IR8/LpazMU3y7NpGs00Zl46
QNlO4KFKLWRcipCGX/y0X0JnHqKmB+h1N5Deq2k6qHmSh/jy0bZzPxC/mMp9
Meg5D/smh1SsKKWxT23htMsdPCgf6xtjV0zO36eHvjfO4uOk5HK4JunFx6uN
jrzy4SPCvGJjwy0aPrutBnhe4INX/nFoYBqN0f3V5Rnv+fA+XP1OmvTv96I9
ysl/CK/MnzVbxNIQbVH9hbkC1FulZ+2OoDF8yKT69K0CnHx83vHUQRoOq7e+
zk0RwMu2aWRkEI09rO1fDtQKsL1ay8jbjxzvyFmRHQOESPOaKVX3pHE5aUWa
7jwhlKxd3IqcCV/1TL1Vtwtx0GvT0/lLaXSXfOUXpwjh+K5wYcp80n/rN8/W
qBGi9IKTspT4VuuzJRvn9wlxp6Vs/uDpND4O1jox1lSEWYGxXaPVaGgZ7Mm4
6y9Cc3+td+9wGoKpuUX9F0RY1JR5uqqfghvlXKtWLoLO377Eo8S3bh6rknzr
EmHIx49nVIlv5a0vkcfOJP2XoHz6jITCVaapqmWtGE41KcmfGygInk04N+SU
GHMP3iqf8Y5CtHPwhC+FYiQv99G0f076rNZxxZUWMaZXzby2PI/CohCbCcMm
SrArJc3dNJNsP9nGw9ZeAnO3Kwt7L1PQC01S2B2Q4Gezlce9MxS+1bbmjM6U
oDCo86r1MbL8QPeQrHoJBp+NG/RwL4VSpU2TlPolKHDXOT0kgCz/ddRWYyMp
dO46aC5dR8HP8rPeLG8pHC2aH/iuoKCU+202E0v8qcvHaNMisv72StOIIinx
89jTtqYUVJ9n9cmapfi2+cktFR0K2x6vcFNVlWF1772d+RMp/KFmt41bLENu
ytNSGxUKs3+5hbQEyTDe5lHM/d8K3M87kX/migyBy6iU318UKAyb5jKgnPSf
5jKhoUyBRquV3U4dMuQ7WUxf2qDAjQ4mx3y0HIKgJ8sWvFVg/cs78Ya6cjif
WjltTKECcUHH2sdYy1GkP+VEJenDYVS7rtRVDs4EltUW0ofNoz6FX9kqxwqv
VRXlJxnsYrn4Nd1vgOvmLGl7BOFPZLLjrC+EX2LjkdRhwoOvZ9O+GjbC+vgD
l/yDDDjylXOtdjdC/W5zilMw6aePmfx/z+8qPspIH5OedNzwn3fAl0Z0Fu0a
9G0LA3f5mkhHAxaW6Tc19RJ+mf92HFy0g4VxwxrcJIRfB8qUsvPvsBA1c7TO
RcIvwRubCTYtLHT3fJk01Znwz99y0LoZbNR/DO+MIPz6WV41SXkTG9FMcVAR
4dcbxuuPfRobr0WlJhXzCX+GiJ21eGxs6Rn2NceE8EbaciN2HAd79OKW7dRn
8H3x7cQEFw6WNFECpemEzw7fbxvHcnAi++HiUA0G/51ctjeojAPb6qAhb1UZ
7KX4wXZ/OEiqE7+khzG4sfqK7gsLLuZMn674OpBBUL6FCmsPFwVnWSq1PTTe
iecnxt/hYq+BRWrsdxr9Rd36lIyLx+qrx02naGQ1FYBW52Hrc41PyXIaEyqv
Wya58uDUejGE5hFeDZIfkJ3iQaPwi/nkjzQMB91ayX3FQ92CjOOG72hwBxhq
hHXxsGrQ6SIt0ot207lz3s7hY3j6WDP6CenFkjl1L/z42Ctd4nj1Po1HTYoV
m5P5uOIkWDbrJuHV+3Gfi6v5eLAu+NilKzQqYn7zXg0QoI8bbd58jkZs8Sq/
EAsBPNyu546LplE5W++xbIcAcxJ9DXWO0AiLV+37m0H4pX/hy4S9NAZoTN3b
0CBAgcsqPcVWGkqGX0y8BwvhkdOvmuFNY2lNkV+6pRDKMRFS8zU0ejX8pyfv
FOLt4OkvHhDfKr8ZFe90TYhxtTWNQ21oPEk48LS4Xoh1r4e6OBDf2l/sVdw0
SASRusqqrcS3EqJMrlTOI/3Hfdu9nfjW7GsC/93bRJi3uz/AhfjWmdP6Uxqu
iOBa5/1kIvGtDTJFVVelCOXcLT2lPRSCT38NFPSIMGJCirPrNwrUKc3vx+eI
Ydxx/EXpJwp2j4PXUxvE2OWQs24ij4LGhPGX1M6KUbnxvYFLNfGzCd6JKi/E
CNp8a0lgCYXDPnyLUlqM4YuXpG97QgH7N+1ZrCmBWffHpcvv/Lu/+7jJ0U4S
rIuonDsqjfBleuDUC4ck6BvatqMwgcL4ZMs1O+5IMJRl2bIkigJT/CZ+OJf0
Y+SM9IchxH/W5GeHKksR/WVb9MAdFGYeMNydZybFgHNGSfN9KAS1cR899pMi
eJPKk1WuFE6sFFpHJ0hx1q+H52RLwZz3pUHnpRRLL4UxehZkf5+ts7pASWF+
/QBXoUeh1+Cvab2aDA6d3sfjNSnsnuQbIrWToSBpWtW4UaQ/N18vebVXhgUB
86+G9yvAqk2o2JMhw3fj1Mp33xXkuO5Y/fggQ9tk1oIu0odpqmrVy7tlcFR0
lShxFfg7S3rBSlWOuTduWv4kfbjFXLPHUk+OeaNGhFWSPuQrKHrGIjlyCztd
jpE+tOR6PvvlJkfIyYfnxpM+vLWu6klxoBz9uR8Tn8UxCPlsEN76oAHzcsYv
4MWQfrq5sWTJtwbM1W3UfRtJetBLPnCKSSPef5/nFRHOYFh9ntaxYOJXEXvf
DwtlsL5vtXzzw0ZsmKnit4305Mgk1pT6b43YNG/s0MtBDMLC3qS/M2Ih9cbu
lOQABklrtact38WCZfT4Lzt9GRgXB271vM/CmNDFNRO9GMQ2Jeh2trFgWJvb
f4nwq3VGz5hpM9mQNAntaeJf5SdOsaX+bHz1MXZXI/y6/fC8xtxrbHhnm4s0
CL9CdDsiJwnZMD1adeqnBeGd08A7yROJL3E8e+4ZM1C6dn9G7moOvvd/+7hA
j8GUF1tiNp7loGBa7M1/1xMlzl7kfa+Cg3fa0/ub1BlMalfMudDPQaXSlwP9
YxgcrngbomHFRUJjSMx/QxlIFdLiJfu5WDag9kltP42fu4cHDsvhYv/h24eP
/yI9M1b+62AzF3buJ1aObqdxJLiOFa3Fw1OjD+lHWsn5f0N3i7U7D+puvzjl
EholU6aqXInjwezqY9+vpBe/dX7TTn/DQ/bkb1e7SC/2GtUPcv6Ph8sNQz4J
y2h47x+pnG3Mh16n7MKNZ8T3KkfuzwngY+aOvn6HRzSijm5N3pTKB3dK1uHq
2//W31xY9pEPhdtn57kZND6cvjKWqyyA1p+K12EXadz61dqUaiXAc701atfP
0Jg0/bLfuD0CdIXfv3DnOA1fNL5elCnA9Xq9vUkhNGy1ls+ZyhVg2JeANp+d
NIYO1KspGCbEuR3rjIb703h9w+zDoEVCBNb7H0ghvhXOrls6bK8Qz+Rb24av
pLHecaTbh0wh6idzn/gS34ruKVC15whhe+ld/yXiW0/SvS4dGSqCffefb7nE
t25XeFG7rUR40tF/89404lPfurS0d4pwUj5zfuxE4oNOnuaJ6SKk8DMrnIhv
bfNMMyupFZEOT97+rY+Cs0vzpEd9IrzcqmYa2kl6D+ubNpuIkTYApk1tFMYp
4yR/kxhG/tahJmLCK9mv76rnxYi74jLKv57C57ZxU8aWijHg+qe/IeUU3PXX
drDaxai1vOCy5ymFloNv3X21Jdi/yKjf6QEF7d85Bo9WSfB4e8W4YTcoGEY8
9Ko6JsHG9MKYnIsUQt2rinMfSEDl33Obe5qCVa/PDG+RBLLn2ftSj1BwDJm3
hzVMioOckfzW3aQXF17YrW5Jeu7knUNq/hRGtZm3622TovvsPbvZHoRfRze8
HnyJ+NTO4lnajhQCfBsy899IMXM1M/I/KwoTP3f5GbZL4ZMjkD4xpMA6//RZ
6GQZlrpdjnLTJvvz5UFQkpMMRvOfiFiqFNR7lI2Phcrw87FL9QJlCisd0p5b
Z8kwInSoaUS3At1Xut9WfSQ+1j+q9TbpQ695q34b/ZHhT4nW+3zShw2CZTFm
E+TQajh8/xrpQ1srQ1fLOcSfXAdu3U36kHIckqe/hPDIffKHKaQP3V9t7lTy
lOPpmXe3H5I+DB9iEly1U446a/nopCRyPkfMG67Ia8DhIBJU8QyyJp2xWNfR
gFplc4/I0wzO31HqdJzbiINHefeMoxh0KnZov9zXiI/N3TtzSU/eKPmeVJjf
CCo68vRfwq/tRVaT539vRLRal1x7H/GX03ZxMGWh+eZNj4k7GRyN2JvJ2sNC
tWFbkZTwa1/K8ZldD1hQt97FPkr4FWV5ri6TZmGeuff+DuJfnismuDfpET5V
X11lTfh1tq5jc34AG9f29Wh7E37Nvrzl7oSbbEzlHkx2t2PQp61eOVJC/Or2
Om9dGwarz830T5tEfOnoAdW6eQyuHNQeVebOgYmmy9o1RgzSr4/3i0rgYE3/
8ld5MxnsOXtFIankYOBmrqB1CoNN1+pNuIO4+Jpx1eL3RNKLAyKe7bLhYoRO
4lpqFAORipJyVggXL74vfFYwmIGZ3v7YI3lc7HxUKfT5S4PtdPV5VysXc7fN
MfnURSM4S2XYeG0eSlvsZjl8oVFaoy/hehL+dA4xOEV6cYb5orSlCTw0zr2U
lU16ccqHkEyPCh4UovXfs0gvRn/7vVL1D1nee+6+E5U0pp/63X7IjI8vb8LD
F5eQnjMpFMUH8vFo9qIAUSGN09fOeq+6RvikuiDc6wGNxIEji16z+BA9Jn9k
0jh+pN9QpiLA2vW6vv9+n6+7Evb30SLCqzrDwvGJNAbViTZZ7BcgnFOxekIM
TT7/7tO7bwtg+qZmVzfxrVPBytkbhAJsmrtt6XPiW15dr5r+jhIi7Keqkt82
wrNVgQFeS4XYNu31pzbiWx+fyFftPCjENDfBKDfiW9sL771ecEeITzYBedeI
b71Q/a/mtUCI6p2DmNqFNE74lSQMHClC0urhbTJTwv/E1xMGLhZhfsalMvZM
Gu5z43e+DhZhaHtc6gNNGnOSMtOsb4qQ87EwdvsY0sNXd94LbRRBPLYqa7Ay
jWf7V14+oCSGw+mQ/n/j5c/898jbbJ4YVfo7HzBfKNjy1X4+CRDD+8Kep+ZN
FF4em+TZc0mMqT2+xps4FGQFYcFKFWI0xy1V2/OBQpWyvjGrS4zFS51D/F5R
+PHGK3yHrgRf59Au8/MprGJH2Lx3l+Cmcd319luER6a+7l+jJDi74vv2+Kuk
//rHXRPnS+Dlfv3GyHgKMWGavy7LJeBbHFu69ziFpZu8LTTHSJHzKhHF+ym0
WRsbBi2SoqV56bmmrRSO62zNObVTisY7QZrtXhQm2bsf35tC/OqgG1vmTCGq
l7VX/70UUyc+zX6ymMKGm2scHnZJoWLNCQ2aS6GaqX49eIYMG5M2GynrUsjv
kqQZusow7WDag0g1cvyit1d0j8owdM5Sjoz04Uhlv6Bvd2UQVWTETO9VgHxF
K+M4MhSmnUpx+KqAaMXquX8HyCF086WdSR9Wr3jWOVVdju2X1FznkT58U5c3
wMBIjjVec9P7yhR4yW7KmW4nB7fhTdb9AuJrQn9HpfVypP3ZZWFJ+vDV3wyd
+j1yzLwUtHDlVQZHTvROan3UADeL0UmuF4kvvPn1bMePBqTdsT0/PYHMDxx5
co95I0JOjFzwNpbB1/xnHt0HGjFl1uEjFqQnf25gDVMqaIT2peZlh48xODjj
SFhyZyMe1MyPTAxjsMZRffdjMxbmKIwGHSb8ShWtL/Dax8J/dNKN+YRfqZUW
qmcfsvBkd4jeB8Iv/c2flzp/ZUHXYI/3XMIvix2tfalz2DgUU9MTTPgl2zS0
N3w7GzMnNDyNWc1g4vjNze1ZbFAr5I4HnBhcw7ZN/8nYGLmiwNXKlgHXSjb2
ihYHB9vi9/OtGXif6L1Y68lBev/GlWvMGYwzWHs8I4kD+eQ/+28ZMJg+qneL
Sg0HlicdQxt1GGxIPVI7ZggXP3PXykVaDLS96aWF4CJxZYrFm/Hk+Dq7lv4+
xMX8apWfUSMYVGd/Xi7PJ751wO7qdCWyv8se1gTSXBw0KbyY8ZvGuvODFl+e
wcOM/qeev0gvmlWtVtm+gYezOs+dTUgvrnkpSZIl8VCs6sF3IL34U1K9cMAH
Hn6b7du4kPTiuaezN1f187A6InDB2Doaew72e2M+H1s7NV6Xl9OQxviE++3i
Y9TA4Q7rX5Dzff/WUSaZfETLwrXq8mmU3fbf8IDHR2drXLzOXRrqHh+yBSOJ
L9G2svXXaDStdjd+ulQAmxvFnvsu0ZB0DjJ2ChXAREvLLCiO+MpnC+G5+wJI
NrMe2EfSiBDmbzktFWCwQWLfgFAa8uWPu+ePE6K1YL33deJbFl9+Ps9wECJO
ltupTXyr3rqG9fKQEOG7Y7uiiG/tfjTD73KOEOyYw6crnWkovicd0ZcK4R1a
2NixhPRyRZBV2Nh/9yvW7em1IL7JL8uLshXBweuAJj2H8G/DCYXzQRGKD2q7
v9CmEbp2ZwcrW4S+TadfBk+g8ZBrUqPFE8HvU/euocNosPgHjumq/Lve70lY
1F8Km75KBrZbimFeM/yr/DsFldvT3Y/uEOPB3vXCGa0U0p4N316bIsaoRM0V
y4UURJ9OmzR/EGOEtN1uTR0Fi9DC1Nc9Ypi25dQsKqMwJ7ftgt9sCTYv924d
VURhwa2Cvg9eEhzd43L+zT0K1sP7SntPS5BQM/m9VwbhTcTvp91FEqy9UBTN
Ok9en7647EWLBJNb/EvnRlN486iiwHmCFMkZ7/YcCKNQpvU74I6tFMvOdZ64
GkRhuuerrI97pZiyKoC6sZGC//XgxRXXpNhybciF+NUUBq/61RdbI8VOZ2zz
tqNQXvY+R+u3FL8ffHMZNZ/CvN62oRF6Mpx9ctA4U5+C99v/Gh95kJ47W0Br
aFFYdtL6Q8EJGfw46lsOkj6MvXMhKy5PBvbhpJB80oe9N8+rm4tkeD7uxt96
0ofvljzbyVMiPtXpyv53Pc+UxAlO/RpyLK+yqS/iKNDH5B5WNZXDr+VCxVHS
h8IfhWtGL5Pjx5ixp3RJHzqkvNDp9pbDcKJyU+59BQ5syV3yYZ8ch/kDB325
xsAvdvwT+eMGeHINQj6lMBjMdvE51NWAYqXXZXcuMbCaeq3ivEUjQp/MVtgk
MmgyMGEZhDaixVUhyDzDoFRpyxbnokaM9i09KST8Gr67dtX3n43gTVT58Jnw
642/aaC2BQtbslqiywi/Rq06cpR3gIW9M8/FHST8UuqpcNN6zEJp+NHsXtKP
P7u8H3xpZ2HsfwUpXoRflWGF9i5GbJxX6tSJ38ig7Fhkw+IgNiyrmnuSPRn8
0cwe9PY2G4//eFUddmVwt8k5SvSJzH92ZJHFcgav7Fu6zkzloOv+r64PSxjM
k8/t+bieA/Ng83hLK7J/Sc76Dy9xMNj1wNUTc8nxuDycOPsjB2u9h93Lnk38
KcPRFcO4ON5zzDF7OoMfxWEbO225sPxa/CtSg8HLyXpvlx3l4vmXGZZWqgwU
ebV/rQu5iK1mn6hTYRA/LzKm4SsXEY75y5cOYOBs8bdmxCwe6k/G9yaRXnyh
/3wps5EHoc1K5TffaOyjOpz3XeYhpGRoZV0LjXj/3FXXa3gYnTfrzgsxjapt
ojuhSnwEZkT8Pc2iseilx6P/rPjYcyF4xrwqGkPmtr+YtZePA0H9gaWlNIJY
cRqDbvNxaH6XtlEx+WdoOm18vIgP0wtfk47kku2n1n2tGCvAk76jg+9l0fgR
RFOPHAQY4rTo1dMUGtYYYbfqiIB8H6hf94hvRetpml7PE2Ce1t6Oo8S3BKWb
mm99EuDQ2ZHSueGEPwsuxPmpCTFzsWdXJfGttQbNq1hOQjioe26xJb4188Co
tX1HhdBacHXdNeJbJk83v/r0UIh3oYt+i1fTWKngZ534JMSTmSP39TnQpKvV
p4kniDB7VKR0EPGtJ+HRDp3LRNhbIvCnTWj0h6zRqTwkwuYFRuqFujTuDY8t
974vwtXaYPUtGoSPfmqmD0Ui3Dwdc6hrFI0cV1Hg25FisCpcXHYMomHq9Hh3
yiIxlDweZr/ppnBq4HErsz1iLG/KSvhLU7hWb/k24ZoY2Z9sx02REV+q+fn3
YZ0YEZ+rF0xjUSi58pOf3CfGslWPlIa+J/3UlgN7YwlGp6eHNTyn4FJQpfFs
owRTVU9cOJ5HwVN3pXN3vAR1rSmrVTMphGgcLfjzQoKI36E5py5T6N430KyW
lkD8d1CqLJZCZkdreqCGFCUGcWMnH6Xwojar6qOjFJnRpQNsginofdM5pxQq
Rcel9+uxmUJWycfHyrekSHhvrjJrLYUDxReHsBuk+L5Mtbud9OG9/W2u+/ul
eLNHMTzDmoJrCNtNbijD9Po3BkZGFC6c/vNx6gYZYqpmL/x3P2bzvOvRxqdl
ePrcXKOb9KHFq5tzxhbIMLjsaJYx6UOdqMRD5XIZPs8yLnQifbilrGHs7SFy
vFndP8uR9OEDoxaaNVkOW78FH2eRPsxezpr2xYzwamveCUW1AnmjVwxtXy5H
xLy6MfGvFGh9vPa72FeOAtGF5aoPFaht8zctOijHo0uP7PZlMxgzf+hnXkED
TmruHeh9g0HV2B8GJ7sbYHrx94fxaQySQdfmLWiEVYFRavplBv7Jhfk+hxpx
O//b1m7Cr+rVFs8SnjZi6cHgSTPiGPDj/EuX/deIKr99l6ZFM/jv1rKMUwtY
kJXHFPwg/LLYrTxtdSgLXn+dnVMIvybRdeOyC1jYvSNXZyLhV0x2h9XpHyxE
L1IfuJ3wa6tXnft/JmzccHx8PXELA5aAmfR7Fxu/i64WJPowGD3/x8KEe2w0
/hr2bftaBsWsoh1FLWy8f5LeOWkV4WGindPB6RxcGRK8LWsZ8bkCWfgHHw5u
d3s0DQWDh+80MoqvcPAfBvcsW8Dg438NtksaOVCNtLfxN2HwwdXhb8BILnzr
R89bp0d61kNjnd4yLq6KS7bM1ib8cwrkxB7nouOElRNfjfR1Y+2vuKdcbFAa
tjFgNIPDQw5amnzn4q80blwd6UWPhmkjw2YTP1o9ij+R9OKje3aftvjz8O3M
dzUb0ouGUUozf13loT2/2nwpQyPv+0ors3oeft0/kTDzE43qU/IItaF8aBYE
RlF8cr4t8l+dvYj0oMJ/27mPNHRGblGSH+DDLOdnvOo7GqNPHVa8v0d8qm+3
fehL4jsnljn7yvjY0tTOffGYxrGy2P23JggwJeti3CfiW7ey5txIcxJgpcvR
mzTxrYS81aoOEQJka3xbzya+Va8X2HfzsQCWygHfrhPf6o6ySHvSKkB0xK3L
LsS3br34pBauKYT2Ck6UJITwJ2FUeo+LEPITCS2uxLduxnNWm54Q4iDvC3XL
79/zlmjPaQVCZIzIeipeS0OZc6W6qlWI3NvDw36toOFQz31vqiHCwF/mjj9B
I8B2nZ+7swihG346cueRvu1LyDY/RnjF77mUOptG3Mp3WY15IhwZ+3GZ7VQa
ty/pbpkrF+HDyR/7a8fRGFjzsm21qhiNC6UGNkNpTLqWMtfMVoxw9oQTCb3E
X9Z8sOHuF6Pwi+Hx8nYKV7ftGLg4S4yGgWITaTPhD5V/IIhFXv9sQKqIR2HA
0QHRPkoS3Mt48OZlNek71eapE80lcFtldPdECQXNdTOMLm+WoNpg4so5Tyh8
r6++KEmS4MAxu3tFtwkfMxbOay+VYJb6l6ezUimMU8z8UtUugSzy2r4j5yiM
H3Tj8r6phFeZK9/nR1K4rDt76OeVUlz6b3VOzQEKqdzH43XCpZCvOjiyehvh
66+7cSb3pJg9spP7YD2Fgp09C4bzpAhSierat5LwNlDr8xNlGXR/uq3UBIW5
m9Q8jMxkeLxu0tts0ofnTsU6hW2SYdKkYQsnkD680/sg6kK8DO+ymy9uJX04
4rj/8+PPZNhV0HE/hfRh9XuDu2iVoSlpsPej3woYzteO3DFMjqXqp47e+6LA
yoevrTK05dCYv60lWqoA/0/puhcWcqzQMdhhW6/ATldXk3JnOe5M+8JveqOA
pL1j/FN/Oe61uilteUJ8LSV+3ZUwORRfirjiHAZ/Q9yLq4sacOxX3fDntxlk
JI+wjPuvAXvDMg9vu8lAcjY/r9KqEfSCcO1mwi/9BVeGnDnSiHfK99tNkwlv
doyeWfu8EXrjatirzzM4tmYrlfy7EfbfR+XbEX5lN342VFixMFdvl+9wwq+m
pPqyskOEX4e/52UTfv26GXhIv5iFd0M6d6kRfhnd/jJB6ycL8+ev8N64l/ie
64316WZsnMyItwjfwcBmfMPAvGA2mpqWPtq7mYHOcEnZmgdsdD1QP7zYm0Fo
rfXKMwo2Ct6OX9DiTvrOOcrRU5eDy67lcVtXMli8N9Tr+SYOonbsGV1qT3h0
dcyU4lQOAn5ae/60YaD26JTRKg4HzWL/jsEWDIZ0+E0+MYaL4cXuW38YEv8y
Ohq6xomLALppwQtdBp1ZWm9Lo7gI8dza4jeZwTuDnyfrX3Dx63xzSzPpxWXc
xRZRXVzMfGv2wJ704nnBSxeeIQ+uZpNvnxzEwL7i4+KGAB5WHD9mc7OHnP8/
og7uS+fB+k4gK6ODhrZ+2tpnLB7s6m2rDrfRcN6UbXd/OB8DvzSFW0hpRD4c
nOawlI90q3uLG9g0rJyGPIkPI3716FaASzWNzMhWSWQuH4k+WQvvv6FRLqEC
dZr52FS4epSC+FaIwfb0kEkCfO1eqT00j8bVCN6LQy4CXIixfzL0Fo0VJi2D
jaMEaNkyZChNfCvx9ZGC5CIBRpSleOQR32rKbPjzhBYgJ9et0YP4Vll35JjT
U4UwoloeS47QOK0cP0nVTYhh38NnOhHfWpazF+4xQvyd93btla00LK9a3Fn1
lPjU2YG7KjfQ2Lnm0B5lRgjXVt1zYlfCt1HhD0OmiLDHiSVk2dNY4mkWmeUq
gpnqkQN5VjQ097r9SDhB/CvGZ/8uY+KXsT7jrZ6IMOvNzfZROqRXb+R8yfws
Qt4v/wEX1WncWHTiZO1EMU6Ne1LUO4LGnxpVwbNlYjwpLJi+fAAN1ffn6cAw
MX7eTXM51EXh9GmbfNEdMQQ5L+3iFRS6hDtmjOeLof80eXi0mIItEk3Gqkgw
qUicvame+A7H9R1rgQRTbkeoaZdTSBlwqt53uwRGdo83lBWT9RW5zHucLIHJ
9N7dTjkU2CGj2XUVEvQ4mTkVXKMwko5OKOySYKXPuU+DLlCosqhZvF1HCkOT
bCOLmH/j9be9/LxGCrc/4VrOh4hPHXEUGUdKsXjCyVT7naRvi/k7l+VJMWPq
jeTpvhQkWwYvNBRL8aNlbk8T6cPH9RjXNEwG7vMJ92JIH3bSscVbF8jwYNPt
uJGkD1O/hX59HiBDe+KH46GkD98/XnigKUmGjZrU9rea/55vdl9Z+FoG34u/
tTtHEn5zF23IZmS4fCMyajDpQ5uucxNmjJTDQBa//XeHAi70uSTvGXLobntz
q+GTAp/fBYQft5TDrHXNqLNsBfq5BXoJq+RQClTeP+udAppbIujTAXJsvj/3
ZlaxAraTp6vtPiLHpSyr0yaPCS8ubbZ8+bQB2VkmPgNyGSQiMvHc7wb0ZPqn
3bjDYGqmwxHpwkZYL41ZoprJIGlyVNujo4348txzsXs6gx2fqZIhrxrBiZRG
bCf8KtoxvrXpTyMqvAqaVxF+aVwJnW9vw0LH5CXLhhN+jX2/+7RJOAvzjP8L
SyX9WOxseS/7GQuKBxm2Awi/Lm3v23r3FwuJZ0MDbUJJH17lnrCyYCPjXMwt
12AG+Zo1zzfsZ+OQfel960AGR463Vo56yAZPy06/z4+B5yozXw+GDb1TJ9+m
rmcQEVs1y1SPA6yPnKzqRvpyUHNl5mYOOoI6avxXMEg5xvqcm0H672hw4Dlb
BjMDdSa68znIjrp39JI14blN8reL47jY6x2dFGZG/HOb5YD9K7l42OM4e8Ec
BqczdrG+xXDRP6milEV6MTG3hxlRwoXdySMfXUgv7k2dVFn1iwuVn0/fZ49l
IB17Um5oysPKBxVq4qEMMrWi7poH8iB/0Kv7vY+Gz9i/5+TXCZ8qmLUtP2mE
3YvtmcfjIcw3XOXZFxov7UJXmY3m48O0QVd2NdMwmN9MC+z5cA/btm6AkPjX
wko9o3DCq17LtIP1NJzaVNYb5fOxqqHu4QfiWzM1TtaKWvlo/btB2k98a9O+
qR+tJgtgXjJkl/oTGtuKRJnL1xAefVNJHXuP8GjO59hhpwSo2PcymyG+Naf2
6stjzwX4WFNYeZf4VtuRmwdvfxPA8wPPcjnxLW5n76foGUL8Wbldv+o4jaTi
4RaankJ8XT/1nTHxrYxnWRe3nxGi1m7xotAgGkzbVJ09L4U4PvVm4Y1NNPQi
A5RM2oVI3lXlnudBtmfa65ozXYS/435ZXnei4dc3cdpndxGMrhiePLCYhqL7
5ilhjAjGuY4uBuY03qe6X0gsFmGm5vCH7/TI+zO6wEWZEsGlQ++Vw2Tie0rG
JVaaYlTqe5y5O5bGqU2alKmzGLeur5zRrvzveoCaD3S4GHahLRc1ekivVVzz
Dnwgxhj5+Da9rxTebv976b5YDOeN/03XbKKgKt8f+HikBFnbFY4dbAr85Mfl
kTYSDL0Utv5+JYW++qxLarsk+GIY6bH8JQWR6a6Sg2kSbFxuMK/qIeFb02H9
9CoJXvj812GSRaE28NzDcz0S9HuWRx5OJnzUfWu6Ql+KPRb13NtnyPoD06Mb
PaXQm/2+uZj04eElKpF6MVJMXFp++QHpw2ecnV1OT0jv3VjHjyZ96BRy/6F1
E+lF+7OXlpA+jDIzOvp7tAzxXm2PZKQPBXr0tDgbGU5phapuJn3Y5bbTn94h
g3Dj+yvvDSkMHM75q3VFhinnO2eMJX04cdiXx9rlMlTuvJa4kPThpola1t0d
MnjN6yl2UiL9qflSt360HJMulh+w/qnAtJefncbMlCNttNvVUW0KRN63/2y5
UI587Zj/yvgKTHX86eSyRo7wz6yADVUKNLF3f1y5XQ77A445rBcKRP2Kfr/g
mBwNO5vVg54Sn5gYu//e8wZ4jRhVbPyEQXdY55JzfxqA/THtZYRfpnVxth2L
GnFGuvul3l0GJ9nxO9gRjVgk/zrGl/DLwW9Q5sKSRvyeepi1jfDrQ9HLBr3+
Rrhnj1PYEn6dL17LT13Mwsb352Z1kn60KpibmHyMBf7Tmk2HzjD43hj1YfJL
Fsa0/fFhRTGoE7p4mPx7vsTsBpnyUbK8897ujwvYyBE/yxwVQnoz687eASFs
eP/SXP9tN+HTi5RjZflsnDOOfHhnG+GFurRB/Rvh1fyPztabGEzRVZk8aA4H
3qaHam+vY6Bu+Vj55FYOejfcqv3qyuCExxnj9BscvB+2RTZmOQOn2PXzXUUc
5P5hJ45awsBWofkkYyIXVdqe29pIL/YP67c448pFV1n25wzSi+4/IlaMP0N8
au2o03NJL0YE7ghdVMbFtKKY8sypDFpvfLca1svFbA3R6B8TGXTMfT3mkDkP
hTc/NmqPYkA5/rfr7E4e5ty1OWSoTLY/0vuNfRYPJm/NNk/qJfyabxeWLeQB
qZPam7/TOPjidWeeKh/r4isPJSpoSC+nJ29ezkfCvFwPLRmN3ylHn7+J4GMI
V8w6zaEhWyMrqC3gEx8wt+MQ35rMt+CepvmQh+9mlMpoCO5/3/FdWwDj/YtU
JzylMXTfpaIRawWY/Wfrz8HEtx7mlPzlnRFgyJ86tiCL+JmL/dF1rwV45Zum
SCS+ddXCLOjsDwHWVizapk98qz2q7ffBWULc8Yg/nhVNY0GF9saJG4Rwecza
PJD4VvPfQS92nxNCyYKytg2mwdo/z/p4qRBBq2xMtgUQvrg09a7oFJLvf9uW
3etpeA/8OLlxpghNda971q2iwT66o3CilwiiDv/Rs+xofFBrEKjFiZArc3zJ
W0B4vkSRwn0hwh2TOs3dhjQudPkN9PxKerHHYXHrNBqHJB/Uk6eKUbdrgOW/
66kXWaXJr7iKsfDdBrXoYTR6g+28fSLFuHbvw+e7fym83GR+8vMjMXhtzTn5
3wm/NtCuc5vE+J2/a9+1FgrFrIGFdqoSLFy80TJYQMH8lWXm5KWEP01fB+jW
Ep4lRii92iuBOPNa5ctSCjd6/5bOvCHBKEfEWRVQOOKsV7LuowR6su5FqXco
nPd/LnXvI/7FWSGQkj4MDKj/o2kkxcqIma5DEyj8HNHyI9dbiovm4sTxJyjc
S5Ilj4qT4kvnvDNKBynkL9V6Yf1UirdJO2fxSB965gQbz2+VYtue+asTSB+G
B1u+HDCB9FxF1Rd90oeV930M05bKoBInl91eTKHn91q7IcEygF84XIX04YHJ
C8ps02VI7FVduVKHwiHtx9vWfJBBb9TyyAMTKUSaTWXMumUommN14thQClaR
i5UOqspR4ug5K6hHAfN6FD3VkyM29aa9FaNAXVxFa9siOebcfphHixWIM/Zl
BnqQ/vt0Z15EnQJZSt2ThgYRfik73OosUeBOLr/s13HCq5rDtudeM6jV/bv3
4ssGHGobxnZ4xiA8vGLDmb4GtP5MNKoj/PrT3zOpD424c/eqk14eg+pxC292
RjZi3cciDTfCr0VV/E873zSiZ8WHU66EX/VWje8CB7IQFrV43zTCL/dorsmX
JSyMCl6bX3GZgfii4+9fx1nQWOujvoTwi+Wx+M+51yyUL/q683ws8SX384Mf
/WGh0V5/b/EJBrwMrmyTNRvRtYyk8AiDhbUhq66HsfHq0fDA+AOk96bcGb23
gI3ekMjnC3cxcA6N4rE62LC6m3WkPIDBuHXDNtQYcjB0naej3kYyfdJsqXcg
Bw2sec8C1hK/3No9NyqLg/jnZZuPuTAIVPOptpVycMgjuX6fA4PDbaduX5vE
xf4tUWdsFxHfCyv3vOLGhcWW16M75jHQNU3bYRzPhc6qUeIjpBeLtAXbtlZw
0fv90/ZmHQYmxln1i/q4mNJ0WmeOFvGxpGidZ/N5aBlhE+46jsGg4xFc/h4e
3o3y4roPY5A3YpL3tds8UJa7rywYQHrUbM+UEVIepu8MmNzbTWNvp130tIl8
KBelvb72lcb1+HHfZc58hH0exJrxmcazAo3SFVF83Gqdf/808a3rsuDlm5/y
kWGUfr6W+Nar8HFivW98xPSH1XUR3wqd2f0+XUeATTUqd/8S37L/oOZR5iUA
72zGRsVjwo+Hp9+mnBPgnMEDg8K7xGd2nPTQLRMgdWLbigDiW8rZ4Uu2dAug
z13T8fMijYoa/Zfr5gixss3DJegMjQnxKb8G+Qpx8l594psI4n9atlO3JQmx
OdHkU+8BGiP8RqyLKhfCOyps57/nXd/86F/u9UuIW6c2uGr60jg6wz6ani1C
VtayvD434ntv1zyy9BHhklpI9jtHGsmDBRvtE0QwZf+3ar8NDTXVlozRpSKk
+9a8GTiX8P2S87Gr30VAl1Q1ZCaNtfrPlZtniPFNa/rqGg0aRbveWra7i6F0
8Xzc0NE0ooSMxutoMXxu2tXMGkTjuGPRrdWFYrjxDkyZ001hsdajhjstYgRa
xZ5UpSl4mB27XD5RgsOSqQMlEgrKwc3yOw4SFP2ZmBzfQOFOF+eGW4gEvGOX
MK2Cwp+Rka8rbklQ/lv1vytPKfwqcNUexJbgsr1vcSfpw+X1/bdUlKTEo+7u
N79OQWVgppFwrhSfrWMmryN9OEPn7sUwPylYW37e8iV9WBn4NbcpQYq43qAe
J9KHB9VLXDVeSeGSW6esQfrw96fPy7UZKYQ7oh9WbyS+13J3a9ckGc7fC5b5
kz4Mt5DtSVkmw7Qlv8JEthS8Rn+dPeagDNPLVTZYWpD9Tf3o5XlThrazWgGH
9Cikuc54Hlwnw8ul5vvTNCgYiHSH+fTKEDn208abI4gfrpX3jZogx/2gFX1n
/ipwcqDjLK85cjzbNU1/bbsCm1btYsUvkeOC+H7uoCYFctvXbHzgKceDd299
LzQq4OSyTqN4lxypz/kqyuUKqOot9M6NkqPu6banKeXEn25JFh953YBjyYe3
LCthoE2NY04MaET86FLlt//41Zw5WsW2EYLpZsljCxhE2kZljj7ZiA3sWhVT
wq8Yv4UpV942onCFxH4G4VdZ2DfpLSUWbm+znqO4SXiW6r7e0o6F2l+J56PS
GCx3fN3mHsXC7OSrjj8uEd84OmNLTykLNtbe6pYJDC7qal2b08/Ct9tbSz1O
M8h++T2AsmGjtlj5z/JIBvt17hxbcIQN/9tHjk48zOBG4N87asVsjPYy//p8
H4OQ+KiM2E42pBXdP6yCGASppasmmnCQnqBheHEz8cddF/MNdnKw6m2O6fsN
xO+Embp+tznY/jf7Apf04n4TpZHGTRxk1E6QviG9qNLWM+iKFhf3k2xTzpBe
jKxtu5a+lgvxa5m9MenFrcO8gpckcpGbN9vn0VwGT6LG9J2s5ML395i1Y2cz
uHdl8sfAgTw83ed1Y9U0Bgbj2/w6rHgwevbm3k51Br7rlxhO3s9DUqouf/to
BnElB259vcfDsfGXztkNZuA1eN2CbU08LDA8qtdPfEu9dYPL6Ul8jLtZ0pf6
g/DlWZqTmysfKwLZ29UpMq3540xlzL/xobLHB4lvvUpU2s684GOZb63BE+Jb
Nwzc5738zsd2jWBNFvEtoyluS2z0BJjTklDGfkOjy3gve5ePAB1ewwKeFtMw
NzC0cE0S4OehZuuIXNKT03UzP1cIsNHK7/gs4luHT830NP4twKRpE7flX6Wx
1HTRaSNjIc6M7NPWTiB9p/1+W7O/EDEG54XBJ0kvakZMX3NZCJ2pNSVZh2go
aZyVhVUSfq137X6+m/Bh16Vyr14hYssDbhZuJr73rKa9y+h/ts48Hqrv/+Nk
SbJGSugTWSpFSFJ4k6VkLSmypJCSZMteZE9oQUgpkrKWPam02IXMilktM8xM
ylJUwu/0/Xd+/Xce52XunXvveZ3nEw0SfMuXHsk8yYZ1pbzRNh4kePxQB+No
zQbfs2UxnndJ0JsQmLFozIbdjT9F9rWS4MjQuZ2JumxIlRjU+vyTBPUbilpm
t7OBLSH7a4saGah765zMNrPBj+PhredEhoYMA4HIdWzw8jePkrhBBg2VH/2Z
gmyYfXdCr7KJDDVer97f+cOCuU/qmWJsMlwwziYHf2PBViP/BN1NFAjt6lPZ
P8oC0TTmX6UjFDiiz84fx7Pgy4ZkNjEC8VZww4HgLhb4XgrTcyylwBX+4ysM
5Ie+C5u78wcpUH/fgGrwkgVmZzQTK1ZTQUXwSG8Y8kP6g6pDKXupEN/45t09
5IeNqTxTmt5UmO0wKcpDfnjg4LR1cSYVNt745RWL/JD2+9UB5gcq1D4OmzmC
/PBImljq/HcqZFcPaP4+wwLN+yoC6NmAsKw8gX+f9xBm0RyaaEUDQyWmIw/y
w76b8k8FImiwcMeR11mfBe7bdzmcLKEBv58EM0udBVQVf+MoLA2OS3+m1Sqw
YO/cdWl9HjqsmfrcUS/Ogl1fKWcLZOhgLjUZcp+XBRV4IebUTjqoNSY0n5mb
hBDRTQtqpnR4IvHw0lrGJBgWJUxZO9Ph+8y7UzmESYg0k/3P7TId1v1eay/Q
OQlnF1fTnRLpoEPW23q7mwP1JSoTbu8HgL+ZKqrVhtZfYd1K6CoMXHa5JV+E
+stNUmOPmBkG3H9WHB5H/XV1pTdWJREDE28fx/1C/NXja01614aBPo0tNTTk
j7HnqdpkAeR/XQEN958h31zZFxBjjoVM39JzO1B/nc/JvlKWgIVu85k7t+5z
QGm0cfPpT1hIv/9mpTuTA2qSP40f8eLgoP7qAEoaB3YeMij3Axz8YaXldyRy
IFdxi2pXNA7GO1Z0Uq9xIOngSHBDEw7snxiMq4Sh8/8YYb93HgeRUVft8y8j
nwwqDTyijYfpLakyHB8OFJJWJf+4hIcAiYne9R4c2Df2S39vKeKve6uE5J0Q
n62e2iU5jocDhzzsl5EviigY8SRvJkDt6Medbw8h/ok/eTjPiQAhT44rOAMH
Oprf51jeJcCAdN8DzF7Uz467IvN6CHAwJH/LDg0OfFBNv5LKT4QLlTyyHioc
SPgoL7zZkAjWfw/MhMhzgC0fWuN4hQh2Js/EL0hx4PSpwjHtSiJIrhvEGwhz
4NNrFdHGcSIM3nn3eBrxlnDeprwxuUHok/vUmbCA1mvovq9NxwZBpGu08Dfi
rfNr2N4HbgwCldQdZYd4S9rSzeNCyyAkyc4VJiHeKr+Utdv85yCAXKPLI8Rb
B+ihql92DAGrwP9rHuItQ6nRtLUeQ/CSlpD57+eJxUavS39lDYHVckaaLuKt
nX/+vM3tGoLo2DPixGdsUKjuEJhaGoK135XtXR6yQZAT9Wpeaxik8i7EfLzL
BivvZqFG72E4Hb+/WySFDRm/rytr5g2Dfqrmqf1XEd/Z6Oh6fB6G7uZrjlZB
bDhxuOy01cowLE+L0MCHDbetDrfOaJEgqOyqzEZX5K87+GOOe5Hg596DG3H2
bLg6Ev4s5B7yw23Pl4LN2aC16oe9Qycab54g//t8+TZqfOrMbxJkMnZ1ndZA
PuktcNpenQzLP6sw5UqI12q18AGuZPB2rBAkyyCePFH+3SGdDF+H4y5PC7Nh
zmBt5Z+3ZHhBrZNmLbMA5zK1+tw3xFcnfvxpm0X98PPv/L3NFJDw3KmczGSB
SxbPpQxbCmg4pN7aOcwCxlOGk8015H8KSfoNyA9123qe4iop8NeBLaf8gQWz
xeIHVCgU+JBP2hWK/FD3seNfEKHCmoc0zwrkh3pTmV0qB6hw8+rYi3bkh88C
5WOIF6hQTDXhbUtnwdG9JT8dc6lQ5dVp9iyWBfERJ1YVtVMhq+uN16VgFlDc
ukLf/KACJnrk8Abkhzy6mxRLlGgwj4kgFDuxoMqT03PangaF7TbT661Y8Il6
yYh9lQarbSpDfQ1ZUG903sCinAYnIfhQkSYL7p43TAoZpIEdabXRW0UWGHtH
fH29ig400lmdZinEn+vlwlRk6TCoLrqcL8CCoDgto0hNOtTpKAWdXpgE/rem
+U3mdGB8sj8jwJoEquce5pgLHSofkO6nD0/Cconpld+BdGBl5XEWeiZhWlTy
4Z9kOlSnS6sEfuHAiseLEKOPAyCS4hEi2MMB/jEoOc+PgQNjquv9UH95HaXl
SVhg4OiSLs8T1F/eV/jt9iUj3jI+q1KB+utgZcq7kQ4M9GZ9vpiC+kvyZ+mw
mBAWms1Ua/ah/hovErv14RAWFkNn+96WIL6o7n6/mISFXIu22xsfo+NfOWfb
0oaFG9mx7yzzOGD2jCku9u/v4ZRnbDh2lwOz6XgCywQHa2s3Hde+iV7fxsb/
eAwOPu88pMKJ54COEl++3RscaJw9q3s1GvFRsoMc5RcOOmc2bmOFIB/dYvds
eQ8ehmNL7mte4sBx187p+gA8SBXzKx/1Rn7afOYJfwUeWsU2OtoiX8wqfuD1
lYlH+yL5lRryxfd1k1h/RQLUFaXhKNbIjxNqU9NdCNAS2acW+O//M3aFyx/J
JsCPXYSdowcQL3ZgZEr6CPAoJN1JSwf1z9qbvE9WE2G1duOm0zvQ+Zwqdz9o
TISoTeuoFxU58BabUZYYToT/hCOFnDZygKU15+L/kgj9G4QWt4pzIEZVeHxp
gghd/lrrviDe2t6RWqX73yBc+j3+1PUvG2RXfVLccGIQtk08W9ONeEtEqrTg
SRrqK5nqtI2It0RmvsaSPw7C2ct8kYcRb92tWvPfp1+DEK2RvPEU4q2kthPd
ThpDYKqnVP7v54nbLGX7CzyHoM2nP2Ar4q2+X1kh93KHQGi5rpjUwIapXQpL
xr1D0C61/1poBRt0C1VKHvEi/9snp/WjkA1MXofntbrD4Kh5bep4Dhs+udzU
u3ZhGPJI/PTcNDZcPCQYz/NwGNJdaFrvr7NhZsS1/sCXYbB3pwj1hCK/TMn7
sZuPBIsN15KbLrJB8tihsyO6JHimw9d704MNYrbX5WzPk6DzbcRPE0c2hIfw
6offJ4FaV58s2ZINcic0+z0+k8BQZtjulBHis1iNb0LLJOB8vlj2RpsNJZlf
CwM1ySDzw0mfT40NixKas/keqH+OJK/RkGPD5y+PR1PuoH5K+KVsKI54bCct
SP8jGa7/xN3dzccGA3xSQdUsGZyKrpwUWmABn52xG0vpH19dCmlFfvhS4XMR
+xgFfMiZk15UFgzeFTtdG0cBldk1L1nID2+YyV0zq6GAc5156zHkh11qxpMF
IxS41L1B/jHywyRbibhPElRoaqspH0B+2Gfhv7MWqCB9p9prooAFTZvutfr7
UwF3TmHvyB3EL99UlRceUMHPLlikJYEFjwx3Ktr0oLx66UBsGAtIL1UzAn9T
ofew9iVVXxbM3JXe761Gg/Y0vtYXrixwJkVMb3OkwdptOa/k7Vigj/GJeBtH
g4dj33dcMmHB2iMJeVtf0sCN58GvxzossPCXWOdKoQG1svFvowoLzt4N+6Ij
QAdd2e/iNRtYEBvrGPtEjg6v18cK3VrDAocxw5AlLTqkeBx4bbs4CeZvVQQP
HqZDRmzi/PTXSaiJccsIdKfDnOnJtCvUSbi9OdMzLYQOQmTDw+T+SRCYxA7f
TaWDnJa6syGBAxlXtGblWgdA4KaeVgfqrw8PBL+eEMQAj0VPsiLqr5nJHDvx
wxjQpfznaIP6615R6n+HbmCAshiSYoX662lO70mebgxkSJ8UUkD9tXvtgykD
YSzsuTRW87GGAxvt4/qXLbHg3LDG3bCCA+1sT8ahG1gQNO0hpj/lgNjGeIlN
nViInQ9j1hWgfsq7oR4miIP6xcnDtTmIZyruCp8xw4HeqaaGG7cRXwntjRq6
joNzUdH0fTfQ+idmmo2+w8GqmtnLH65zQDbhjNrVRRzg8AeElCM5sGy/QCnX
w8NOfiGLM0EcMH7gLh8QjIeX2e0tEcgX/37wuN1ThQcVZ6yAP/JFn5R7Iy0s
PCQqFRUZIV9MFAivtlUmwIs3k5u+HuWAyze//Ah3Ahy27pgKteTACRPKnoO5
BJjZ/T3r3+epjhkeFC0bIMCmoM4E1X0cuPxAr6pGmAiirdk7rTU5YL6Ylu9m
SgQHrZx5e1UO9IacdKiIIgIjWP2wrgIHtB35bB/XEoGwZvr6b8Rbrxney/s5
ROgRp688RLxFN+sfuKo0CMJfA2W38nJA2VR+t6/zIPRgaxVvIN7yM+iM4r09
CB/2+Ph8QbzlPrEsad4+CMNr5XR/j7EhV6rqyN6/g7BR23yAD/FWq31OOEFr
CDyen7o23c+G+fAzLFWfIVhiMSNb2pA/bixjbHswBHK2RbyBzWxIeSFTTfky
BK9jki0FqhF/tHmnWgggv5OaTIwuYUPjQEy5l/4wmBjHMgn5/46fbKl/aRgO
d97Ikb6DeE3na1bb42HYKdr3QTeJDXX6oU3CuGHQOtOYuj+KDTuwp6hrVpPg
TNYZ6a0BbHjzzVK1VZ8EJW2lV797IZ8UvvZivx8JlqMNRx85syHkQk+mfwEJ
ZqVKT+2xZcO3P1WTHl9IEBro/bfiIBu8l1xb1q0iwycFxtAaPTbk2/YrJ+qQ
QaD28SordeSv/ljFJi8yrH6hFB/wH3o/GhubX2STQbtsnXekFBuqpA7MXGgn
A30BXpxfzYYGJ/z7yXky4GrLvQ8sIp55mqK0S40CwcZ3b8wiP8ScW7t230kK
eOmHyGYgP+zu23NROJkCQ5TNkmIEFhyPFNr9tIEC6T9rLwQhP/Rs+nBwDZMC
/TrVss3ID6cjqCl666mgI7cgPfmCBX8w28f//f3TVq9+699FKK/Zrj0fRIWA
qdkX37JZ4C2jZ5dSSIUJ9Vs7OlNYMH7bV2KynwoJWlYliVGo77Z/tJRZpoLz
PmthNX8WFKTI9fz7PL7I9/oHKjxQfz0Z9BhxpkGakYncegfUtzcnsDHJNIh1
k009Y458srOL9b2OBuJ4fu87eiwIts330h6lwVcCLql4OwtS4tJ4i1fTYVSK
03FfjgUa/g7vN26mQ/GpA8vBoiwQeV3WHbaHDlYD1kuaK5NQ92wu8sMROmj1
7L/XNz0JW7rZ2+c96DBxoD7HbnQSAneUaciE0aGxk6evBov8cHc5VTGdDpu7
ZI7/JHGgNdPQd75tAIJerBsMRv31jbOBaiKEgfU6Jqs/of76Mj3oJXwEA2ls
i6Ex5I9xVw/zH7uJgXxsnwGxlQOD2qebN33GQIjEwIaCd2je6kjcOREsPJMh
HtJ/xQF/qcAjetZYWHfOsKi0mgOHqVHLGTexwKYE/fhexoH9rq5xl7ux8K5V
l1+0mAPrdp2sHRZC/ZPbd4v3IRpni53HWOAgv+GwbV82Bz7rZQQ4JeDg9e/n
34Mz0Pz7k/f8P+Bgja2SwlwS4hXXgAcyyzhYcD8cYR3Dgei//nBsPx7Oehs/
jkW+OKhzU3drKB4+bJ9Wu4180ft1hcbNajxMWqo/jkK+2OYXhbv5FfXVAPWu
6Wnkq58ud6uqEcBgz4GEyRMcOFMxVul2hgDujeRZX1sOBLRsldHOJ8BW59mT
Pebo/dbHZj3FEcD4oKeasCEHmv47U9ckSoSxvtl+tT0cSLd1WLxsQQTafs9m
ZXXUb67/sbquEeHA0j1bXiXEVyeHFjobiDBFecl6i3jLKnwu3/8bEQQHtCdP
Id6K8rI3e6MyCCWFcoWDiLeOhjieqnUdhOxQPh89xFvjU39NHDMHIXC/XkoY
4i3qnknnJ12DkDqNsc2bZEMnI3CxYGUQkleGeR5S2bCH2BJpqTsEWyOP0+Nw
bFi7iFMt9h2CLH9XdatuNvDKPbF8+WgIjpkZyc//+3uxF+W3XcYNwYjmDVZ8
PRvWfTNbNSo0DEKtyu0/ytgwW2IqJWw4jDjZa+TwYzYUZAXfmQwYhvgQOZ/Y
bDY4BodUXStG870VMfmpbHhvfCCnlzgMKU8229+PYUNXjFIIQZgECR+2/4kO
YQOP/p/z9w1RX2VZPjC9wIYN9RuyNwWQIN2k5+g3Nzb0f/OScioiAZ8gWfvq
McRrTZf/OOBIAN/uHZ+2QH31MNxVXJAMoyOSXYcOoOvjdv3QTT0yNIn6PorX
ZANJz6Wt8zzqp6r+sSdb2aDSXkfqzCODEtx59HwDG3Sy1NLSusmQL606dGct
GwROmeOkF8lA9tiXdXqFBSu04sqz6hTAl1UNSM6x4MmNb6JhLhTgaaq79Rz5
oXbiJPPYTQrcnfvUtRX5ocmjONWF1xR4bFIeHo/8MOrVSIMXmwIDnvfudrxH
fUH2vfZAFvFTv/Ta6VoW7P/de/rRYSroiW/B/i1BvqUtsd8/jApaxYpDU3ks
SMZlT64pocJs6C+hT2nIF8fUTYNxVGjvXbKKjmGBxEHJzeWraHAAs+aGbBAL
hoJWLGt20+D607Di+14saJvVzrrhToNuge2xKydYoLAtuF0rjQa9STcWD1my
QG1C9ll5E+on9ztzwQdQP6Zu+r3ApMFwd8fB+F0ssLTlf7dWmA5Ka8w/XPmP
BaVrxEMTt9BB6nutmZUker20LddZe+kQttHhMR8fC96+4N+/z4YOerU/iwt+
TMLzhNHfgZ502DTJpyjPnISqJKONORF0II5E0qOIk3Dr3l/2s1t0qDhjWJw3
gvbn0zDR2zEACcpX5kXIHNj03vjGdmEMPOreseUo6q9jVW2TvNYYmBb23+iD
+mt6sULMOR0D2TaOvXaov9b1T/3d3YeBiXQzZRHUX/ucHlTdFMPCXJnWnwdv
OSCqPL3hoi0W9AyZW/kaOfB13Ep1IB0LWavBH15yYHWmxfuWz1igb7xQcKyU
Awda69v2rcXBiRr5IMMiDgRvbhI3ssTBjtWERzz5HOjrag8YSEJ+OLmW+CAT
9V3Xq7ofn3Cgesnr/bo0DnAUSY9LefCQ/3Ji6WwCGjf/mZsxwMPJst3qGcgX
9SdCzvWH42G70QNKFvLF80GHykzr8NByM7Q4zA/5qbHiRfvveDC6rbpGz4sD
KkeDbRe2E2BSzekW1gXx35a4OX0vAsRfU663cUD85B02J1tAgP7FfXNP/31+
l0DISC6RAPVNf9+QTTjw3LroyCsJIqTfroudRbz12/JwQ4QlEXjanz6bQLxl
aD/8lHqdCDt99e69Qbz1IV00e7KJCFf911UEIt7aU8P+nTtDBLnrxmarpRGP
3qebzWwbBI9Gy/qriLduLBDos6cH4a7k0aN4Hg40zBjrPLo3CJdHNM+JId56
XaP5YOHzICzI3zbcjnhrnuoVurRqCEJKBBRUEW+t++61oWbfEOjfVbUQGGKD
oc+Nfhn/IbgVVDTf3od8ibmOvfPJENyvdjp/sZUNZiIHKn8Sh0CA139gtokN
31UsTgWJDEMq08PL7QUblKuzdhUbD8MLPwX78mI2SBfUuaeFIN5aFn9PzkN8
4xS0ZefzYVgXrEeeyWCD/R3W4wTSMOw7vreLHY/4qjV7TY4YCRhuns87wtkw
HHE2xsuEBIfNhnJSLrHBzaRZ6VswCbZ+SKzZdZYNE+754rolJPD8rifReIIN
9zQeuu0fJEHa78o2ZSs2yO9bs2VlDRlW/isaDwU2dMyMeyccIEOuHDGqUocN
v3bz7u/xI4PoyNacTuSH2yyEnuAeksGn6xp0Ij8c+HjzSWEfGc5sFYqqQH44
OyG5X2eFDO1a0jZXkB/yNCudSdWkwLH7exqUkB9+en9c/PlpClQeNqmrQ35Y
6OKsl36LAq87PQ6qIz8U7RXq3N9CgZdyEs5JyA/pxEsV1d8oUCW841tbKwu2
8g30zCpQYfT31A9WIws2RH1as2JNBTEQdJ8tY4Hd7e0WxCgqEJbSN9AesiAE
Y+YWXUaFq2kyoi9vs+BO+1u174NUOOZZoeYdz4LQvZWRu1fTYEMeyWb5CuIf
2adqJro0cP9W6xl1ngUUyaa/ip40mLvw+Qj5FAtmE5JasbdpoJNiMbrFhgWG
JgYWJ9+hvlr+ImgJLDj6ptC8kkODmxvK7h7XYsHi9wyTiyJ02FlY6Ga6lQUL
tVQKS4kOX6I2Ga5fz4KBcw9wx/RRP71by98tiPqO/je2xI4O+WG88Wd+TYLb
+tsGDG86aIoppJBYkxDuZnpaPJoOfAbraXqkSTh51RNU7tJB8KsaZscEB/Sy
o4KLugYg4K2odCbqL6UCkT+iIhi4Gufu/Bnx16mvKuyfNhiYV8jOJeLR+l6s
tnO9hYHvMTot9f0cMLmSr2n6BQMO5WtqfLo48KkTk1whgYVvqpE23z5yoN/B
0e6+PRYI083eR95woHBJN1TsNhbOCm/qiK7nwMMtzxjC/ViQq9m9N6mKA3eK
BWLviOLgjse2AJ9nHFjaydhSbIWDzvxvOxQfc+CiscJDsxs4eFfnt74ulwM/
7IgfQ9pxcP/6G+KWOxzISX7ovJcPDx6qLlLnkS/2HfVVugl4uLPk7JmKfHEh
4hUxJAoPp6rTXVMiODAwnLnrZwMeLmU3p58N5EBactmA6Cwe6PZtMbIXODDv
7n7x/U4CqE5g6is9OJDym5Av5kOAixpRlf85ccBpXGr592MCSH9gUy/bcSBb
bkU1YZgAX8LWvC2wQH3/KuZplRQRJCIK6iv+fd5Ne9qqKGsi/GIFad1HvPVJ
z/gDO4EIq2yCs3wQb71hs9xX3hDhWl6/4XrEW63NSg6vfxBhUmZTyhPEW0a5
NHGFnYPQLejdtQ7xVs/NBN7tnoOgqnbawRPxlsf7hQxa3iDs2XA5OPvf5wn6
1ske/DIIrGe9QaUzbPiUR1k6KjgEWxQf3Xs0wQbrKfu7EgZDsC9h7ZZwChsu
KjRtiwkcgoM4R2sdLBt63R+LPioZAkG/2eMDnajfsuNSAklDsPvCg8vH3rHB
9BiNtCA+DFZ7fPsaatmwUmBlrmM2DH47Rx4tP2dDdnL8knL4MARfFRLfUcCG
Id+ofX3lw2CkFmWqn8kGzdWBKrtpw2BqEHFmZwobnEz/frNaR4KDbr9u8F1F
Pvjiv2YlcxJIhNcOvwtEffLOqbw+jAS4Pn1/93NssK18QRYoI8GM9ZLL6Ck2
MFQ6fKTJJBjU8Hh1xI4NGckcj1FRMjjyfszKMWXD/jHFwQAgg/LSzZVO5IeJ
hXuH3geQwfCTAT8N+eFlbM9FbCEZCFeDy4eQH6qp+2SWYsjg5/vnzyvkh8kP
YuzM+CiQ8uXLz2jkhwlFqfnFOhT4dX7PAxXkh6e3r7nc44nG+8o4NcgPNeWy
3jZlUqB8XJCmjPwwKGMyNOATBTZHh/pH4VngnjWXND1Lgda2+FsNnSzoL6Hg
9ytR4fqa/3QJzcg3a9cftj9KhWr3YrvhKhbYtLq804pFvhg78vljIQt8D/as
p1dRIXmbXO6tLBbo4cbVXClUKP4led84mQW3sTndJWtpkM8RbMJHsABcrb68
16eBsnPLoK0fCzymmavLfWggcSNluNydBY41wwbnsmkQP7T/4Vd7FqzSVtOb
+0iDFxEGSxKmyHc/ezUfm0bj1/G4jbosULLzbvsoRge5X7l/+NRQ38be17JQ
QTwkm2uG2ciCsM/ZK7UH6HDmhVZivDALwiPnUkWO0eFEaXnahr+TIE4o22V/
ng6HK0a2ZUxNQkyyhHHMNdRf/OYqE9RJuFI5uPF+Fh3+yOA8Sr9ywMdXXDak
ZwDwjkK1gqi/qNHtBt9FMeC8Yd8eXdRfyUfPhzHtMPA0ynJYF/VXuTCd6HIH
AzEKO+6uQf31XoH33FEMBm7ulzGu7uOAQGe6Utc6LOSYUlp2dXKgUwxWtx3D
wvuvWxkxHzhQvK1P8NBdLPhgn0Q9f436QmNF5OgAFnr7zx96Xot471fF8rg4
DjavFhGIrUD8xkto4rfFgQrm64XdTxG/WJStr7mJA+k0H+XXyBc9/+SNfuvE
wW8XYbLCPdSfi17sNwJ42Lu2U8sV+eL4rx3TCgfxsOvPtvdXkC8ma0e/lLqG
h7+mkXIXryF/bfYdedSEhxTFxYF/v0/vpftAu/UHHg7nC/lxLnFg/XcXmzhN
AnByD/mFeXNA7lQljnSBADZuvXYjrhyQ7XT3xjwhQHS0Rcb24xzQ8pS/50Mh
wHln+fv2Vuh6OcYvPJAhAkcvj37iIAds1utKh9gR4dV34W4DfQ4odrIDviUT
YdlqvGnVbtTPr1LSRN8TwWArRawU8VYVRouOWSCCo7bk1t2It7JkXWigOQhX
2hSsc6UQr8nRFhzPDQKfvhFpZA3yy6OSd2UeDsJxVx8FUcRbjd4DEvHYQaho
OeOyaZ4NlacLBh6sGQKP+dGhNV/ZYFRVutMbhkCO8HSINMIGV0F2CCVkCIya
r+fcJqL1KKPxS7BsCJ4Nx1pv60V9IaS5MkodgqjnP3c9+Yj8rqeoN0gK9Y/L
rUu8r1A/bbMtajw0DCF3L+mbVrLhdrZMY03UMFxR03lzvogN67ukTLxfDIOc
5kaFoBw2hK0tDPgyOgw+2osxp9NQXxn7B/5cTwLT4kABretsOPHsti/+MAn+
5hG7mVdQXx7NvBYYRQLpz+7sf59v6maR3NNdSYLb4/JRK+5s2Hda6uIojQSr
t8jeOevABsHO+KAmSTLwWDgblh1iQ6H20Ky9KRnSl6bSCcgPFWqIv0pDyLA3
bjl9AvnhKlif3vaUDMNvseYU5IeU0dV1xQQy7O4Zfd2I/LDqhpT/4dUUEGQQ
vociP3QLy2ms1qPAp7b745uQH97yWEwZ8aHAcOSZe09mWUBVfkMYzKGA+4uq
FQnkh5jt4XdyOyiwFOC+0XOIBZ3HF58qLlAgNagCn/cZ9d2TI0shqlR42bd/
R30L8kmPF9GZjlQYstkoWF+DeGzug8C1BCq0abWfyHvKgs32IaG6tVTQuGG4
+mwuC3J+yJW+HqHCNrEfK2I3WZB3MypETIIG327TVR9fZcGazZ/LtYxo0Ddz
7fT6ABaMkds2q/ihPivHpvqfZcHBmOd5rDwa8M74J5cfZ0GqjikjpoMGa90v
a322YMEVpb/tkz9oMAgJZ7/sY4HKh4ux6yTp0Bn8faZxBwteyLc8v69Gh3Ja
Ul2cPAtaBJX2ixrRwTihPnq3GAuGX9y77XucDqbq0Zs+rExC575IwVpfOmys
CXTZM4N8UDb5BzMW9dfsR+HU0UnYbU2sFsyhw67HPH3rZzngLTM9crB3AHob
nO3Po/4abYhw6xXHgLjg+M40JgeCqosLsEcx4LhqximOjvxH+ljjyUwMzG0c
fm81jPJVOjUuOAxk/T50mIVF/XIGe3dEGgsbzcO6XXoRr83kO3KOY0G/KXJT
cTsH+E3GvkdmYaHxeyTfpxYO3Gz7aXcXi4Vb7XOHm15x4M9/W9101uHgUdL3
kuRqDhx817Nw2h4HTWTAaJRxAHwu/5bNwAH1VV34C+SL7++/2ePZg4N41aMm
wsgXT1Q9vmIohAe25rXPgHyx6o7T9TIzPLhSD9TZ3+RAiWqcTEUsHig+9mmG
8ahPNmlMmb7BA/b+lVHBKA7o7p5tCF7Ag2VOglFlEAcCJxc3G2oToGX8kZKW
Lwc0rm3tLvQjgNmcy9rMMxxwU1458aSEAHnrmZexiLe2Rs27mdIJsGnVjo+z
iLf6NE8ExssSYe3ET/8ZxFtebzwVvI8h3vpPgdqPeKvBIHCSlUqE+Dt5QRmI
t8zsZo5JfSLC6e7y1F2It47+TiWO/iHCB9zvmEpFDtQl7uI4aw9C1mjFMzHE
W/InlZciLgxCb0/6saNiHEgq2RFm9ngQ+vy39F7h54C1Wszb14RBqFt8ezr6
Dxssby5oUEWGwEWnytZ7mg2ddCmVlweHgFEEw7uZbLjVJvlDK3wI7MepRjQS
8kPfFbZX5RAQODvrAwbYcPRMn8OR0SHY7CsdxGhnw0/dc8FjMsNw9gi1xPAN
G961N9zQshoGkoP59YhqNlA9ugd0Y4ZB9WeKel4J8sFc4vWZmmHQMo75/CCf
DXOkYz3ezGEQUShJTrjNBsKbleFMWRIENOlctU9kw5Zp3qFoaxLwHFDt5olk
g/vK1KRiDAluNR1LyfZnQ3XZ0PaEahIMJwX3iXmiPvx9saF4jASvOnVf+p1k
g8jPr8UJ68mQ6mth9AL5YYeU42qVQ2To8nVPIiA/9DV35SSFk6EmxTZzFPlh
ZEXKqfJSMtBOCF/CIj9UXDQ4lTlMBruGmo2lyA8Nr6CHeC0FZN49yvVEfriY
5StSc4ACB6V8v65Cfvj9aEg9+yIFEuvmJJLnEW8ImZDZ+RSYMgjgmWah8Yp1
UG0PBXgK/WoMKSx4kwHe5osU2HSBIBfwhQXOI/MFhTuoIO+3SjP5EwuGjmYK
dDlTQVi0lhTXwIIGr7ioNylUcFhWEPcsRbx26gYtupEKIukztWoPWMDv0i+y
lon6LNS55ksGC07tmxj2kaZBjxXftNt1FkR0DCpkHaSBtYeSfX8wC6z7tpfc
DkB9ZBtcq3yOBe8TmcbuBTRoEIJfbk4smKssbVzqocGVJLc/kUdQP+4p/nL5
Nw1ClvUyowxY8Efn2LNTUnRof9edd1qDBYzTGeET2+mgm18yqrqFBdXS61+7
G9PBfH4GBiT//b6Wdef7E3RI8b5w3Z2PBboRC0uil+iQPHs6pO8H8sFwnTqL
eJT//W5sC3MShuxjDl7Mo8Pe2yF3AxY4sC+VTRTrH4CyS4Jer2bQ+hOd83ku
iQH7paevBzgceH2i4NJbBwysUpa4+ZaB+IDzaskuG/WVjfCHaBoHAto6Vc4S
MHB0sBQkhjhgHrP+608ZLIRSckfCMRzI/V1tJ3oSC3ZRThGNPRzocE0+XHYP
C0/LYgc+tyI/cjjT0YfHgtnbpYqmtxwQP7NYHy2NgyO5Vh3XGjiwZZ/4Qv0x
HJDfVeHkX3Dg0rznuejbONAzuRiXhXyxQIM6ONCLA3bR71DmIw7kPb8t/0oY
D6Xd+sekkC+OfOr9tfsQHkxFiyvlbnPgr4++hlE8Hka9wuV5UjhACCCFjrzD
w+A4R/1DDAcskrST5P/g4UnEcc/TYRy4YXtozcweApTxO5iR/DkQM9VS4nGZ
AFMji0d0zyGf+zi37FdKgHnG0tQlNw7MOK+UbxgjwLWRjoJExFul1wdNzsqj
vmms6IpGvLVy9aytrSMRBKUFCQ6It/yt45wp6URI63ZUXYt4a+u0NkOinYjW
qffGJ5ociHibd4m9RISPtT4C8oi3eB9uunBRdxBm+CUPhspzIMTI73C23yAM
STRtrlnHged7KkIvPBkEh8fBE/1CqF9/BDmzhgZBx0N9vH+ZDY1VE/YyEkMw
Ld/sVPODDS0CuMYZ8yGI/SOQGMZmQ8itxrHoqCF49VLs6X90xCvbScpNL4fg
CE50pgzPBhcpr/ZnjCHYuif5oWwPG/Zgzokd2TQMj465ky6+ZwP+y2/DQtth
SOFlEwvr2TD84dCdqrhhWFZb/ba5jA0xzYUQ3DAMRa92VDc9Qn259k7UNGsY
rKlBxPwsxG8fJ4PUFEhww7vR7uwN1K9fCbay9iRwP5+3V/QaG6Ljf+p0xJFA
8uDdpw+C2NAn5HJQu54E8IW3VsKHDR96y7JdJkggI2gQdMEF9dmEsrmZLBl+
ELLnSpAfJn6u95w6Qoam6ECzLuSHj+4J8DhFk8Fp85HLX5AfMr8lKSdWkoGP
9C7qDfLDHfmJxCtUMnw2fOifjvyQ7+UeOXVxChAVOJamyA9NvN5MPQXkh9++
i1AFEZ8mHrKcuEyBiHjDOrc/LBC9KaE8/YgCp61e6X+cYsEjS/+AD/0UMBR4
lLV2hAVqJnR513+fzz57p0kfx0KctEn6gwYValLz7lt3sED1pKThjBsV2qt2
qv37vHi5//ijptKooHVur/WWSvT6NimVDc1U6Nki94P+iAWX7mW+tGFT4WjC
W8Gku4jHRhJdazfSYGd73AXxRBbIt2knTVrQYDLzxEp0GAtq7rGXp0IQsqdV
Pe+7wIIYqfis1iIaWB5JN+V3ZcGH7NOSl77QoEogsVzBFp0fJdxgcokGdzqa
mjYZs2CDTo1f/no6XNcbM1vUYsHjZ7twO3fSQZjXVrFlKwuOem+pfX6QDtux
5C3n1rPguejxc+LOyPcWhaSmBZEfik4dPnOZDuP5o62uvyZhfOuluoJEOhyI
k+CtYE3Ctop6ns58Oqz87x8NHP/3Dw/2TI9TUQQGhPlcvnqBOABVmxL2LEYz
4bKhSVxJ3gBgCXrjVVgGXJubTdj2coDr663xAs5iQwyYuZpue3d5AGJe7v+q
HcOEj0bu+Q9aufPjD8IizpMYcI99GYpUMLAvt5qocZ0J0uJw/fJ37rxBNutY
KoUBH5J+Pcy1xkB0wX/l3+OYoP+R8nzzJgxXPr7XLzKExoA7L2+9CwnGAGPd
4w2hCUwYMJ5PLzXjzkvzfo1TG2GAGPbrou59DESZ7+n5mMiEvo7WGvHL3PkI
xW1LT0YZkCNNbyC9x8CB5LYAQhITymTbH9nncecF/evD2GMMENiucMJ7AgPL
xWovq5OZwO8cMXbxE3c+XfL3tcVxBjBMV1tgRLGoL+Q0HFOYkBu/dd2ZKe68
Eag9JDIYUKt27ZfiHiwYCh9P+4Dy6xKz2jQ3YLnyqzpNTsUwGaBuWzHucAoL
e+tDLyygfPfg1AOiMXf+o+IGgzmU/6ZCSPKJxcKjAaUz//Lm1b4GTr7c+bBh
k3adCQYcOLPDw7UEC+kOP9Z+RHnyg+021Znc+c2B2yJNUP750cx5rc9YuEhN
WTmJ8scLFqJH33DnqzKWCPIob2Z9Azcxg4Wk1oS+JnQ9nV7KX+MwuPMDee+d
29H5P5dkplzdgAPG4VyhSXS/ZMu3r/4shuPKiz02umqE8o66TSWzBji4r5C4
fww9D7NxHZh4Pe68+y2p14no+ifEKLRZnMVBpKzyt3L0vCkQkx+t8+DOX2su
T3qA7m+OmXhMRDIOjLdcLDsYz4SJjgbN8BTuvGGZ+cl49PwYVJoGp1bgwGFf
8NwztF62rdWwrHvJnX+j9OPhfvR8mrN5zCIGcIDrunaEjNZj297t9e2D3Pn/
oh53f6QzQNlu4Z75PA5qVvFo0K8yYdc+OeMXPHiu/MwWUSt5tL7+2sit/74J
DziXR7J1UUyInk5ourSNO3/eaTD1EFq/CvaxvlcADw8OHExyimAC8+vnOV57
7vykRsycGeqHae89FoOeeDhYI8nuDWUCVntj68Uw7rzbQ4+v0qh//nTKn9qQ
gocC6+uvpEOYULJBeVV5AXdei/h+uBH13a8d2FPaFXjw++N4dlcgExblFFNa
2rjzbz5+VtTAMYDzOX5l2xc8zPFXOm70Z8KJjxnapV+582dyHyqFDzDgt9Nn
3sU5PPhK8S3jfZlwyXkj3UeKwJU/+NTA4F4fA6gR+QrPNxAgaf+B1nM+THCo
CQpc1OfOe2k+60npYYC2uqTk7gMExLElYj2eTKh7vb/L04M7bxGOUbfvZIDc
29MP7roTgEAXMuHzYML4HK7ncRJ3foL0ov5rKwOykiqv918nQPjT4jfirkxQ
b7E5XVPBnSev0Xrv/oEBbiYLCcxiAhw6YUifPsmE9eH7L+ZiuPOBJ6wfl7xl
QKjw3EViBwGO/9ki9MyBCSOO+YPHfnHnuxR5S1ubGHB11Y+lQjYB/hvQyNC2
Y8ITkXd3RhSIXHl1B1f1pnoGUFL6+CxEiaB3hdqVeQTtR2qKcWamRHDfKWvj
PcGETXdfUx/nD4DxIuvYvT0TsFIZcONW+ACYJDTk+jKYwOkSMTzqPwCD/5k9
UWIxoaFV4lJ75wBI22ecVd07AeY60+5+zwag5WHJmSdsJiQoeEZ++DkALNNI
XLjeBDB/e16XJQxAkv7UkUkOE8ptuh/dUcKABPFmeMa+CVj+XlZ4jx8DLo9W
b579ygQ5HDl6rx0GdI3PbTqvPwHv8yXDxrQx0NGuce/DFHoexi80vojCQM/9
qOuC+ycg5MyalhUPDBSkcnxPfmPCDru9i3+fYSCBKRPoi+Y3iI8acDIwcO6h
gn0dmj/j0fxbAYf2W7tzz7PQfPTDxKanbzCgjlk1P4jmI4onLqzjwQK+LnE0
Ec03yuzl02RjQKHGaE07mpdLHVk9rI6FiYs3CEZoXuuuzVQS2l+sT45qR/87
PqYnKwT5iZTmDb336PzL9vLYV5phQSwpZONfdP7uH28SRuLQ/IHyOmE0j9Pe
IlQUiAX15d8uFmj+peidHMUqLFzO0Py9GV0fw4dj814FWCAtLeW7oOsTfO5R
ic4QFvQORVUsoetP3FnBO9+NhZfT94MN0PWdrcwjbODHAW2jctAz3QnY3fxF
0nEB7Qdm8ZEsdP+y622XezVwoIpfZMmj+60dd146bisOnpwVNvecRMdPPPTL
0RkH31bJv3TXngD11Rv/RNvhwODdLq8yJhOCNucUvYjHwc1rM66Xdk+A7lNa
g3kUDnz4C7xbxtH+86ycOlyJg63/HU601JiAnFKOCbkEBw+cOrFFo0z4xqt4
h0jEgYLbiddz6hNw94d3tjEGByNPaLqOdCb01GUVPuXFw+LPzht+2yeQk1pW
BS3hwOQ7Q5xIYcLnrVF/zNTxIJLad7VOdQIeN+9JC0J9S2qvH91GQvur8HxK
/XE89O7eqvB56wQEvjHVMnbAw/qitTutBpnA2l1hsHAVDz945Dm1WyYgRmms
kITG8za3zhnhmXD1cNFq4Wd4iL1R4+OnMAG9TWXjZs/xyFspa/gwTFj9Q5o6
1Y+Or39bfF52Asrf710VjcGDkv/t1Lw+JvwZc2go+oUHl2pZ16MyE3CvZ5XA
9b94+Nlz5NSqHiZ84S9I2aZIgFL+yE/X1k0A9Jr/dlAlgFtSy4RhB+r32mXb
GEsCiJMqX10Tm4Dfev1ff9gRQI3eXGD9Ca3HaXWBZ4EE+HE1o/yo8ASIaTC+
eUYgf0zdPanRgt5/gvfzR3kE2NpJFvolMAEpDVslCosIYELav4PxmgmJ6xz1
LnwgAOmX1f4g3gmo/+p6tqKHAFemdnVebkD9L/y9mo9FgNzzaSXv/zJBa0vk
r8QfBNBuylfqr2ZCZNRx2csSRAjZfKJ6bIEJ/mQ35i7UP/h17jl8lUw4Ull/
uVyPCD/MgptJs+h69LYbF5sTIWOeeVIezwDvTUf+9HwagPuaq1Z6iGi/0i+c
5+EMwF+1xKiDwwwIIdn5K6zDQOCzGu9YMtov/WjlW/TR+vardEiiMkBzTTSP
MFrvpbjgoeNov/4U/ObTYBIG3smRU74ifg3eedEhrRID/Rp3ZmwQL/DV2Usp
o/W+YbVEYQTijZ9Ty36P/mDANuWpUgDilZbCh/1LW7CQNey3ooV4Z/WGVy+M
DmHhur7tuxY0lu9am3zmEha2ay+PySLeKtvlhPNG/NZhuTRrjMZJqZpyVk1Y
8Fqde1EXjVUInWMSNCxMnproWUBfb1aAed2A1qOS68CtlH/jaQstgx046HYV
1ppEx7cxMiY/Ruvr+mEZtQ1onGfQf3w8BAeGtkcm1qPz7a0e0BO8j4OMvr7x
ccQzpbrdKoItOChMLbydgN5v1+Crj2NjOGgQz3X+iXgk7eWP+gIhPCS4nK3Q
Q9dL6KBg2d5deAipT5+zQteT1h5nXX4UzTcl52ij6421mLT5ewUPJ+8ULnPQ
/RC4Hnlm+308mDlJpYej+/X00RZD7Xd4iHy2UjyIYYB0tWmezCjarw+FlYh8
YcCOkcrdBAEC1K26+l26lwF1l3zfB2wnwIX8NeSZLgZIHi1ZzbQmwN1h8fYn
7eh4D+906AYQwPJtrID6JwZcTjL5dDqTALNNdtPJLQz4TySzxbOBALflw4Zf
NzNg2E4s3mSIAPvD/65vbWTAu9hu/K9FAlyLP1B+GfXRx10alssJA6AnFJ5j
hfoLho5/31czADwqu26wUd/NlQQcsaQNQI/kpJkN6scmrPG0hggGujVCb4ag
Pj3drHKVtQ8DMzwc2TOof/uahjPDvTEQm1tSKoX6PEVam0K6g4FNTq7TaWhs
S8OslnqHgXDpTY970fhG/68OBbQ/JCfY+RDQ2GdGl7i4Hgthf/DTz9B4j/be
HxUmqJ/df40dROPDtQmju9HzRPOOGn+GjicydMw3ORcLzYtP7xLR+bxdY+L0
8hMWusiWNzHofIfFt18t/4YFeefPPnlof/0hxa4Ml8WBxAHNdzvR+9uhtPfT
BjMcUD7LKqaj/TxY80xeij8OfH+N/NeM9m/DTC2JnlwcYKKzLRrHmPCdVS1M
+4iDKl2+zXEjiJ8d+S+3fsWBZECrujwN9b+YnmqUDB4wlhaziWQmHDPdJM9n
jIfQDf/+zDoTBNU3gOsFPIz25j/pJqC+cBCKTbqLh3K/D/ElWCbYyEhhrjfj
4cQ599XHvzAhQDVuh+04HkT5bxdiP6P91aAwliNCAKuPMR9VuphQ3J7X66xL
gIRiP+KRNiYMPbQXyXMjQOjVuiOmH5jQUmOmX5pIgEc7KPHib5nwoMz/WGol
AcbfP5x48Qrxi6fiSQM8ATjPJ4jKdUw4epxzqOUvAd6Vfq/1f8GE953hqlLK
3HzUJELr7TZkwENtpR88ghgYe3a7IwPxvtJYuI1P8QBI7l3XoLgH9XGc69ao
bG4f//l7x38vjBlQPaj95eF2DNQ/UY1qRH5Bidv97Hg/dz7f9WOtmykDTHHX
n+6wwcCqw/hbxchfBJ+alW3+w503skwXIpoz4PTaHSUlARgY9xZpOoH86LXY
ud5WZW7/VS5TzJM7zIDDLV7CklkYECre8qwP+deTL/PpFnbc+ebgZpr6EcTb
f1wkLjRi4LWCzWpR5IM1Ol2Xn0Rw528H6DoKWTMguW5psXIYA/i4+vh1yDeT
Hel/h59w5ycKVgVW2yB/Ke6XoS1hYOTF+U80lGdc1G772sudz5TdVqpmxwA6
5tOLRdTHSg2evleQ/yaV+LkPLnDnc5L0gi7aM4CME5XjQ3z11ypbFofyV0te
eT5U5PbfUoEjcPUoA450/qr+cQ4L4w9H/P+ivHJc/JUDVtx507zF627HGDC1
9BbTfwPxWYSqwHeUp1tb6NeEcOd/8vuUiTgw4JCLKz2zAgvZXRBSgfKxsvbO
vAXc+SE5JbWbKD9yOeCgcT8WHnmKHNVFeX//OwnbOrjz+yL3ew+hfJGhqDcO
+b7q+uBdqeh63lW64K82zZ2vear9ZQHlh2uyX9lJ44A875Nbju4v3/2gvqWN
3P6759bKABPlS3H3qqv34uDrrxmF+8j3I50dPcpNuPNBQYLYEpSXyC3q/O2E
g46nuw+dQM8bbiJ7TNOXOx8pJrd/H8qTfdQj1RAvSsucvU+PQ/35w0fu5l3u
vLfONb98dP0rHT0s9j9E/CfJuq+P1kvB6+t9b15z57cVknu/oPtbNbemWgvt
j1tPOHSdQetROGe6vXWUO1+rY/t+ED0/angfE9ERHFSv9njijNa/afe3gSJh
bp997eRYXIueT5NasbjPq9DzrS9YrIh8H1xft5zQ5s5X9FAHz9ii/Uqng+ey
Mh4E86NMX4cz4dqmS550Z+58UJZJ8xhaXzJ2l2x/mCOe1T2wsBX5PusZ/i5c
5863mMMzfSsG2Dl8WXbxwcMLSxHt08FM2HXvqGrIc+48PYx/wdMSra/YzOdP
U/AwtWeNl18AE3Jjn/+62s+dX3V1O5/nIQaMGYkzvpSi87tc8sfqEvL3LZNM
13nu/FbrWiU91FdNY9r2lG709XebPJYvIB49ZvJFQoHbZwdOujDSjyEeHst/
/JqXCF/sGr6I2aK+Trt8wUiNCJNjLx/93IWOH/DNpqWPAI8faSV7WyIezbrl
dc+au89bmdGhCdUM2C369tAnTe55k7RcomolA6SCzLNlj3HP24Zt3c6DfElm
REDHCvFEqgynX0B8AlotXu1bODcAKscK38Yi3wp1Sd0qXzsAux1aJz8hv52J
emD9dmQAusZPRXQjX0tPeeuhIYEBxbWL+tnI7y7/7tp42QgDvWoiM8rIF/FH
q3Vi/DCwXWTAIxKNi/fvDnW/j4G/R4MO3UNjk760MpFODByaFTodgcYzAo6P
b/zEQPW6Urd/Xz+x77+deCUsmK+69DMHvb7xQ2u173ZY+OEei8Oh4881914m
RmPB3k39KQmdn17n5ER6KRYYO6milej86T28oesIWDANNqi2RO+3Nc+L33sV
DgYHt2nU6EzArnCJ64nIDx8UfflvQmsCvockUoJP4WDeoVGBpYl8yzFTbHcS
DnqPf2x+tWsC7GV2iLyuxkFRjlnqCeRzF1nqA5IUHGgZCMt82oauZ4Wxix7i
UTl1r8llFeTjH8vKdujgEd/rJAsjP+OzUfjIcUPXH/szhPnfBDysySyJ/Pf9
K+X+3ZnyyF/O7ThNrMHD5457eyWRb5Vwfv3gpeCBPDWy7LF+AqRXTQX9ESTA
Mp/4Spwkys+XMN7vJsA9jH1pmOgEBAiddHE8RQCeuCY/WDMBruT8scZ4AlyP
N68f5p8A7+kztyYrCMB2ZXIseZDvC7UGTCCeKHRMD01fRL6e+vV+3TIBpvn2
vno6z4QNzQuK9uj5dHiZyXBH+7E0a7Pn1q1EuNU0LZE5g/iSTNj02o77+YpV
btOt2ssEOz+ndV/fId85eHDIM5oJ/52fShvLGICKlgqTl/sZsDH/OuP4KDcP
fBY9eW9lHxO2m4V0GE0OgFBJxuOya0xIC7RzHW3izls5l12XOYCOp3v/cZAk
4l0DSf/6WMSvDGv5d+Pc+bTZuYI5AybIJGStSt6PgTRqx3wC6mfrWWXjUHHu
/ZfW1XQ3xwj1sWS/U5QnBprys77Kov7fbsIyEd7PnVeaHFheZYz80GnTers0
DCjLwnII2l8mBQyKIry4896iZ+P2mjBhlnT5BW89Bl4EhBLvof3rYZv45KcM
7rw1htakfZAJZ1e/enqXggGnDOyWWLQ/hnScfzz5ijsvbiYJv1DeMvBOFK8g
Fo7ykmO00P7rvW2L+8Qod544J1qabMqEqeuyr200sLBLXyCnHOVZKc+bWkS4
998dQcZpIyivEdzwPfQEFkLUXv2PH9qscPaBe7nzGZrnIwXNEI8Xj76IvoaF
U0aO5//xCZ/bw/bF09x5TnP+qgX0+q/0f991L0E+2rbP6R//yId/++h+gzvv
7m5VXYvyGH7+vfJ9WBCKbbkY9u/9jl+azavhzsevmEoYovzCs9T99T+xIJxr
tZeJrue7AkvBStL/w1ceNSWZB//t52cttivgQBxreVgR5T0n+Oty+Ln3X9/7
qr8b0f2VjYjjC0f+Esijp7kd3V8j9UP1zru487mUnBtl6PnJ0R/4r/AiDn4V
Pr2yjJ6381DRMevInS8OPE+8COj+pi5ZFyO++Nxh+qQQrVdgZlecvfb//LyA
c+H0X0PkK4JHja834eCI3IiBFHr+92Uvbyst4c473h/Jd0XrJTs/qUaP/u/v
Z11pdUDr62GQjUB7H3d+YUs6f/p+JlwpKjzdIYiHbAeVJk+0fvPj1EWb5rnz
esbPxDLQeo9bbhPcjfz9vqJ1jinqC6lFZ/G4zf/P9/Pbv+70QP3y00DSN9AB
D0lCMYNzEUyorL9B2WLBnRcpLuznQ37TUhFiezMCPa83s+dCwphAa9Sxzr7E
nWco3/OK0ELHP3876uoj5HezL1w7QpgQ0xmkTcvizp803XnygwbyX8tbzYfa
8BCnYZTICWTChDD1wnIzd15/k5sEWZ0JHp/4SCz2v9+3ECSP+KPnKcerb3aU
O/+f/7v5rm1oPq/tuacEAcKmdvWWXUTPk/AOozdrCJA2GurStg49r7fq+JlT
BPjaUTQbL8aErmemw8briMDx4X/mYI/G+2KWrktz93VDrnfuRmEmfCvK2hC0
lwjPO/UvtVghX33/beS7PhEebi/RHZKYgGMzn7FqyA+L9XKzt+1B+0vmCuuL
3wBQDmPJ/usmoH8sO1z90wBsV3i6qxPtty2T8o+a8gfgzqTC3Q6pCXBn3eng
nRkAxcGTc9vRfr23iKchqHsAtFJ2bh6XngAp2Smfss2oL7MKGm3R/i79dJSy
+GsAvHyfm7eh/a9Qad9qFWsM2DjuOKSHeED4T+Tn42oYYFeZd12UmYDyHkXn
QORzU7fDfcfRvG7MK8Orjhg40NbjPYjmf2Vob7hVgoF7shTGCcQXlLGIuZB4
DBzX3IxbuwHN26byXMNioNExLeIWmq+iHK4/UI18Mc28SxDNHxd9PGTIg4WD
r56OZKB5j+QN9gNUtN8wwue70Osv5vL59e3EwvtgI4Ijmu8fXMnWRX15brfa
mhNovl1ZMUnTGX29h99aBjq/v9sE3M/rY2H7at7ycvT+Ml8JLnokYsFM9KiW
IZr/P3bO+5/r7///RkK2QlFGUaFQCBl3K0JZ0S4RaRhFsitN2buERGlQKiIl
0SKJeC4jPOfjaWWTSPncXz9//4HvD++fupzOOY9xHufc7tdrz8ulg8Xtl0+g
v0Un8F1qwvXhC9Qs9HpBBq1Z1anDuD6hpOw+w3QyiJyN1qnE9fUOMtyj10OG
yT7LeXtc37i8h/60WjL4bljj7offx7KEPEsVosDVXbojvMhH3/I9/ln8JMOf
NRLxI/h9A5f6+dvqUcBz7NXJK/h9k6nDVyPRn5aqtp0wRT68flcwO9aDAt4W
7eLkzX1gq7p86hLm2cWa0Kv7kD92vJb2zY777//z7Q8e0emDs+dFTfaepoDV
h9sBViJ9oKy+6XN4BQXCv+dpt2v1QXGujtufHAqeK5+yP0L4/lcl76tjvgx+
lqYkbuiDm2aT+n4NeP2ywq5Li/vgyazxzCP0lbta1FFpjT6o4N7pKZ6gQJnh
J/9O/j7wPzX+ckaPCv3yE2K+6/qQk7TsX62iAvPM2MgC8s6H0RmqjAcV1LR5
K+NUsT9KOTp1OxUmd4v0/vrLhWcxoe78N6iwXUvH77xKH6xIcY0wCqaCIrx/
9W6OC6HjbTp1yGct5xxfWCr2gcRfiu2zPCr8c0md3jPDBX3eaN8d3VT4GtDB
1yHfBwOn6ocnGqigOtwu9nGSC8S9nrmHAjSI7+b7YYb7SWqx1rlFE8g7cx3B
PGNcaHNTHSFp0aBKvf55KH5P9y3tP9kKNKg3+HpT8ifyU7SGTfMeGpCSBmYu
4ffgu6rlkbqNBpHHeriTfVy43eMsfPMiDQ6oiat44noHXVXqFg2kwXl/+6Zi
NhcWTx4Gncc0aOp9nS0t2AdPv04G775Fg1GPfU/06Vy463B0/FYbDVZ5eH27
ydcHqzs3Gwa8p0FggN9IRhcXHn3KUG+bpYH561DlcVyvRJHLxm6DNFhcKzz5
hYr3f6A32aHSDidEA+cUZ7lw0jM+VWhpO6hoEstJrVyg3Tyz/7ldOyjxNler
THHh1UaaY7xxOxjyL3vQTCXgX1VBZE5zGzQFSe+xNiHg0+W7nzdMtUHK01jv
QH2sT3dK9xgUt4H9Gn9/XwoBVPCen0Me1NmjNhXQQYAVQ+f4VxzfJjVTYQUE
rJ4h3NvkSDAnaA29Blzwq/Q3yya3wYCaYahaOwGK4e/m9dFnwruYpu1dBJyM
lStkKJDgC3fLCjFLAiJWVW4/ZkyCk6vVnKWxnmV2eGZ3z7eBTL2ATnEn3m+i
58FeIRJEf1ykINhDgNLKxJAeSxJw/3r8u2tNQNcRkebBwyQg01+BKNbPN2uG
G3nWksBV7K7Orx8EfL5+28pLmwTP5derLPQSsPLmIf26EyRo3FfGXLAhwC5N
ZvnhS8iDlM7yb1ivw7w2Gwo4keCPRpnEEhxfMBO12nU3CVbeqGPXMggw+/Ri
a2wKCXI65cw00H97/4n41BaRQFf6tZMb8kG+Q7vrQCgJjkx99OTSsT/uWva6
aBLM1KyYsmMRUFvYwdF7RQLlNysTldG3Kw14psUaSfDkIrn8HvKIk9GXpCd3
SfBtQf91PJOApL7ZRax7JAg5uouZxyYgdVQq+zPy6OaSfpv//F4r6YW43U8S
BNT9iq5G/rnh/PeYI16vxNXswRze74yQWsPFr3j9nMOGbzkE/P6+74PRIjJ8
DDZkBTni/G2e/wIlyHD1hrldLvKW6VKLgy3jJHDJISp1cbzHng3b+bFt9+/P
5SKCgPZs/bYUDfRBxb2U704EUEIfylzaTIadl5RKbZDvfHb/ntKUJ4Py6KJQ
Axy/oY82fVwOeVXyzY79XAJWVMYYf3Umw9JHq1LnnAn4XrG95Lw7GV5edbOs
xvnPMofeHrMkw7rF1qcX4/izjQesXpiSYb3O1PIf2D6QbR5FnCNDxkZO3KQL
AXvdRRV8wsiwzHXq1hzOV78jte38STKkDstpFOD44iidxz+OkoH9s81vfR8B
X1tOLmXlkmEs6frmalcCVCLSP+vlkEH69glLAeRlkxsH1gSlkcFP44O6EI4/
HNBxvw/5t7LB5qsltgWk6q7WfiBD+7UjMy67CGhp1ZEcriHD4OnQbz/w/kM8
lyYs3pDR850njHF8UWJFFeUZGYrdpF9oYDvOL/tgdD8ZbLQtbKtwPvdvnXci
gwy4eT+cx/k368kuw0wyyH7MWWSK410GOk8VUslwqqruDgPfZ7vvWzUFcQpM
jJxJGsH5BrWXN8nwUyCBqvtkBL+fa4gAESxMgWvH7OkiOP+Ge5ed8x8y+EeV
iPvg/KT12sG3dCkw/bXUYBrnG72b7r+sRoGSzyaSG3B+RBifG1WHAof6W/49
wvGSywpZPcoUGHs5F16F3/NlrtiPqb3Il3JqT77h/H9SJbydthSwFrh9xgD3
3x/tWnsp7P82fKJnGc5/G2H71d6GAg3BD/b8wP10J9ljRht5+c+1M7tCcP5k
gMavpScpINg84yyF+//pVtHwdRco0L9bc9IJ76eczryVhXx+8HLYyhbc/1qv
R33s7lEgO/ZO+ih+v5t8jdZ6CXi9i4Eb3qA/8jNOpskhX8vRJiv24/3ulR4e
rEuhQLqPuHEqnoc7lWu+mH+hwMpFa9qMcb7C7LVAo1IKHOVLuLAZz/90Kmsn
8xsFkpvPZevj/QQHDxxuxHpqnvZjjRqex+9DlA8ywxSwPMQM2I/7r73455/V
rRQY1nX8GIF+PHeh3efKJM4PMJFg4njfnL83n3VRQG9cc1sc5oGfrca/Bikq
lH5e2+KA+984sD9obJwCQk82BaQbcUFaj3WTR54K0rL3rx3CvIkr+mIavEAB
w4S1Iu8x/zo4QWp7tlBBh1bsKInnjyn99EjBUirkpG6aisL8/bf50X13cyq4
srl+JZhfySVRs0tVqTB7tpXeiHlYeI2378N+KqT6JTs+2kmAzUiKm74++lN+
c70B5n/irQqny8eQ36/Ib2zqJqBJaTT0v/rd8ENCswjz+CpHaGrJBSpEfD2i
sQzz587tYUbJbiq8s5dw/7SZC7aP93jcSKACVVdPpwbzPm993/EhP+TfXc9c
d2E9qG8I49G+RwX/CRlTN3tcX0uenEVhVPgrnCyyRocLHq5hub7/1f9+kZ4Y
rDe2u+fOq6RSYczc8w0F61Hx2I8PWljvc0GKcXw7Ad6xX+UhG32lKtzNbSPu
39QI0qoO9P1Sj1sraARcUz0ZqFtBheMBHz+qkwjQrNsyJTxEhQl9lVOumP9G
S6bm9r/Bfumsm3s1uGBcI/e95C8V5Na1f7pCJqDUkm9CuZMKLtdj9KSw3vgE
POnY84MKXXqCHz+24vfJm6kbmKdCzMEk8fdv8Hn+hUxNMGlQG35m8LEkF64e
dru7nKcdgteHiZS9JaCOfqs4sZUGBVTeodpKAr5tDCq8u6gd5q/cjqvUJuBC
RJJc7TsaNMdfOr9LlAsTOYqlh1XbobtSsuRzFQE8jKd3HCdp8Mix5PhPLvpE
9DO2c0obWEUm2s4gr6zb/F1R5nwbHKIWSo0SXGC1Ckg9Dm+DfsH7/K/70dcF
TvDG1OD4BM2XJVJ98Iil4KD9pA2o2x8d6EK+uXDguuHIgzbkmDTq9kEuFEVw
qq4NtkFuuHTjauSlkukY55VdbdB51C88doALaq35OsKUNjj7ZVlh7hAXmiRT
CjyRBx7sGHQ+hDztIssg/RAkQfwWf505vN7w2P7EWR4ScpSgegXy1lmvE/uk
rEkgP7BP+iDyuUBOXpS/Pgmexvta6mC/b3jowLuNJKgxSVubPsyFJZRXVzJP
k0BrRrxVCXnf9afXv1YvEvg2HvTXxP7SSGXu3v0kOKG6fpfBCBdu/f3SPJxL
gimN+u2PcfzsMor4Yqzfy82yT/3E8fyNjzQarpEggUg7Wojjg0WfcVZg/VzJ
2GUwi+ML/HaeFK0h4Xu+mQzGfs7e7d7C5SQYl/stRMX2JkneCyumSfCD96mr
JPLmI8dCEnuABJZCVVUfsH+44Mc2JTrWz1XMse/Ytlybt+enMtaLLWM7R/H6
ZS094gmyZNAO6DvRif217fevC4mQwXvI8nM6tu+H+mml7cB6Zh/YkYXjmQcF
hhZZkcFIR7C8CvuNeSX6Pm0hQ5jstQ0q2B75s/7LEqyHxk1VeYI43sqhx8Ax
kAwHxbeZeGL/6a6gtW5eZBCQSW4Mw/ePnVYdcb9HhssdBdsscf3XrHv21Rfr
4ZpLNsVk7P8Y0iNamUgGemW9cc5/30N+WUBwCxnWyjuftcXvO90uFe3SQIaO
lZvuSOL46eQOn8EqMjxsXK10A/fDuUO0FUdnyaDTZfVVDvfPq3PlG0Qm0adk
yyuW//f7dJwe7zibDAqElqgV7o/oHdYNqqqYh6ZenHLcn+daVaszFCmQt0g0
/if2D/JSyhqx/o3sk7nViPs58de8U5UjBX6lLhxYiX6Vd+2B2IgdBYbeylQk
4P6cHQlzPWtEgQNmj9xW4f6Od9JPXRWO9fHVQL2LeB/E1M2IyoVQYIvTzoZZ
7H/glF49dpQCzeknW83w/IgJ3DjlhvXGIjnolZtoH3h6ri2SuIt5rtLtoofn
74SVVLNZEgWMYrKztJD/D7z+9uFgMwXORkW8VVvSB4cqj3xu/0qBx4oFTBMO
F9gZOicOV1FA9Y6+9jCDC3uymdFbZiiwejDC8zP6wqmULx6B0xSInzfiWcbi
wr17LiFOLKx39qJKkb1cOGMZd42pTIUzlBQtPYE+rN+2J2hK6Edxonpv0C+u
3mvqlBKlgrvk+76OH1zoGDZvPGRPhfWu1x8FoW9s7/LpFMX2NmlnHp0eHL/2
Q0wR5v+ccLugYCcXttLE9UvQx2QVWM4xC+hTnkrF0mepEPhKlghBP8nm/tm/
BP1Oc+ebOQEaF6RavKsbc7HeCPUXHZlH/hZ+196HvuZE7PZIaOfC5Kc37uax
VMh0azSkkbjQ9WfK6fVnKlTHP10thf7yx7rsSALmOaNyqj+YwoVLUxneti+o
sMP3sEHYdy48LkvsDx+hwvKVSpA+zYWUKf9tPONU8DjS9HtDGxdytjlFKXVR
YXiu4/jPJi6sPjQdJSJHg+h0kdN941xI1zWPtZKngV1GJV9VMz5PbFX6Fz4a
WIs/NNH9woWjZxoWBwAN2qK11onj+RA22LxxtxUNxFk5oTJfuWDOc+2epSYN
tkU4Ku38hM/n7RpT4EuDVPetZEHcj81bCCNDP/Q50bOft9VzQYKs8yBxF/qh
wbmIrXX4vTLODRQl06DmCYtOwf1Edj9TMZBBA4ddbnvsPmA+nafcfBxJg52Z
oy//VHPhiNI108hXNMgy51aEMNHHLm57dLKGBjkVoZnK7/B7GYify7pHg59H
azenvsI8yleLVqHT4MSv5dWD3djWF1pZTdDgveJ2ouk1F6r0esCtiQZ6Iuvc
/5Th+3ze+PjWYvTFOn9XvQ4uZBmGK/wQa4faWN/HDhXon12Xp1kTuD6pTyO2
luLz1SZ+ZGxsh65Y+XUvruL4XacLuRLt4OPL0+1Kxv2+zK3sq347iIm8trj7
HPvfnbhlKd8OUk2beKOMCViaIW5vMdQGBiqfJmLNCMhssrs7IE6CRX/kGz0s
0Ae4jkmXNqOvpcjy8WJ99Sy7bCGCvlWj5SDvj/W5Yj5p+FI4Cdb9/p1wH+v9
iVCNb/2Y57mmiygPkR/4dk+vNKkjgc3pEd9Q5BG7XFu1KDYJjhZ+r12KfmOw
erHOo8VkUExzdolGXrLZGZpYq06GIsOilJfIX8EXlqe/x3xltl8fe408V2V8
Nucp5qVljB4rEfmQsfBb4DL6QKakD1UHeXWI1LrFogL9KXOn4T1s619/ndXX
ToYr67NDCWyfetaTFjJHBh8V33///V5ebV2aO7iSAhfKt2/5gW35v2/VbQB5
m2V2PRnbVU43y697UqCyrWqPzH+/Z6sVviq9TIEK7zRRf7y/85ZflW+KKBCr
u1T4Jj6fsLDplpIGCtR+GS5Nx+efvJtUc2GAAhrqcPgovl9wo1OHgQgVxu8m
hSzG97cUkJIhb8DzS2p2icb16VMIEHBxpMIg/z7HL7h+blYjpi8CqbD08cyn
PlzfYRbHfTIF+VKtR6wb119q2LVPFnls78fHF4rw+5z+9iVJgUwFwzU7twmb
ErD5YqOb3N82MPIKeSi5hQtei+KK0l62gesax5Nf9TC/3Hw1u/LbIH7HmRV/
gIDZ1kKpKmUS9GU11J42xPyWzvr9s6cNvm5YK70d+dVu6EKOVWMb7BYKlnpl
SYAoZ+P8duQD3c+FhllbkUd0426uR55omsz8HIe8HHkh7lHSRBtybmKx6Ta8
PuWXdaMvCWI9+17HmHDBKOU8Ya1DAomnlI3pyOdLdLXL3iiQwNDvyZFkWwJ6
bpevNownwectDf266A/qJ0x2WOwjwal7p8Y90QcOn+cqNuD92QFepU/Q94Xs
ZUkZpSQQ2v3J9yn6fmAlj8mqSyTo6tF7OYPzs6SrD5T7k8Dbny2ahX4/LnQ3
s7eNBEHpz2kj6DeDW801O4pJMLJ7v5w7tjN0xbrPZ5Egc2x+0gF5vPT12Ypl
yBNx15+SfqNPrRH0zzpDJgH5rfvrCGz/vbxnhXotCfplJbta8Pue3qt9Ycty
MjiKbfzVhP425l2z0P+HBCJlY/onsG1mOp32oo8ESiwRPSXcL9USr7ZZGZMh
VH+i4zj6Zr7a1IipKhn4r29bq4Jt8+aBZjlJMuxZfDzEFPebMp+M59bDZIh4
KC3Ziv2/HDTGA/G8LPepU76H7R3kx24HDJEn9JUlNXC/Xmi011KIIcPVE783
8qFP54rcvnX+LBnG2cqvR3F8XghRGXmEDEd6n50lcPy6EnUJAvmjQcj7wwL2
L8ieijqBfn6KL+qiIM7vEHK7ERZLBjdvcenTeD7cLmqcREeGMoXA/Y04nq13
0VDnExnKo8wEhrBdwRfj4/KcDPWvS9y/4vhWF5viTQNksF2efNHjv9+3ZG38
SUPII+Ha5NvYfq1ze0CgA/nqhH/JFI4vL/puVi5CgXNht95+wPXLPH651mkp
Be5eCw6Ww/HuG6Aqc4EMZ3ieRI/+d16jd+QoaFEgYN2H9En8PjzLNDoebqVA
BpHs54nzlwu4hvGso0AMVUe/GsdHCLgYnHSmQNjmx7ET+P2dS9W9u/D8r10e
YBmO8/XkGynbkGdGN+gZ7cXxM0P7k+4EUcCpyk2hDvfbVRGrZX2xFCgt8zjn
gfOnFC5F+SC/ND8/MFqP6+l16qlSVQYF0qS3Nh7E/fh+pDu3+RkFao6vvr4M
59trya72yKXAgPHrakEcr/97Y0BlJQUK9CzEGvG8SLV1ViTSKNDkwhm7hft/
l9qzyM0f0a8nGnkUcD/sv2XBk91BgYfGjR4CeJ7SXgXIr/tLgY2e2zcOY/s5
pceSjnnk9ihEiRf3mxq92MNjDu+n+XSLNJ7XWak/sdlrqLBd7FS5FJ7n2pNn
9HwkqZB/TTz0De5nUvzxFcIrqRDXvl1gDPPk7G3mB44dFYRW980sxrwoaHWS
/IT+a77g7GOL52W+IaMm05QKvEPRJvmYN0PaXglCp6kw9KbLrxl9Vk/IKfvP
QSrwzx61eYTn8Qb/Nvoi5JdlK1/bK6Ovcu6dfbIoC/PO82eMjy76QIxEpshl
Kqww6Tzbg+d9+6mTy3ZfpEJf6ExOsDbmR8j9nx3V6O/2zve/o69uP9TeNPkI
eWp5qV0f5kneTNl0bAEVnJubsrM3cIEWOLz8KpMKkZXNZqJaXPC/GyD0soUK
Jyx3rKzHvLKUPKWY94EKbjreJWnq6M9a2QtCgjSQ9/70WkET+Qjm5XZMUeHX
nzdmtyTQb+q/CGsJt0P5pnNTVVJceHIl+A7PDA0sB1p3t2thvbtfbVFXj/74
SmKfgQjyRMLJ5yewfv95e07QXwz3w1ojKReFdti+SkPrJPJytL4pI/9GG9wM
TD5/Ef1Rb+WK1OtBbbDCoXCThHQf8GW3NZW+aoPlx8w8rZHHXxuPzjy52wbr
e/0l//v3c/WttLAUog2GVIeqvuL4BMFpp6KWNuD06GYUoh9IfyIlWC/FfNMG
l2XYJiUeMD493wYBq3IvpaFv6Ad9Lv9qjvk0yxhXwXZA/YiXmAYJGkz35Nmi
v7TzdeevDiCBX0Xk4SnsN/FvDonaQwJ9kXWFH7B/63ct4R05JFgd17A7Adtm
wmvUa66Q4OOGPvtF6GMP56Kf2nzBftm0rEHsH5PiGHx/QQLGqqydYtgvVDzm
JI15q2bbQJXA9lXVBK+yXhIcOXn4YC+Of65PqypVIcPpkIgv89i229obcAz9
LFrtrlrYf/e3PVGh4EiGbe9GFcv+6yc9WDdkQIafGXO7fuDzbqJmyO2LIMOL
zKKrOtj/aeHCQXNvMjwR3p0khP1io28qjj0gw+Ebh4vCsE1xusn0SSHDXsZw
KA+uV5JD9ElrEhmaNmquice2QlhI8oG3ZNh5b//zj7jeqxKuL5v4SwYnnbN3
j+P3OP++wVKlnwxb7XLJrvi9uOsOZAWqo0/FLqqWwvEcZc3uSswzzXjViFL8
3qTxlbS3bnje65aKXcf9EDz+G1YinyzZyTRsF+uDLRu8azovUID/gPPGRvSl
SUuZ3S4nKZCzzLagWaQPliiKGNUXo38ZD5Z2oB+1PHsnvDuTArvjDlikCeP6
ruI1ukTFfNPIU6lEHzIt9bDTqKNAJk/dPTX0nRIexediPFTodKmW8hJCv3L2
XNwySIFdf6udYhf1gfbEr/TjGugnzQZCPeg75r4LehYyVNj00bbxDW8fSCS9
7E5zowJ304u4dfz4vvOrvl0G9A2abGrNPy7sdRi8knCeCh2SUQqWPH1gKK/8
OfME5kVUoWrqH/TzVYE33PH8/rnw1GjjX/SH5lqF0HQqsDfo/dP/jedru8HA
cBsVjqaoeQ6gr+h69zWvq6FCBs9YxpMp9F037SL3P1TY8C57SegvLjyjxP94
yKXCwGL6wekxLnSqLq9LUKVBmmt+CW0C6415rM2MBPpJ2mz9f76sKOttlr4T
+b6yolJoFH0+PUJa1ogGBac3WSyg37Zryqw9cY4GUS+dc8TQp73XFVgv8qKB
lljUlvfok0L6uefF82lQWMT6TKCP8ga9Zr+Po0H+xW7xPeiXNdwq58sNNOiM
5+anok/OFNJnHMtpMHnNX/s9+uFuxv4HDaM0EF42mCyFfvlYPzCu5AcNFh0+
NbeAfjebcjnuh1w79F28OeuDfjh9jFPUzt8OVoH2B25c4cI3qnrgtRXtIBpn
+n0p+l3Q9HrhWmiH1Kha02T0uYHr79zJmv/v7+H/a/+v/b/2/9r/v7bfe84t
StQmoKR954tj0A1iIQXXzdUI+L24u33hUDf4Fv3taZUnYKJNr+dEVDdI/n2w
1EySgLWhRpn3b3dD5OfWzbECBNx7WNv2rKobLok4WT+b4wAP96JXPK0bGlVz
ncpHOfC5U1jGYKobCgx692dwOHAn4/HLMqkeyKr/edK1kwOu9UeW/NPqgVbz
3ZeHmzlQ393avXxHD1Tc8nng84EDSWKaY3wnekCWtY76ppIDs9uUFr+92gOb
Z89IDBdzIHjha49VYQ8o6XF3zd/hgP30Q93b73rgl9Jcfn8aB9JeR7x/19UD
AQ7zoy+ucaBwrYXZi189YKMsD3sjOFBerHz4jHQvuDb7XP/hzwGXU26kfxt7
odKy+72xJwc8zBTs9tn1gorlKW6YGwcczxX5X/TuhforM0NpthzwvsDXH3yh
FyZ+e325sZUDvDvED+ne7gXNFemnD23E6yceDnj3shc+Hw7tEFPmgNhr7TfL
vvfCXJvE5G1pnE9y+aE/0AuvXgeXLRLgQCKvzAkVfjoI+ncIOsywIW9Qf4a2
kg73tt9i+w+wYfnXRpndW+jw6auRvv8PNrx31XC540SH7PZzQ9ub2RDqwNz0
7DgdhtZbT/HUsiFuKN0kNoYObkMdJpnP2bB+anh8/W06fI6vfCFQyIbwqwkt
KWV06Hn13Mw1nQ3/nvbb137F+2dMt0RcYYNHucWPchYdxDRkd14IYcPapddH
/efooLhU4p7HMTb4ryoI/yXEAIcjLm8U9rBB4k/t2lvLGHD/U1NkuS0bDjUe
fK6gzADxRVPf1xqy4UH34c8XNRmgV9x6J2Q9G1yid0g3bGHAL1H+1vzlbEgW
AosRCwbQ8trsi4TYIDdEm53ewYDxxM2/rv5mwacQbWbPHgZs/0KrsuhngWMC
KbvIiwEbbfTDO9pZsEnryccd/gx48T5rlX0DCxZ3/f1DCmWA4leVhKxKFpQ2
ufQYXGLAB7O+4poiFtTJBCxEJGC/3qhHbQYLqFm2MzlZDJDbbpOac5kFbk1T
u2/fZYD/CRE11yAWPIi6+zSkGN9X7jwv+wi2HaOub3zJgJJVYmKOTixI2VDu
/74G+8k+WummLAjNOsDVaWCAR+/lHWWaLKC0njgb2cqAdVffO5asYMGzmYKb
dzsZEJLcv/K8IAtEZm58y2cxgPrOKl9jmgn5Jw8khA3h9VnP3z1nMWH02PQO
jSkGiCaVe0u2MoFXq+Xiy3kGLA6JjbSrYYIXiZMlK8CEU6FGIweKmSDdVDbn
JMaEhcNlj2xvMuFs5KplR2SYELyHdlP0ChOulvna2qxigtnarMfFp5nwWXXN
NK8aE6TUBZtVDjGhhqMSkbaBCRtVIifO2DFBu9dXe0aXCamkWyI5+kxw2Lvy
pLYxE4qjQ0TyVJjw9nJk5FZLJiRsfcYNxfsmrPjyXA7n3TKJTdecZYCTpOmu
eicm8C3mX1LFYUCg/8LDbbuZIJa2YLUK1+WhoeRYxkEmNEfvMz1QzYCLt8yO
l3sxwXlMcsj/BQF+5u+T0n52w/WA+5JHHhBwlhvREiDWAwoyvAlaOQSUv156
UgHzpGk5yaMzmQAl9RjHW449sOKRfOKRKwSU/nY7RgT0wKSi8dJPYQRMzT/J
5kvugZtav0b5/QlQeLW6ZbS0B+rnQpSUPQm40/yG+6SlBxZpueQudyfg4GHK
R6ORHliyOMVjeDsB19Yut8oS64X5fS+O3DEhQCTaFz5s6IWxnGeZmjoE8Kxs
Sqlx6AWddoHJjDUEkCs8RWNP9gLnyctTXbIEUF0dr6jc6IVOZ9vxP8IEDAQ/
aLjxsBeY1zuCZ+c5MPHLo7Ducy9UPZZjkTBPv7w26/nM7oWNj3aqx7I48Pj3
e9NsXjo4rvLSX0HlwCNvqWtblehwx4sxdrWBAwqjA2cfm9BBt3zeuuU1B+g2
cZ+JfXT4tj97xUQJB7YuytcePUeH8UkH9/E8zL+LWr6f0+lg+8qrpymZA+vc
r6w8/pwOZr0DmTExHBi5tHKe9o0O4QovPKWDOdBgkFQqNUAHO02X1ee9ORCl
YPwzno8Bmec3VX1y58DGAJ3Es5IMoPAl8XFtOPCue1+spSID7ghH05kGHIjz
bno8jXlww3Vas2o9B9RyAqoTjRiwcivl4/EVHNjX9evKElsGvJPkxEwKc8BM
l9p0yo0BKbks2DvHBsbaDbteeDLAoPE6LWuQDRvXfPzRFYB5EZuw6lkXG4Y+
zK7pj8TzMvhi6O5XNlh9f9PXEcsAS+8vsn5v2FDBG8h4ksmAU56vgiWL2aBz
dfTT0UIG7BK4SkvMZoOifpjd31IGrDc8LM2JxfnZ2UrhuC/fzdyZlQ5jw6Y8
jV80PN+nJ7sOyftiHvJtDZelMGDsHFdizp0N6xIWXAwYDFB7RKe/sGZDBPvb
WqOfDOCuNMyz0GXDNd1/txV+M+D5t3eyj1XY4BA16NjLz4THR4vl+yXY8DKH
TL8owYSjf+6d+/eXBYtEaX18CkygmZFmhoZYsGxPx9+ja5lQ+o9z8nknCzpN
IyrubWKCt7FKrgPm37d0/vz3Jkz4Uey/p+YlC1qaXW1rbJkAtR7HBQoxn6yb
DLJcmeCmb3d7TTILMtStfjngubfRsamSi2LBT53xRb2+TEgccEhkHmdB4s99
LIcgJpz/Y8C56I7X6zYRzoxiQshOxvVpC8xDvZixqmtMuPlojRVosWDKdbXI
qxQmVMzPMQ7JsyBpXOFL0m0m5B6M3+CymAWKIrvT4D4Tel8bji+fYIJCeErr
l6dM+On7eu5lDxNcHBwJ9VdM4A/UkFFrxDzsqtPyqmOCwStVsRMvmSCaXbb4
DP59+TLys4v5TNAvOPPBncSEaVPhplNxTBgXfFMm8YMJhRUHNmqEMOH2RP6a
O2wm7Hxh+KDagwlZIeEHeX4ywUqQb7GyPROczL7k60/hnxvXK+7RY8Iz0TWa
pvNMUNpl8/6IIhMO8ygZyC7C3C6EjyZCuA7vDGdqRfC7lB2aHRxnwOzZmmyj
pSwgsXtflvNyYcXV8za39/SAisgjab1fBIzXa1U1hffAgQ3mz1IGCfDpjbvQ
nNMDxhfPXW/sJaCLu/52fk0PnDLZkdVLIoCftoTfkt4DZ0/PUr7XE/CqI6ns
JQ/ySMv41rw3BJhe9rgzo9ILQYcHamxKCWhoPfp6iVUvjKh2unwrIKBtpHRy
+Cj2l/EPbMwkYFFr4NaCK71g/Xg2+FQsAW6XGaGqRb3QpXuHeSWSADUH/fRQ
zJu5QE2liAACVp2JP32b6IWW71uWO2Ae5pLaxxIE6FAYVFH53+8/2qup445q
yBvneNgXbAiw7RrfybCmQ7pt52W2IQFxPabd5t7IC1z/86s1CfhZt+f06cs4
X/dQpckqAuqr93UFFNIhZ2u12GYJAqK21nON39PhaKSMDx8vAUUSZw+30+kQ
YRqa83SCA2vMIxZb/KPDsz7/JF3kSZNyMWcTcQZ4e4rJZ2D+NbjtnTJbhfX7
wtTy7/UcSFf5umP9BgYkRLl4c15xQK9RQO/3VgYIXOeSyY+Q5w7culRqxwD6
PnGzvGwOqLcPizvsZYDXWF2oeRwHPkRue9p8jAEyTrfcapAXjWhF2ltCkG98
qQ+WnkLeTWz1uXKZAT9X+IDVAeQ9Qn9VVSoDrN2JYQcHDrD5+5Xb8hnw52Dx
xY3GHCD3Jhp9f8oAE91Pn/o0OBD0031jGebJ6Y2LrkXIcyD8Qn9teCPmZQVf
MoF5p9C+r0ytnQFupmqP18+yYUOvwscKrJuvPO/nWvWzQenW6FP1CcxbhzSd
Le1soBjRNGMW/uMXpgZPPRtu/eSdrBZlwp3Ck84FL9kQYFRf2bmCCYEfpr1X
3GMDVz52XRfmR0UKaB5PZcOb8qcTb7G+39Lk80m8wMZznPghxpwJlMF5Uqw/
G4wUDput34n582Zeb/8BNjhvW7Pk+T7kCTLHjteODRkv8uqXH2PC6e+vvkdv
YcNJKUMpL8wLbY2Cy9/XsKHo6dTl+PNMCFNfUPklyQbi9P6KDDynLYb+x8Yx
38zjPA2js5jAfdsi8n6QBewHHrnWhUyQ8Nn/zRv5bt/7Sb9BzId03gee3R9Z
EHZ1fFPAayZcJsqurHuO/Ga7I/D7JyZs+jE3vA1rRF0yb5EYclJmWbS7QSwL
VujyO63HPHA48z3oTzALVPhVCEUuE+ia6/6merCgX3iia2yMCU0pASVz9ix4
vqcmP+8PE45tdNXT38IC5yNed1Qxt96EuDpaqLAA+s1Nr0qyQPkW9ZmiKAuK
YpR732HO7Vm7VaL5FxOuZMv1tqric+YNrt7BZAJVJijzDeaiUfuZgpwmzK+r
N/dEGrLgfkCKRXUFE6IZY0HSlsida3a9KcY8C2c161xwYIG0jcbHEzeYsGPC
jlrnxoLWrXzLfuO6Pnqok087xIIDCod83JGbZPqZDbXHWPDluv/pmG1MGLur
fzkyEK//fPNopBbmo4rHglAYC148ysy1lmPCPtlWb9+LLBjdYmKTZcKFgcm5
slUPeiBGv2/qsw4X2tR3OFo09kDhWfmhNlUuROcGH9L/2QPhKwxV3iznQuuJ
4sFZcfSl0DeJ50W5kLg95G/Spl6Qu2OopsTDBUZC5u2pXb3g13CyK2cSee3X
7EeNc73w+oXWnSkuAcrWz8I23eoFRne8h3oXAYY3Wl8KvekFq7JXIlubCXA2
Dz3z/EcvrLy5ImltHQFP5Urur//bCw2Djq0jZQT8CnKxOKNIB8lJrTdpRQTU
3FlpEAfIP69aNknfIsDqRURQ8BE6ZLZcUfCPwzxcdqV7A/rQ4pXD++5FEXDx
1cD+ygI6fL36s/kl5t2ebtZ3iQ90+JH3cnfBEQJab8jLG6H/1Fs3tB13xbza
7rhkBS8DDtjMyYtYE/BA1tPhL/KN00SEaKw+Ad6yElsb0XdWlbedp68lwH2v
3rsoHQbwFRHbpZYTIGpQUSNnzoBD2jzmq5D3zlYHr7ztxIDbha0G/OjPcu+t
3/J7MGCqO5Dv4yD6YQcnyg15Juz30dMHf3BghvPTOCGaAU8W3Xf+3oT5FlJP
KUZ/OdSSc1rhLQfqyPnKz3MY4FylnWv+hAOtXzx+5aCvnH5Yl2eWywFN2WyN
gNcM0BfQMZNJ4MCVO9HJa78w4NIPtvWnSA7wmbVNfaIxIFq0KdQB8+2bY/c6
O4IBgsWeOcX7OSDRcWiybBLzL7AiiGmHPOkdrcTHh/Xe62TtqCEHpGLentki
iecvp9aCuo4Dbp19T5ywbj40zqhKleXAq3nB1J3oE2dv+jFV0Xe737r80N7K
BHJyaFjSJPKchqzNL+SThfUZhi1MNgRplcXedcd8OrjnB/s7G0ZeRu/ROor7
WEt6xfcaNgife3M0H70lfFHHo+QSNvQ4XDowGc2Eg05XzdWQ3/hWVgyoxzPh
blR9RvI1Nux34lZY3mLCYkulfS3BbDhMs/M2LWJCl8UEMI9gPr26m7mijAkX
JW7MNexkw6m1an20d0wgslcaXdrKBpbiuYmzeG7f8fYWS6xDn752aedkOxNW
sRb+Bi5lQ3NTcJwLhwlFUnX0wgX01SW3DJIxT3zZZ+YfIq99euhAL0Ge2DMS
u3Ae88z4FEvwoRALGF7309dhnjUuS9G9uIwFq3/d9iooRZ465szYosyCPyev
y/zMxvx62HL9K3rkWB3VTfAqC+KzduRvNcDcknL5MoHnPKsj9uY1zI/wdZvl
SvezgN5yv/vpThaotWn1G27DnOAI057txRwTiGOmabNAdrsjN/4oC0TbVR9X
o4+el11xyiKABbP2KZwyfhbcGhOo+Y55ESyrbBQ2zIQLPLHaW9CLxdz+OYjg
eyud+iZ5NpEF7kbmH04hlxFauY9jb+J7dP4xz36MOR5oahpcwAK+RR7+6WlM
+LTJTVi3hAVPtjX83BeJdePih20NyKVRqj+8f+J3rRWKVdV+x4JH2fcj7Xcg
V64uaDuBHDva+6Q9GHmMupMIOteKz62wzuTQKS4oquo5R3F6wObB3AVHDy50
71E8ekCoFwIvmqus3MUFj+urZEXQx/J/1i+rt+HCpV1Po+OdemGtoefOHVu5
cCQ8uqQ7qBdc/g5Vl27kwpOwo6X/MnvBdZuL07AyF5TnHdLGq3rhR1zClOAy
LnxZ0DxSgXnUd6c0699iLkw8H19l/68XVpxhKrbNElDBH9LyTJkOXjWnzl74
ibw363uGa0kHz7svo4TpBGy/acM/gjwks8xWIbCNgN3nbaLrr9Ehdzd10/OP
BNzcbEMNfESHSyYmd79V4Py56r8DjXQ4cfqa9aeH2H/kPqE3hP5WMDqXlU3A
39WGJusXMyD+fl+edTwBb7bPOt6RZYDOZZnFzZhvH8rX5s2vZUDp1f1LdDDf
/oaOyloZID9oUS/4exAw2ZpVfAb9av8mjtFVZwJoQietY/cwwM5TfUmoBQHB
ipUt13wZkJWfUGe5Ga+/rmaTfyjyTb2ZZv9qAtICSnYZX2cANeOtrO9SAiq3
JSwfz0Jfutu2s5afAKN0M6+kBwyYs83JHpvkwDbxE5JLKxlQ8zL+/RybA0Mb
A3gufEY+ovvF95A5YFHvIUZCfzItPlp96yMHnrtMSIgi78jwTi7dUM6BT+zA
3g2YPyrLF9xvFnJg6cfiHXqYPxOvWs27UjlQ8nBUc7UUE3QeLE+busiBGzkz
9r+UmFCvPinADeTAqYjOkOdYB5+WDu0uPcyBM+J/QpxNsT+Bx2znTg701/NK
0xyYYD39IOgD8lra4o9iFvuZ4Lnke7EY8lrlYj2N1ONM8FHrv621nAM7duxT
qz+HfuVITKsuxjx9ov+GfgU9YdjCfwzzjN1TdbcH973Os8UvUjDP9NOfJtbe
ZcLu8pZAAcyzC6sebr5ayoSZX992O75lg1naiKnWWyZ0i5CkTj1mw7+gwP1v
0G+8Vrk6HMhiQyr5nrY6njtNu1NPFC+zQWD+gmcE5g24/Ox+GciGhMuHUp6O
o5c8PXB51UE2XGISez/8Y8JxvgXrvdvZ8P7M/K4q9JXP/OzP3nqYrwMPZZOX
s6C4kf3IUpkNd4z+bLJRY8HcnYrkcRE2FHf/3dyziQWnnEfkz8ywwCAhvXCX
GQu6+CUG61gsOH3wqMBj5KTo/KQcRjMLzmx996N7NwtiGjnfvlfhuW+6UjDi
xQKX2Ez5pHsscHoo2tKD+fIwwVRZIQn9dXoR5XEEC65p5Yedw5xZ2LNfxfUa
CwTWPa/Jx3lLt8or0VKRwyQfxWbtQB897r5JP48FB19LBO1HHuMI8L0KeMSC
5c5tUkNKeN+GbuFL5Sz4HmG3YCvMAv04u/MBmCdOHvvaTqNfmmrrHtVtZMGu
J+GKPsiBzl8GeVvJLJB/1hKlitwoJbH4jlUvCwwvm14qfYIcu840JLGfBXYn
L33iy2TCiye2tU8mWGC2f3unMtaZfKHXT+/Os2Btm8VuIR+sOzLdp44vZoPK
P8u2KsyvaeEkRX7k3JkA6cU70rhgP+B/yGd5L+zudA1bco0LQZHH1veY9EIA
S9W7KJwLKc/uflbz7AX13l3VK/25oP3B0hWu9sJbvQL/00dwPG9mv/pj5CfP
L8fvYr4Jik3lE996gdx86dYTzLeJtg8JQWPYvhLPzTDiQrvpwbrWpXTY0Fi4
dd8GLuQWLbLjMaBDxbXUiFlFnP+jaxPvfjrMF22IC5HiwprhL5fIUXQYs9jr
0MyP+Zd81jw0nw4a75fc4UF/3ami7fcT/ewlxemIRD/65F6CX5dDh9pDDgGz
nQSMmQrGqPEzYImJSeG7JgKS8pu15Jdh/iy+QDlcQ8AnqYkrM6oMWHie8qMT
fdW20iGyRp8BDqukErTvEnB6B1nQz4YBHvmfqzxSCUh+lq3Ij3mUdjpn88lL
2L/s3YtLmEdBcsVfHIMJqOX3fjGIefTlk/52MW8Cfog/FjGOZYD7oxdRRW4E
fDO5/ST4FgOU4IO23DYC2jeon894xIBbeaDuhby29afy8bwqBvx4ZaB9TY2A
+1HyzknIQ7uLxwQuyxDwWejMCt8O9DWBocC9Auinn/SL1vWjj63ibFw8zYHx
kDWk7zMMyPfu+BePPipWlBrlIciEa80Cdwcwzy4F+J6nyTIhznjkmyLmWeuM
2DM99C2eRftBs4wD+2K82OH6eJ4v7X8mXsCBjqWPhousmfD4/Q7yl2QO2NWH
5VXtQr+x7PbYd54DIdmVtS+8mLChS0Cozo+DXh2pmHqGCQoV8tHzyGf0/SIx
uy8yISrqY4A48tnra7UlvMlM+HuPP356Cwcchmc90vKYEMk2Of9CFfOxQOqg
EO7zYcbmSQtpnH/U4sDRN0xoEJdIf7DAhmzzTJl7X9CXPnoL0H+i75W0QwMN
+SdRf2ywkw26y87Hf8f8EW+ZnmlE32yczHhQjefsUkZqbWQ5GyTsS4zjeVhw
rOVM/0I+G/wTa8ZNxVmQ+zlGencCGw4uVvYjK6DP/Nbrjg7DfMw4bu+gzoLj
romsc95sGGjfs74Iz3nJJ5X35s5s2Pz+fR7DCvnBRU36hzEbOiNCzP46s0Dr
WkDANuSxkjLV23PoQ+cCLvhfkGYDycjepOMkC/6KJhXFol/yz0k8yQxlQdX+
xJIjeK79TPT8Nl/B3OjcslQQc6DBbGTuaQoLxuuWBUbWsODGUlKbIOaNw/cE
55qHLOhoLPeBxyywaBiy/Ya5JNB1Y61bBQtUi85wHkZirpEdL2x7zwKrzMMv
nXxYsMGeRZXGXLxfybPtoyMLZub746o7WLCk4sNqPvS+3YZPZs04LNhrY9wp
gj552e93aO4oC7bcNJ2kY365/J5zJ89hTr4cnIvGdV2kptTLEmBD/J+P4UQX
E8xcBt2+Yr6EPHr3W+Yjcq1d++9YBTbcjdnLI1GCdadRh09xLXL1u6fLW7EO
3d0wVBirw4aHm1Ma90Yw4ahl9OIvyLUCjfm3H3mifzpUufywRo7VORVSWc6F
41lGtpPWyEOHTijYP+TCapnFdUMneqEgU2X/m9tcGBbLhYqkXhD0/aQsmMSF
Kb0Hg07lvRC1x++gTgwXxidZrOp2zLsHKr/1z3LB1ljOdvZPL9bxnm45Xy7k
CfPqCiEv3TuSPE7dx4WiIrvafis6CIWtVDi9gwuDV0N5c3zpIPLymAnXjAsz
TLqIUjwdbL7v3GK4iQsL/TeHz5bS4UFGWZ/PGi6szfYpy22jw6874RsDZbjg
qvvcK2uKDtzZRNYuQS7cWFPF+0KEAZwiNn0p8tr8I4mmhZUMqOKJmC8dJODP
uV0JBloM2LLssJhaNwHLPz+03AsMkGx+QoSgj1Ld9gx4OjNAWyFzd8E7As65
fA1382RA7t992g+fEbB2JGpIO4gBDyLdTK9jnr2vndaduoQ8ljjtYIF5Jt1a
bVOQzgD5qQZVagwBA747ZAzuM+CZUFCyZRAB1xMlkyteMsA48pXLDS8ChvVc
C1YiH9WKRmo/Rv/cpbTJwI/KgE0WdYMFlgRY+t40uo9+tlHsqVUw8ll65cbk
T9MMaI2J/70S+axojdPKZgEmtIU1fb4jRcBC2fyHGhkmpFgtOvabh4C4iFav
LDUm3Pb4lao+xoG4o2MduzGP/HUTeTbTORAZy8OzgHm0jsY4JtXCgReaMs+T
3JD7CYOwBvTNPqv77wS8mXD9pDB3VwkHknLO/TsazAT5jn8eldkcqL1wCx5f
wrxa8St95DoHHv2xc6Km4j6s5deaD+GAad7ITB/ykIVTSEfvUQ501s7zMJ8x
wa2EbJzlwoGofT+16tC/VhUT/1SAA1a2alZXm5lQTCqrj9nAgWcyw3+0u5kw
uP3alooVHFCycFtWN4j5+XN8tBp5THFotbX+LBMEn7elZSKPVfJ8hmRBFmzW
cKqxYLDBukW/qlkGeegUIVL3jQ3Kfwf3j61Bj1rhs0LyNfrdzLu2X8g/0pTf
5zcVIQ896frAABYkjqlT1qSyIavqTut/fvUpjijlRrFhNz0++9ABFghOx9wL
P84GHY5G1ehxFnglfrLu3sWGwBeTH46eY4HcQt8acWCD0XfdHa/Rp6JmClvF
NdjgrjbFHMX8GXDX7uxZxobr/L1ignfQh3pdvkagT476Kbn/K0aPC/fSJgbQ
gwodDamvWBDA7562ksICgtihG/8Jc6r2Q6Qycs+F8PU1Sm0syPefChrD/Fr4
+tc2rQfzSWL4bzzmlyO53ZyF13H1DymYQA7bkp8sIfELecdjPXONNwuaFopl
l/NhPnAvgBK+55PDW8vnxdgwuIZtytFnwfayCpO3K9iwYFZxMEiRBe1JHYt2
q7Hh+FYfhcbFLIh0jt7TiHkTTjn/u2+ECbEHQiNkTNigFPb2TAvWkcJAv6dG
tmxY7Cy/KAq/s4jIU3V9VzYkxQ9qjqGXH/whslrwEHo7MeitkYhcbfTyQ6kv
G1qiDmhonGXCy6cLOppBbIjtLSQvbuPCkvNa8sJ+vbCU25AY8okLYl/4C0+n
9sKftSa8718hP3V/8Xlcif6nwpEfKOaC3ERzSjn63DqLK5+H87jw1eSUQzIP
HbR8Pw20pHDhse3UGxM15B8L3YCEy1zQ4S3hfWtHh7lwO4O153B+SJmZWAAd
ut/5rcs9zgUXbd4knTQ6PM+dUBzZz4VF1ruE1lbSIXHLmnmFnVyQ+a3wcbiT
DlLtxjlqwIVMgdDW63/RBw+foS3BPBN8m6AUIckAqYSJq02ruUASU0lcsZoB
EhsHL/iif4bVUPQKdRkQrRpzq1eAC+7lVcuXbWPA3QOMAp0ZAux5lxgF7kY/
y9jsdwj5LFBdPaMceWmfyoPP3shnBatT1zLDGGB5PSDC5isBkctbBmduMCBE
oN6Nr5oAdU5w58xtBoSJjK68VUJAvfGyAUYJAxpu62cL5hJwJlNPvPwtA/7d
HEt0TiCgodrKOKCZAU9FL9cEoW+SJZOPSPcy4OLBQ/3+fgQIRRv45Y8wwD7w
3zeLgwS4C661l1nAftLUuhEHAvKW8nCCJZigR6GXBxkT8NJaQaUafW0q+7T6
dw0CeBZOcwe1mfBL/xTwyxPwLjZVlt+cCSo1D4vFhQmY/pSVyu+MeXVkqeL4
DAcGrsrq//RgQmLCC/tiLp7/s8u63wYyIUw6j25E5cDZa5OHQy4wgXxAOC4f
ecxWyDddBvkordRquusFB5w1ju7Iu4O8denl16F8DtyUF9svin6W+ZPxoi2R
AwfvFt/wqmGC7Bo/54RIDugaphblf2NCkuIKe4UTHGh8sizkI3qF+oFv5ud3
c6BhfcjbZsyjS+8SKS+t8Plqvpm8wzySeRB3750OB+4dmi/PEEK+Wb3cPmcV
B/zgVrezHHqWT4WX/RIOvHpO9p9AH1vpJX6t6Rcbyu39FML1WHDv2T97RTYb
HtzIyORYsuD3/QwbS/TJrvc9sXouLNCoXSZqUI3n1F/lznEPFtBc/m6Yf8AG
BdKJiIv+LLh9Y4lRahobMsY630Uit0TXb303Hc2GRV8zhPbfQF5yI29XP8GG
Xdx7Y/I3kV8SfI5qurGBpdwj8u4+5sUBStYfMzb8Lm8YtCxjwbT1/pPZ6my4
d/7iise1LLhITz66CPPr0cU8pbFvLIgnBy02+ceCzuuSF+W6WGB/0p8KyF8q
S4RfK/ahf5UddpEgsYC0jmolMMUCMat7s4+rWXC27X3GVx42vHuquEOiCHNO
dE4+APPn6Z1tn83QH9e5+piPYv6cfr+eYYBc17jo6omdyDu8gRdl5/C9naed
p69vZkOU7mvGle3IW7+kTe/gc1cb8Fa267BgR6hFRrI9G/bm7hadQA+uWLNv
+4HdyL3krL1k5FaPSxV3ebwwp4WTxSP7sU6lHO8978+Gtw/ECvq/M+HMLikT
KnLr90XTMQqvmLDG68Uw3xVch31Oq5fiPjqyP0ZZMBlz/dfRiZYr6Pk2n+YY
2WzQTD98WmOIC0krzpuzkZ8ICbG3Yb3IV5pMjycveyGXo8m6h3m24cTSMZuu
XrhrltpcgnmmZn9gdflCL6S/HjyWgnn2M+av6rgqHSye12W4YJ519uis4bWn
Q92hcOPRXPS9FqltbMyntNYDpieSsT8n89nNdOSpF2kRtchnv02iryhW0cG/
W6ttPJgLTSRbVmg3HRxp6qt4jnGBfFh6woWHAcVSxw0H93ChumjC2UWaAYJL
q+ee2XEhdv6X3Fb0uZP+bCMXY8yjgnQn0S0McMxJa2xG31y1cO5fgy0DYiv8
ItXQN1vyYtT99zHARniJ0l4JzFdSDfnPSQasTv4d48PDhRKtPf+CoxiQbl0T
uHOcgKOPUh9RExnw9gT1hQQL/fJ83XflfAb8vf9K4gmJgD1kk0D35wzYLk51
XP2RgO7pAxeD3zOwPt3eHFROwG1vn7kIEgNSiwOjcu4R8CwslnSKzYB7EdVD
eemYR7Vtf7ZNMeC5CdM0/DIB/PNKvsLIS+vkrLQ2ol/+aF3OX4m8tNfJ8txr
5LGAJaveOqC/DdCheRXyWF+8SdTXLcgngnn9+yzwfh3qmpttmbDie3Wkvw4B
PQYbSy/tYUJp2oLBXiUCBE/L9Vf7MsEopvnbCnECfGT0XveEYt1TTex7Mc+B
thPGC33XmbCv/5Gu8hAHMhutMrtuMsHmedJ+704ObCws21XxkAkmAc/5zzdw
4OToBskw3HdXm69Q/Co4sNf4et7qBiZEDF0/rXOPA06rKppeYp3NVDUJ/5LC
gcN6Vb5aXHy+WY0kPfTJ/dlJxsnTTPgoyt1x9hQHsj4pi7cvYkHlNiGX63vR
T9la9wSWsWCXuIGe/zYO/L1lWi2PfHTv3Zoktc0cyF13aansZhYEbUqceqbI
AYn5Zp8Zcxawb1j8ERHhAPdW+PF3TuhRWsp6RjNskO92bDl5GM/5PwVtA8yv
nttBNvN+LAj/Yhrx37+HKSbvjArCPPLne1hw7w0beNLOyjVjHmmQM7SlML8a
FFOqRW6x4MPxo092In8ZrrAS0nrAgqlHqXf2In81kCSzdV+i15l/jtuEnJBi
Zymw8gMLfsl9n2x3wfG5X+nc7yxIN3i+3wE55NpTjVfpyEP/FPPN4jE32id2
yawewlzJFVt1E71K/HjchdTfLFBe/+xMAHrYwr1t55joX3TyhUpJ9LZZQakQ
qaXouS1NR6PR83YInJpQVmaDZ4LBWHklPkfwPQ+JjWy4WPiltTwfc3a8an23
ERuEXUfDomJZwNyp//KaDRs4vSn7xc6woGxE6Kg4cqLrS2muzz5cZ32flCAP
Npj6Hou7asH6P47OPB6K9w/g4atUIkUhOboUSkluPpL7yplyRRSilKNCqBBS
ESUKuYqkKCFHB0nooMgZOzszO1tC0qFE/T79/uo12Z2dnXme9/N+swa49V+6
cM8feVewpNIfO3l4S1/lq6PILxHHt0tFkHfh6sZPYygI2jbXKvEn8ujNzrhU
5I9VLXH+MQvXSVfnMq2rFDQJe8yqbcbuF83/VYvn9eGu7wLHbrNB9+Td1EX3
KGjsni/8K40NTlsn8/QfUvDD+nrEs3+/X+33vtD1zhD81PCgfnxnYJXHt7rj
XUNwyviBMf9HBq5GTB09ODUE7ySLzo8PMCD7MltYBftuQ9SPvAevGSjbG1P1
3IgFrIhte90asA+rtLKV/VmgbM1TN4S92XBm0xe/FBbskTgeo3MDeVVW9P5I
JQu2Hx3IOpLBgLBB/ukd/SwQf7eKOnuGgdkXhhbN/csC2ULdjdHHGWjdTto8
FyFAxmPUxeogA/VXlYq/riTAzJ+lPbmbgZDmpVlzkU+xjYUFx20ZuKZ2W32u
KQHFZyq9Bw0Y4AnfEDuBfCo/FmQtoYp967Eg8Zk/AWuXrNmwcTXyrJeyOBVJ
QAjF3y63hIGkKP+OtckEXNq1eWp0NvLyW4h4TS4BzMv6IxfRx05QQys330M/
UsmZK4Y+1lZ5djz9KQHctobQwF4OTPK7hdNdBHiWzzpe0II9+ECmbhlDQJ7N
yoHyBxwYeZZUojNJQOor9vbLxdhvRap6JgLYO+b0xR0ZHKBCo/20Jdgwb93T
PWPxHGjMvrxcQoENV5XnHHI/yoHqrV5mxL+fr91cd/jGPg782HS0L8UCeXTk
onizIwcyTs57oODKhg3C+UseGnLg2b2PL28H4HZctkTSZuzjI34zEpFskI1s
fKWMPak5a5dSIHr4xtW6gyULkYesr5q3s9lwUklh/PcfnO8BnXxdOI62PUwv
XTFKw0QVy5tCXzp//ESV9AANtl9hywD225vUd2WfW2jwCzQ3rxtkg/WTEI1L
VTSU/g4+EjPKhgsn1o8JFdIg/lovcfMMG6L0nwS4XkB/6lm7/YUgCeUlQ1aR
//h1JvOCuRQJlxYorTuM/ILZ7UvuKpKQxdK9qI780r7XlvdHC3tnb9aKDkMa
Vm/WnVAxJ+FG5NO9WptoUG483GSF82w8c+VoKPqX6nuNN9bYa4fpFcan5mJ/
Gr19tQW9IilLetr9OwWWbt3+vKdJuFAakDGfTcH2euld9y+SoBHtlh+P/fhB
/A5YFJBgIKl37W019l7A5WfNd0l4Heu8aCSfgpUO9Nk1T7DfomdFdp6joLw4
fPP+1yQcuXjKPQE9otWYx/7Ce+zDRG3VeV4U3OdrOnF1GPtTNTVspxUFvC3p
VgnIo1NNM0VB6thRL6qNnGbjcUXPU98pRwH3Y/n4HPQuv2n3LIH5FNxdpPEm
E/9//miDRQx6FfNEaK+gMgWLQ2SrnyP3jp8iVu1GDg5LXrJ+10yC9knZ2Atm
FKw+EHjiVhkJEvOY8Xz0IRVjnRoz5G6CYEtnKh6X4/vXXmUnkKtJ1ckehyhI
umT+cQDPm8ZM78n56JEp99bffW1DguoZV560RHzfQ65y8Rok5G1x3P3jEgWj
t5Vz/pMlYW7feUYVz8vuVVFnjLHLhSf3DFjdQb8zKDOxxF4Mcj0boY/rwPG6
li1i77D3En/NzG/GHu2Jrsitw3WQyE4te0MB54qF9FgeG8TPbd2jMIiv1yB9
wFqcCzE863QWvxiCpqKJV3vnc0F84PO9k1+GIFzQ1sL5DwMip5/yNC5lQZro
iZeKXxjgv2ns3aXLArfqZLV+ioGKD/MW13ix4ESpa8Debga23Y/bdiiRBTWr
06xftTDQ9OC/tVN3WGDjeLdOpI6BjMm8zzu6WFDSODdF5TYDHhHqzad/4f4O
PruufI2Bc/brhg2FCdj8nNMlcIEB73NpMuVy2FuHjb8+PIW+dlFflF+VAFky
p8s6hIEtoy4924wJHNYx5nV7GeBobT8SsJOAqlDfVXzoY4+f105HoT/F115T
XmPKwLK2AyER6E/z5dzUV2kyoO7jzvE8T8DVa5X/zaxjQPBQnqMK8unK9lz3
ckkGpt55to7cJeDJ7x9z9eYzcKarx+AC8mnt+SOt139z4MEraJR5R0D/7sdu
3E8cUO7uMMpAPmn4O8bxvufA8bF7rVPIJw+v3OkfL/DxzDcTk7ls+Hz3U2QT
9uS5jycfREqywd5tX8N+7MnBW0tEchTZINO3IvLjFexFXTWjYh02dDUu2at/
hgPXw6WNs6zYcOWspGJgGAcCFtfzhruzIUX8Y1SoLweCVHJ8tmLP2RnLCNk7
cUCy4qP7BPacS6h27BxjDoR8sug4m4Lj5k/WmVRVDrzlG81diOMi5kZMy1fk
F9XrWRF5lw0VC4QpBRHsV+9sbmcDG8ak9CLV/9JgcIstufgtG6RDx9QlkF8h
q8vltUk23CMH7rb30/DfzRqOxQQbknuvxTsjv1jNr9YZ8ZKQ/b3cvgb9yze7
9dmaRSQYZ+y58ymfhkmJ0wnjciRYxNDrvyTToHP9mW7+Juyxywb7Wo8j/9Tk
7mjjur6h2PtjMPajUcu3nHqcN4U+QibjjjQMKVq8XeWB8zSCJahnQIOQauvs
kECc/3ftm1030PBJNWPyZhQJLI+n0xaSNBi+3e7afA59ZcpLff5s5KE460NL
FglxL0x/Z37BjuoNsbp7i4R1f71eTL6n4ICpj1p0LQkRvfFrV7VQsLxb0lKl
lQQ9dd8L0hUUdKh9UGnrIcFkX9YpJhu5kceTZMyQEK2TdyQiATtqk9P4DeSK
2+UBzvsg9JyQ8KlhXgq+b7lqPM+NgvXzTuosEqEgZHr5Aj4TCob2MYZSMhRI
Fafdat5IQVVeQLYA+pHJtFyqgyQFFjbTbd1aFIQd/rihlA+f7xNjddqUgt7A
eWMvR0iwlei8tgR5pCRzS7PqHQnTZcfV45FHF7tnwnweIZ8cbsf2II/M1U3F
CPTCM88EJmZHUXB+ZjhQJpmEp+OnaNEk9LOL+0dWIdfn+GvUzcpAnzp27NNn
9NJHj43aWwuxo4/OvIg2JuF9SnZw4F0KXr1f9alzPQlCJwe/jaMPfbngW/gJ
vXghWy7Tqo0CAZsc2+bfOI4leq/FdlOwn8Nv4YXjJu1l8tZLJAXKxTu5DS3o
4fltZVFj6J2r+yPYd9jw7VmbqP4UBV6TooXLlbiw4Vpz/3HOEHQR752Xy3Bh
tP5YpoogC6S7y62nRLjgvV1tT60KC9K/Gu29/x8X3qzfHCq6iwVUltgpi0kG
4uTOCm+NZsEOPY/Tj9HHnsvp+OtfZ4Ftj7LtwvcMbFAVebzoBQuUtjs/1v33
97dGcvUejLNg/FLMLZMnDCQbSZ8Tn09AUKrM2Pp7DHQ5Bj1+tJyA7qFgt/EC
Bj6ZSL+w3kiAjmPmq/OXGHhwTO9piwEBTw9ELpwbz8DhjZtrlByRb4HUd/dj
DCy6mFkf7oO9GLLXIsWPAV4nw4F7YQRQhqHvs5wZ8FRQlXuXRMDqeW5BsRYM
XOImZ7CzCZh8B13G/+4XHZxl1ltGgJaA5HMKe9Jt532tGuw7ifMNC1yW//t9
ezgU20nA4T8c39IFDBwRLB7R5BAwcXHh5Z4ZDsyzcSzv+0HAzgWFDu9HOZDZ
m13jhf6U4fHepfbf/eYuPf6vF/3p+N7X3odf4eNF3iWpIZ/Kdvis5nnIgcjK
NuNo5FMPBNj6lXIg7YG94j3kU6Z92JWbVzlgkzOk1I58eqjEU96A/DJzStTp
Rj4JTlvAXeRX6DdRs+cn2GB6/cjXo8ivh6O9evkXkFevDoeKIb8qJivn+ORj
Tw7MCkg0Qj/zFkgSq2BD5cSDiE70r2vCV27ffopePvjX+Kvcv88Pp9kqd7FB
7ve8gx+EOXBW9+COKzQblqwdOn9vBvswhMwY+8aGuYXmRrbYjzzZfROK/CTE
/hlVaOqlwSzYVdtOjARPgU0985ppMOU7Zey5moTPr41Zqypo+DHoxtm5BXuo
QLFbJJcGyfujnH+fG/JUK7R8c5YGXYfZi3kcSTj9SOfNnjAaymfrq971JkFp
m+n4s700/DQgF5iFkKA/xdo8ZUtDfs1rj5YYEtTayJV/dWk4fNt/eEMaCYHj
34y61tHwKv2c9/F85Nub6OVhYjSsEvSIK0dfUvx5V3F0Fg3NH63+tqEvtZtG
f1Yewb6r+HDiBfab+sE8jn4PBWpK7ffvDpFgfjojQaYR/Wdp2tbIURL2iJba
vCiloEUxp3X9NAm8+iMV2y5TyPklnxrnUZC+b/OahJMU/H75GHQkKGies1Yi
A7uq/CzbNVOegpOLYTrIEb3q4KrOvi0U6OU/0hEHChblhWyY2UbBKZkGo/i1
6HftxHdeO/S2zxonHiPnZoUduzWMvTb76je7J9iL0VvXvaw4gJyMK1iRSJHQ
sf5qu1sE9pfBgK3ESxK+P5+/9gNyVCtx+dZD2K3cFWsN7NIpMOwbsj6H3Oar
5sReLaDg5vtzPYGxJPQJO9s+LceOTb66ZSl287dtF3hbkUd/dGIbTtmTsF7Z
a/QW8uiDV9+bu+i9Fr4mHv54npYmWNYV4Dq0bli+YDZNwdp5dR1OAnhd/VQm
j49ToLhQ2+sV+laSdXH6q2kKtqWua+RD31Kzvn1/UoAG92xN7alaNtSni0ZO
idIwGlYwcESPCxfyY9u/zgyBwZa3lMcm9K2HfuTwKhbYDQqYrV3FhS95ihvv
W7DgFpHw+eW/+7V5as9sD0IeLbSvsZ7LhcrHo2ceZbDAVE3h9O3fDMz0H1o6
6zELNgdf2vxxlIF7QQ2DohwWuHiTWTwEAxLc9jNR/ARcWCx/9ccb7MPljWGu
4th797bxtzxlYPqCmcMqRQK2ytJloZUMyDuZburWJeCEwckDf7EnRX9+XB1k
Q8DKNXuE9mJPMm+yjH7uIUDvR5bHjUTk2cb5+b6h2GuNSzc+DWdgQkHU4mk8
AfqSicZ1/shLjSZrgSvoS2HH/M+7MjB02qpGvZSA3hQ9bx0rBvRn/l60fURA
rjv/tyZd7N+/+sOOHQSoyLcMyG9goKfv1GNDEn1tm32/tzQDh2htCelvBIS9
2lYaIcRAr8XgLzY/G1TXzREM+IP+ktDqmbKUDa8O9N/dMsYBkUjz7evWsSH3
Tqt9L/LLUDX+USn23TL5suv2yK+txmE3JS3ZcNNcZVdRPQcEethzgt3YUFXb
vLwT/Sttk1575UE2HF11K7cb/WvlVN0Eif60W+DD2buJHEj5puQ1hf506YB1
ktcx5JfLlNA0+tOcmCMGI9iPzk1LSe499LONj3ZYYD+ePPf92UPkU9EVk/0n
tnHg0JugvEjkk9SVSamkTRyIef96pzyHDVmKIYL+MhyIk73yqvY7+lnvii6Z
BRxwzL8xpD6bhBfL5BfcnEJ/Gpz0yVmCvHjuYT37Aw3j4vcMxtaQYOi3X0n9
HfJKYa6RvDryouaypnYjDetyNxiYmZDwSvAb/6IyGv7awjwHJ+ynbn2Zuqs0
PLfeuN/EhwQttW8L1RJoOLSmTnElrvsnrql7nwqhgUowE+Niz51NYa5d86Ah
eQvxMTWdhNb950zPWdKgoDbXbw16xGtfX8Jcgwbv3Q+t8ypJuFyzh9uzEntX
xMqe7xny75nYwGZhGparmSpadmEH5baoueO6/jFgb3wEzvtzFYHBOzgU6Ab6
il6YwG7KLp0j1YE8S58TcZYH+eP42ucOdo5hYsfuAwuxx1Le8C+4ToHcLEGv
zehL88M9bdWTKRC8kSs7hL40v7a3WimMglq+78oHsN+m3xsUjuxBrwrtWEmY
U/BZ0j36iCUFsrLaZ9R2oX+dzS5rRY6NcFxHAn2Qg52KmRxpCnxNXF4nhVJQ
bziW3TqHgmdb1MoSY/B5qQnLQ8exe58XCPhdoOCrsGcot5eEorZh63XXKNiX
cn2WbAMJPYr1463I2fMfbcSlb5KQqDjfyRzfR6rypsXsFBIO7KTpm88p8Cgb
M/I9htfJZNsktwv5VL2Yr2I38oePS/OhH4WC2NUn6FvsVav/TKMfGYe4uqag
bz1Lrzv79jcF7Sa2aXLoW54TuZ0xyCMd/n1ngqfY0BrUKbQQ1w2z/1adiSPY
kB+yJviIHI6bM5p9O5rZYB4utKFqPQ25hwsVkrdz4d1IHPVIlAXXvT5v3mvA
hf+U52hNaLPAk7ekRnwLF3RbZv+e3MOCSs+6nJvyXBgKHz7Ygb0nnfPs6VJJ
LuTLT/ZHlKN/ma+d4yXIhch+45NT3SwoKOA1SsKefH7kUa7lDAvGErY4pYwz
sCv6pFaNCAHVenvFgkjkmYb6sqpVBMT9nHLY2IX9tpx3QbY6Abs3rPnY9oyB
t1furT1oTsCrh4P5W6uRV+mecevcCODpJWwuFjPw7LufRnsgAZmPqh83ZjKQ
yng67j6FX7e5X/PyDAO+rMVjfRcJkNw7MfteBPqcx9FFUESAC8/OA0EB6Gf+
NzvO1xBQu+NS+QI3Bk6W06qtLwgYz1mVGoP8ajgUZjY2iL71wuxNJ/JrycJn
S/58Rn8SXKT4Zz0DlOO6gp88bPi12d6ZF/nFu4vv6+BiNih+KVlKoH9tE80X
uLMa5/fHSInL6F/ZuTq0rzobiLIfi+XRv76IfIgRMmPDgqz/apKxHw9+PUvl
OKMPnXJ+0IH96ODxfloigA3+2w88/ljLAabS8Hl0JBsuJgSF9d/kgPEAR73j
PBtG77kn52dwoHBZ3Nb5uWzQKaCKtsZz4ETyia6N2HdhDw76VIdyYJ1I45B+
IxtW8skf4vPmwOiDuxbanf9+Dv3Jc7UdB0QH5f+TRX/S8bPpl9LnwOsL7mP/
/GlzTk7Ix/UcmCokR4vQnwj5jtYzyzjwUiSWMkc+8fWdPzRrLge6uEa3e5BP
I0IqM2Y/aDDPs1pjjXwavFjP40PR8IV6s+YO8qknoX+BUwcNc4sFYieRT9WG
rDsSD2lIfyK6UMGXBJHtTwPv3ER+PZ7INMJ54uy0ok80nQYV1b2jZgkkjOtr
HrY8RcO0KvFWLYOECX26zuEgDTshRFiwmIShRdla651pcNz5wLu1GnlmGhbw
zghf/3BFysHnJNytWfva8t/3uwSfWf3uRt9b+q0vVYqGNMFzdoHYcwmldXOK
5mCvPntr2/adhFrDHy8TJrBTFPyn5vNT8NSuPEt9kIIkOenJzaIUaJolce/h
vL47dWZs60oK/qo9XDaFndQ0OT9miwoFaSULrwtmUXCWybAT2opdSNEjH+OQ
G0+Lf7zYToHPrg3OFwIpeOm26L+D7thLuUdteZFTNpOf5n0LoICvglTVMaCg
+J1f+j9fUixR8NZTpGDHkzqlkkQKskeu6wjgcZCeH6370OvUWKYSmeh5UnG3
jw0jN0H2pt04TcKKNTayg9ixpTt5YMErvG7bo6vKGyiwu7NF5TP6Vmf1mhve
7RTspHojL6FvXZMzdviJXbxAWeXwX/TWJ17NMv7DFMwMbtul5E8CtcLKs36S
gqvNb08ssyNBZp2w/6f/aGDlHdz4UoOE2TvyEiZFaPi2I+KOrgwJwtItf1jS
NFSaa0MgjqN1KUbzCxVpmHrav8rjExuye6/TBriubDp6/JrwG1w3NebV1hnS
cP/lyV8pu7lgvI83f4kCC07+vHDUwY4Li7ddZ520ZUGN8lDKd0Mu2EvqVD0+
xgI+/bnyIepcuDifPNxxjQWflh2Q6FjHhWCbcy73m1nQJbfcaK4UFzxv8df4
j7Igbs2HWBkhLnA0D+z7PZeAGEPnu4tmceHKcqVPCth7bocf5ZJfGIjme5xg
iL2X2i8jn0wxoLggzMV0GwHf5lksEX/HAN+a35FqOwjQ7H+tG9nMQM2X9XOF
/QjIkZ/Z/wj5tey4tujbCOxFz0++A8ivzqKE+9HnCZDtC5rVhfyq33VnZmke
ASkfN/4sQn7ZuQfxXK0goObjaVEn5FfV7CftAs0EyH/LXMpG/2oNzz3i2UuA
zQm7BiP0rwcPVXivDyMPO1zaYy0ZMNtTcLxzmoCNaitnsrEfVUdWjo0IsUFY
qYfvAvbj/QG26xdZ7HTzfVfcpBg46jHzklBhQ+ySqFA+QQbo8mj9OkM2bChO
NDn1mwM9vLbVJ3awIV21/EnfMAfOrdigvMmXDc2HO8/P7edAUWF2wcsw7K3B
c24irRz4WkYvsE9CvlEbu8erOZDr8tu7KQu3RxqvFd3gQEDOiWxZ7P4Cqxn3
LZc4IPvi9k2fx2xwW2VelRnDgfZ0s7DMDjYsXdpo1HWYA4LXr/yqZLNhnF/h
Fr2bAzLpu8QeTrDBp2j8ZJsVB1zS8u/f4SMhVUzJK06bA96OTP0ZXCd5rS9z
RNdxQC23f6Et9t2bG8nZx5Zw4NLG/Sk8aiTYay9aXs6HPrekUDwL190Q+5qv
tePYX0dLYmSRT9tbau5kDNJw4X5u8Xn0p0N+RK9pG667XzJcGPSnmL3JU21V
NOz6fOKAPPLJorYuU7oAebNNqNQW+bSobFhzWzINTn032d7Ip6Nuyq4aETTs
qXN+5/GAhDuWa6Nn9tHAli83N2rBx6+ckU61oyFisIRnEXpGT5Br5XfsRaGC
61XNXBIW3wirkcdejOPRXeE1ScJ54fm58tghrHVqv5jZ6DWrTAe+/aFgfNbe
EdslFGz/wO0//5ECf/MLxQWrsZ9Oywh+78R5P+LcPaBKwa5NeX1rHmEvblsu
OYU9t17z6q2VxRSsinuz+A/23OvD1dxh9B5YPu7O9aSgjZb8EoEc4hWxTa08
hDwc2Lu225sCye3z9X2j0Y/M7n/6aUUBe8zu+59zFBzMzkmn1Cgwsd+hFYYc
XMejfeoSetwyBcnU7hIK7CVk+IUEKBACh/AlNRR23J5gS/QtI0kjfw3k6nHf
XGkbPA8Rnik92u8ocPeccRTHDrb4ulhJlqKgcf66fYVFeB0rHrbT2G+H5npn
fj1Pgsuf3SsT8TxEGMSp8x8hQfRh7ElBQfRW1Vmne11JMBUEvYMSNIQsH3ke
sI2EkkO/b9xeQ8PTxYJ6DetIWHvOmrdtMw27xXvXvBMmIdO2MblRn4Zb6vGP
itDbvTPy4tOtcH+tkqAxwIY16xoljXDdkbJsr8w5yIWOWr+JtXosuN3P+WTj
yYW1wp8sWvayYKht3wBhzwXea3f9tc6x4KtIk7e1MRf2S+3Ii77PgkiLlfsy
Nbgw0mqqmTHAApOB3XUNClx4vdJbz4AHfeaNoN5z5NejmU8780UJeJl85NlN
5NcxgavnRuQJSNQoXOOH/NoZt3ZaVpuA3wM7VfknGEg/nNMI1uhXQaKPI5Ff
XgP2M6aeBHRfFb30Fv3ryi+mWSeEAF0Fx1N8yC+ST11jGfZeeWiKzULkV3WL
my+dSYBCJDz/WYQ8+1sckIG9Z9CVease+9HFNm2n+mPk4+5LT1ywH09JP9Rt
eEPAC4LT/C6Mga7PtKIaTcCE/fRxhf3Iu2usjek/CPguPfvaLmcGjiun7GQL
sIFHbITZY87AoCmrdOkyNrCsbQWNtRj4z+/eFs31bGjpu9DEq4C+d5f8aQRs
WKLX0JghwcBct81TurZsMGQVV8+Zi37XaaIt58WGMrVm2+0/OSDsmln3OYQN
D4ZNdQO5HPjlG3Ds5mk2ND1duMqnmwNKYc8CrDPY0Hni1m21Z+g/59wuDN1k
g/E5u+jBCg583pD+flcdvn7mB22XfA4ETgcYPHnJBkpiMqYsBb/efPC+yBAb
Eotvfe+L4oDX+hI5689sAMd3Sv0B+Hq1eUdCZ5Gg+Z7dWObMgaiTutnxIiT4
vui3djblwDfF+uOxK0iYTt+zt28LB5bEFfzy30xC7LW7GUorkU8Hyr/rGpIQ
ppR2zH4hB0jt5u1TDvh1tz2pVjM0pMYNUrl7SbglNuew5DD6lNHEmU047v+Q
E1k13TRo7/kiWYp9J8Msz1J4ijxJvL5v4WXkSz3fRAD24qhrga47zqNfQbky
J7AXL4+rBlxCf7oUeaDAK54GxQTDukr0p59P3X8tCaah4arx+KMeEupqWVcy
3WnYLrbyVTnyaeWljj/DZvj6T5cvTEI+qV6IyZy3hYafvx8GW2FXnfeqfT8p
Q8NN78o7k8in6ucF6vfm0fCAeBacuIaCQq2+JZrfKfiefuMwL3LjLu1KJ7Eo
+CL4wW6PEQVHai7PKWmloNy652GxA3ZbpxMnFb2GXObh8M6Lgi2L2llG2RT0
LRqr4AZRMMGbuqPxNAX9byxDWScpcJS4fGMOcst5drxSfQoF+gZqCmLoW7F7
mnwjsedae9ZqDqOnuR9ac3/FHQoO/01ce1qBgpVahWm36rEfj/eYf1hEgcJj
+vTSFxS4/p34LPybhP1K4gL7+ij478/KvdP/fh+ovT0pnUtBpLTk99I2Eipr
u04U4/uS3zrOlb2HvBGZ2X6Vj4b6LRtjnDLRj77+dTmIvvRxbc9cmxMk5E6a
8MjheSJ6nOvn4rpjqd106Z4SDW8yynpjrEh4x1T7rtCiwcBk+5WHOE4uKCc0
BprQsGH1Vq0qCVxHnibQmQ64LjWs+Bzwlw1yF5sFcj1paPu+aZRAz8//0+F5
Er25tyy6uus4F0KHHa4tQ59K+WDScCSQC4dPaTz5hD5lsnx+/g/kl9jzy53n
c7H3bizTdHDgQtRhJyX+FhZ4uR73SkZ+Od7aKLn9M25fJH8XIb+8l3WFqM0n
4A1R3Z+N/CIv8waVSWPPpSzrPoT8UrlbULRIBX3lK9Ugi/ySyxRS9zAiYJHH
tcDbfxlYHT8CGTsJcOa5dGcJ+pe52mai1p+APfufWbhiP5KrZFRbogiYHh8W
ierEnkxbv+PJBQI2vQ1rjWhCPzNYsrugkIBm2VwNx0oGAjlNew9XI9+ijVbO
u4G952QXrdBGQNKNeRZX0hnQOD7z6PV7Ah7WmgbyxzOwr2+lmjv2Xt/BhVYW
RxkIY2l+68XeE/u19pq/DwM/WI2zQZQNw71C0vuckD9lpmEpa9jAd2giWsuE
AYNRO8dXGug3gVXHPqgxUPDDLf+7ORtuLRurCVzDwNfgN3vnurGh3ntgol2M
AaukH/kCgWzo7Q/oEOBnoLx01PnrCTaMhWnPSHzjgOVkwdnWVDYI2iXI8VEc
sFNtUU0qZMNhQS3q6RsOXPR6bKVRhdvb+zkuT7AHuzPaO56zIZc3ra3tDgey
unnKHfrQ50IVNy7M5kB/hwb5dJgNpr78FYpJHOidPctJepoNW/5KjEqFceBv
ffK01wJcdy//CKX2ccCHjn90UZqE0TM1ZJQD9qk2O65cmYQvg0LNY1s5wGIN
alTr43x/r1SuosyBEJtftcW2JOy90bHBXIoDe9/1jMTuIWFXhdYrVezFVust
pRbBJDiYKIpOfKfhnmdn5zR2xj56KPEkSUP5333aGRdJuF817x75mgbLbXHV
y6+T8PVv7wKxOhpWZCVLnKskwTWOs0y8iIZZRteUmWckpPBp7fyUSoPRn8Cm
tdh3TqXmOuejaKiebX7NAfuu9+6E3qz9NJy0/BTj94OE59ShLn1H5FdHoIoP
+tO9Pd4Ht+M6/3uzpo8V8gkOtkYoYqeIH3zXvwz5tMj+h2+XGA1lV+mtb7dQ
8D4y45rZLOzRDzOWh5BPrx7cPX0GO2nFmbTi78in05mXTqV34X7q3017oicd
Ws39FoC+FfL84uj9YAo8K9J1FqBvtfySkxw7RcE8EaLyCPrW2jTl5QtSsf++
mdYWh1Mgd6XsrEgeBd0Pr+XmI+c6U+7+mirDnrw6Ve9lSUEGD4y34H6nBao9
PqHXhfSrTYa/okC7MaxfYzkF4uflUxZiz00pKB+xwI71+SKvnojHaaIhGLli
lITGF3f20D8pkGaStzzsIqFwoV+MHHawtFEcJVlPwu4HQv/p4/vWV5rdolWA
PblBzQxW/lsHouSkzpDwzHTNXWns6sahcsVHh0hY0nQjbVCPhm3htTL/PLpF
uX1rhCUNST8lVLfq4nU36+Kf3EVDTF5lluxKEl5Udq6w8cH9baTOPBQgIWhh
TldcCA23rx5av3QM55lB9PbLJ2mQoa9lm5/hQmd/tLyQFwtOj0+HDiK/tkaV
LBdMYkHJHHMDa+SXyfyjmwbvsUDfvJXIQn7NfP344GQ/C6jI/etb0b8O3Qrg
m5lFwI6PL3k6jbggBUFbCtCnOj7rb6nFfsyMqMzYvJYA64DWrCjsR+WcBts7
6FPHX0vNl13Ghbqjx2IWb8e+mrpukyPIhW/WC7Z77SGgYThW+9cMA6Nxfzuz
Qwk4tyz58sbP6EOzxDY+TSDgctX2DYYEA4fMHKI7r+Ljz8x5vvkN9mLwn4HX
dwg421a65m8D8qEywb2ygYDbF4eFb9xj4Gf9peXxXQRUmshuW1vAQHbF2HpD
LgH1eR5RcWkM5E5H5I/8IuDa7UORD2MYOJCle/aEIBueRDX/av/3edbt26b+
SrPhbH18Sb0XA02Whb/2b2KDwt94wxh7Bj6VHLnUsA358cc4fOW/+7MHNnfz
Ye+dvzj2O0uFgdl6Z5v+9V7aJZujn+UYuHStwMsinA3OkfRlSREG4POTKpuz
bNj2vWm29CwGWrr3Pdqaw4ZRldv7f41xcF4NHJMuZ8PLTT98Sgc58OyGFMk0
sGGkJS1X7SUHXn7u+nqlkw2nckTuX67lwPco6+taHDZI/U6G9mIOfGnb9+nZ
DzYIRT0ZfJ/OgQ8GJx/o4DgRqyTXPInlgHpy2HQOrnt9GU/KjwVxoNjiUuGI
AgnXx0uEZnsgz9RCr67WIcHgWugbH+xFm07+VrN/9wMYCI7P1uJAeFDgol3u
yCeHkPob8hyQK+F3tg8k4bL5w1+nRDnoxWrRGrguy6cLNG/i4YDClyPuAhdI
ULgRff3eKA0Leje/aczDXjxaLcHfT4NWUN1tH1znP8eV5q1tpkFAS/H5j0YS
Xj96VCN1j4bD/C6jgZ0k9B++PUBk4zyofz7ylvr3emlRIYk01FpEnpf5RsJ3
W3JJD86DkRd/Lzv+R0HRzO4lAh7Yj32bX4SIYk/Zyo3MtkD/W2zMHF+F3BCL
/68TfSv60YWCA8iBvnVarf6y2KNRp2uMDSlI+yWf14G+tVrhXP8c5NPbhdHj
s9BLcvM+3S9HrmSxb4lPD1EQWFE0oY98+lrteKyhhYJZk76aD5BPWoyLv809
CpJydiksQT69VO40L76K3FSdvccZ+RQcxnegJRb5pKtzLLacAuHne1eXH8AO
vc/9m/YYj/98fpP7DuTmjs+nE15jh/qlZHTqURDzWDjdcxC3FTePLJCnQFSr
slx6hILkgLo5C4TR62y6HB5PUaB49vTGDuT2Fp6GKYO52GeaMjd3DJGQc/U/
sZtL0SvP6d29huvAn/UqC7+spqH96au4klISomJr7CRV8X1nfvA4koa+VvxA
Z5UB+tZeIow3nIT87hfyQjY0cH4Dv7UHCSR7YF+PGw2Pd3Wo7jQmwez7sFG0
Pw1F23LUZZVIeHSLNZc/jAbqzSyt6+jx6oesx31O09AyJ28vg+N087KtykVp
NOyr2m4tepkLm7+KLl4WwoK4G3e7MhK5UO7QrmeYxYKqOA//3xFcqLlteU+/
iQUSi7M+a2M/DlskNi8cYUHAsu06zh5cuOBc7Ns/l4AIVRGFHXZcePDwSmr6
cgL01NYmKxtyIdG+SUB3E/pOUCIwW7ggv2vtl1eGBKje6RcMl+fC8bmyh8zQ
p/h6g5qHxbmQd8OxuAx9quq0s6bGPC48NnpcOysa/UndcuOe3wwIu2Q266QS
0GlzP9h3hIE+Ps+PXtcJSPhc3mo+yMC3+a/1jjwgYChE5IfAa+yt0pdE8AsC
DrMda/MfMTA16yjXdYiArMnb75aWMeC+Schv0xcCHq/9+Z/vNQYeW34N+8LH
htXWT3jTkhnI6bymlL2EDd0b9OIzohkwHMu+oLqODfad9qbHAtG/LE9UV2uj
PxUn/dq0mwHqVl/JGms2vA9eYvnMmoHvPKpHTnqwgXdp69gmPQaOGc9Z0RKE
fFonef7oegaODJTdn4plww0vma5LUgwcTPZWkbjMBmHyjO/Z+Qx4qyllr8Te
k9AtHnee4oBf99tvEth7I+G7hHk+ckDUe0htGnsvtX/x3qgeDjjOj3Fvw967
Hv4++S324otZl71jx9kwa9BQcQZ78XVPHCjwkmBk5tMxk8cB2LWNqltMQoUw
JdaVzIH2bt2tmqtJCL/TmxwdyYHHP7ab5qv94xGn/e9+DkR8vUv/MMGOCJLb
67CTA43mw3/VdpFgb7P0/XEjDoT2PDyxZz8JXYuaHh1T4cBpWxmLsAgSHram
XDSR4UDtBmn9iLMkvLxkTX6Yj/7G6tL1zSZhjpaKgutPXKc9d8jo3yGBzmv/
lEvTYLrmaj3vYxJMd4sVVnWg38CB4bJ2EtxWmr7Kqkde9dqHmxAk1G75M2RX
TIPCh0it1nEShEYlrXtxnLuvKP2uykPB7vVtZ5WiaYgQlww+I4LbnyPmbUff
ck3Yd6RVDj3oHWszoG8Vd4Q//rKJgr1viKBpoGFO7OF5fAb/7guYu+G0Ag3f
Fh8XnrGlYO6XkBcDotg9Sc9PsTyRX4+Ikuk/6DsOHqIlh5F/wmmKHz4gX36J
HnLFvuv+7Hkz+y0FyrST7g/su8ItJpFS2G2rBWVljuYiT1TdZryuY7+daakY
Qn/KrRo4HnweubTg80Ul5FOQlpil+VHk1xpbJw/k0/6TIQ+4u5FXbsVnwpBP
eaHhgham6FUL4mqOIp8qDtUnB2+kIPS7vJ/zbwo+jpCnPcTR6044S8ghZxNL
ijeLzKLg6E0jwxfiNBg69HfFYif3nTBx3ylPQ/PtHTdqX5OwXu/5u+fIbf+d
wuy76LXevXMWSxgin7Tm1fllkSCw9NdRCzsaFmV6+bBPkVAjMsfDHdcB42Gb
JeJ+JMyIfJCxxZ5TiVz1XXA7riMvfPlXHqfB7JfthseqJAiy1Jw6cV1xeh38
cb0kCTJXbjp4XkaeFdpa7MQ+zPuYsOVlIfqd/ZoqgwLsuabBiZ2xLOj61nyv
5hIXGkVlpkpKWTDXJXJAKIELqibmQR1dLNi+N03QIJwLS4OVq1unWfCk8LeM
fQAXFAcrUywWEbD4p93oVncuJFRvjJFaQ8ADim0mZMOFHmbp+x5N7MGibIEH
W7nQtfJdY6QV+o/ouim9zVyQvi3vJuRJwLj0u5H8VVxIPyLTnhhCgJlaXikl
xoVISXHt8XgCVrhq8/HM4cLPxIqGrehTSX//Vk9Noi+Fd52MQp/qyvqV3PGB
gdcpGRk30Kd4VhJWp/oY2K9rJ1eLPtUvI35PuA15sfPUlhr0KW7F3fBjtQws
2f9mpGCKALvtPl71Jfj4GwJu4QuwzzSyVg9cYbCL5l3RkWUDw3I+1nUGfSzo
ReWwChvm/rZbWBzOwJklZk9ijdB3gnuuOe5nIKDs1PN5O9mgLfe++/0uBm7M
BPYc3489Zvd1j64ZA5k6P3/1H8cuX2vx+YgG8vX6B7XVyWzY+bxkVaI8A2fP
D6e55LHht13gzeAlDGhKhIlGVbBBuiVBTg170f14d83ZZ2zIKjqyoeMrB9K6
Z8XE97DhYLhh4FaSA9nnbwQc/PiPr6dPJHZwYKO25OGtv9kwx8ZhuugR+o2Q
ccIs7D01SdPwrFIOiD/JKbqFvZcUcDR53xUOLP4h1miwkYT6K4de8ydwwElW
sOXZVhL0ZdWeh4VyILlta5GqPQnf1LTmNO7hQINzi3myN/qWvbPE0HYOVGpO
XHkXSsJIfH/cKx30t90GkXPise86Pd4mr+OAsIFL16oMEgJdxk+uWsKBWeKj
0etvktCeSosm8XIg81iBq1wtCUU7RgSejmGfGS4ynPWChOLf//W9QN+6Ppgn
2DZAgrZD6Ewh+tbGq+GJUSMk8N9t+WSFvvU2NvDM8hkSZFmtS5rRt4z1Pgzc
WEABWz5qTBDnReKaNmNJaQoqHWUJOfSt7lyPlKMbKLBuXLbjv900sE8Yhj9C
T4GgOQ8qzHD/aQaNY9b/Pp+dt18ZvcJGa+sKAeRE+frW9iPSNCyTWG0zLxD3
X3LcOFGAhuzG+zPfoij4vPGtwr4JCnh8InqfI3dyh769E8QuI0NLEk/lUNBr
I5tz/BkFlNJU5ao7yJXSrO77+K/8vMSZ2w8peEDWtt+/TIGHRO3v5dh319Xf
dEecoMB/0SKTENyPwiINtbl+FFyDxYfLP1GwXNpkiytyVGuF+Oy36E9KrXbi
IZoUVLUpnetFf7qyskTWBrnc2M/EP0U+rVO+dPazAAWL1+gEpSKfVG/YX7ZF
zh/iOjUaqtEQaSwVFtpDQnTUwQ99yKflt6R8nB+hB99Ktra1p+FoY1ja30IS
KrWO7izxxE4ftVnvnYS8knT1ogNpkOqq8Yg/TMKVZw+f/YlEL/2vdYcv9qH5
tHL7zyQahr3StszGPtz0ZFXLm0waXseqyHqsIKHnxP0vCdj50tOtaqFz0OcC
veOWV9Jg/65kF32HCwelNFcMpLHgb9mPE9Z5XNC9EsDY17MgJ+vC5/Q0LnzG
usmlWVA02X/iYRwXnFPdLD1mIz+Kexc0HuWCU519rrMkAaLZGgcK/bjAWv3S
DDYQMM1vF+ztwoU7keuDhQwIoE3WTPBYcaGXX8OoxZGA52WeNcf1uFC8jocb
4EdAG+WS3qXMhRcdY5HTx5EfouIOc+XQt0LurT+agjwbNayTXMQFu2/bxAcL
0JesdFIF+LhwevV7tw3VBIhV82a//cqAo8xnKf82Aj5fMM4+RjOwWHdNUNog
ATfW7rab+vf3E7t3HSsaRx88ZBHm9IyBgZIzpkXoU52Xy18mVzKgMN3/KxV9
Sset97+C6wzY74zP248+NXdjWU/KJQY+CrLsNuiwIWVZ48+dcQyobdORGUKf
0o7SkfgdwoBXw2+xcE82HD3H4R7xZoBtFWLIG4L+VLRc5CX24vTd0cojp3H/
oQN6UwYMeOy8HNyTgb7WXyzOg724JzYqdtUtNlTUXNtGyDJwTTp21O0h8vDM
vj2XhdHnFtvdjWlHfj5VElvzhwO/wabjEpsNdyWKfiWNcGDTxwzTi1/Z8ObS
/Fst/RwIrB0Ri+YngR23oHGghQM7jW9s2rGUhLWGfV1NVRyon307VWIdCb8G
hI/GFHJgsttnfasWCTpJjZpLUzmQQ9/56m1JQtOKg7eioznQI/Kwa8SNhAsm
P5zqAzjwrkn2oQf2Xn16bsvLXRwokilNf4K9t/yOcGy5MQd2XfU2FUwlgVdK
T8hnMwf8eYKqthWQMEsj7MNn9K11jwQb990nIYbrcsFckAMZp/3NQrFDrtq0
xh75+e/+WOXygd0k5EZytYPRt1TCulQd0APQMtfro2+dOXDRaNVPfH3j6Rfv
62go1HRWZOE8fJvummiK437BOfn7sRIUpMupdZ5KpeFSV1SJqAIFUk23RJNw
HlmdsHh3Xgs9I4G3ysOXhgP7WycnzCl4qp0lxYfzknLyf6Pvgt0mMlFyWJcG
saQny4/5U/B6V/KTWzjPRz12XcyIoEDGWrC2XIQGv/GSD3lJFFz4LfAlGr3G
rPBLaxp2XpH12npxDgUBzYuoA7eQfybzA8PRkzZ+O96vXEeBj5ulc2E1BaVB
c+z62rDbxCJeXELvytrVwfj1o9/1LF1gnUjBoSSJTeyPFNgIpOx7iR6XfWhV
k94v9LQALamFzhQsDRDccAq5eZBtHyiOXljx59pkCfbd16PT2fQ6Ck6e1yh8
sAZ9aFyVCkbP9H+ecrcE/en2rfdHnuF5bE7MvHwC+QRS5ed6WSSIuVi1aOJ5
2F5jsqu0mYR0q1Nl75BPf5OWCujfJoHHrvae/SH0WNfAZ6nYhwe4XzZWRNHw
/XxETUEYCcFSB059PUtD/RPjuUG7SajqOvVz8VUaqjfVd08bkhBgtG9w8U30
aKFb+tsUSMi+OhY8UYXrws22PYbCuP9HrpN3mmhgLp1+xl+LPhRU4XovnwV9
26lar1IuuLvtndj+ggUPs3QX5eZwwe1ckmnDVxbE3he9UZvCBZeFMh58QthP
nmetK05xYaVlmcvCFQSc9zzITgzhQpSladMcNQLuRSqq6O3jQr5M5rOPZgQ8
8Xwv0uHEhem/NxOr3NC3lAy2gxn25NxejYOHCbj6pLkqSYsLH+52/FoYR4Bj
+/FFlYpcSJp17ktOBgGrb8oo1Ekh/+Ist4mXEhDStuhp9gJ8vGDKwsjHyE8l
z1zXPwzuTzTs1VsCTu2oPzU5xoBDbduVuQwBezUi1h5kMVDI031h0y8CBJ9m
WD1pR98aP3HMSJANYpb3bo0+ZqB+lqaPkQwbzlbxT33HXuycPh2yCX2K6xU4
2ou9GHhhTuVc9CmVMR+NdOxF1mkv7ddObAgu5Ulaj70ofM1EPBp9SoqXSc05
yMBcMVdnqUg2/Am3+/3BjQGJOm2hG+hTUffFDghaMaBxf7+eVD4bwsTOnhfQ
QX97Zvk16j7y0zGLb1AB+aazbPPrZjawuisOJEow8MGnn2deHxvmvW70XyCA
PMyw9lT5xIYfBhpXfH9wYGvVuI3JDBuMyZnUKzQHVm4nX5nidb99I3g0/y0H
XFXYb9XkSEje5a938gkHvGO0dopsRr8ZWSm+5Q4Hfpg+tO/FceRSZjjv0VUO
zBwqfZC0g4RF7r15yxI5oGdUflTRl4Tvi0z9rI5wYLXl86hqHJcWojs+2Hlx
4FWKWo0yrrMdceKFijZ4PFZhwhexG77MfJXuQd9680XZh8Zx7saT3uuAviUR
K1Qgi723wuezVaEYB9Rt2vJNO0hgFW341cTDgShm9jZXNgk3JWttq0ZpuLfb
wM1lAo9vhcLLo3047tlPnhvxUbDPelu/wDMafNyPOi4TpUAwaHzYt5wG8dPf
3w2swk6r1Nl/GefJJ8ZaLH4LBdxCq4a00+gZKnzvpYwp0Ae3HW6HaXDI5Yxl
7UBPEbx/9qsLDakBfMJzfCjQ1SpocjSm4f3uxF/O2GVUW5RLzEYaBryKfTLi
KdB7e/lWhCQNcWJhQo/Ri6Rfqwnq/fsckvVQzusiCmol09+0jiKXru171oxc
un7mvaV0DwWTN5UUip6jz60Vf6n1hAKN3VWHAvH/leU1r0jfpKB9Xqe6DJeC
EcEFf1suUNC67phE1Q/cXqoFmuEUfPibVbJ5Ng1rR7WyDu6hoIUtGnFZjIby
i84OvsjdZ2t9xdiraBB9XZ6/WoWCFc23/gijJ+5sln58HTl+08+pauU2Gjw0
LYe42IcFGyWrlmHfzZ93fdMnXBc+dtw+PIl91+XixL2DfSigWryjCv1pVMtO
QQX7kAi1eOmEfJoaMlwRcpWEYU2HzQPIJzo952vwSbzuZs0cwPM+5J/8eKMP
evDharU45NPepLmFN3EdPBgrHlRSjetOwtO6f/c1VDl3/P0dvI7LT2tLv1xC
wha+oXsXOmk4cl6FudvEBdPFYyqj5Sw4NGCs9181F3yffO2/3ccCB92Ti7bc
5MKvnglVOR4CRkzO6Bhe5cJ/LSV5jmIE/OdwO23TOfSx0NdeIesIGG7sG5mO
4oKt+KebkboETE0VSN44xIXJW8O5h20J2CRtPKq0hwtBPAtDbPYif47nqlyw
54J+5oSlZBgBTk80q94acuGTbrh9+1nc/5De1i9buHDPvf92YC4Bp2tPXRlZ
g74nf+7E7woCjC5Hnm5ayoWRHdZjQc8JUNexfH5MgAuvmsXEu/sJUKHvSM39
xYDhfZHlq8cIuP1pjmHoR+RTZa6kBw8b9Lc5/6zHXmzzslCKF2XDoxsmE6xW
Bh7cf+h/RZ4Nw5lCHwZrGLD4+3g8U4sNrxQTzlXdRP7dUn4TZ8WGWydXX/TL
ZKAgflLW3YMNpxVGS34kMABNcyZWBLPBU+dYlNsx3P85K4euODbM1/n8INuH
gUbjEscg9KmGjtm81TsYyHEZ5pkpYUOS4fSfYiMGfO7U7QlBn7r89oJdsCoD
bukF0b3oUwlN87LFVuL7OfTNbR2JfeghfzxZhIGUusZZPt/YoHZDNon4y4Gu
J32+F2ajh9MFewTGOHDsYdnFYnESOpe9zpj9Hv0oZdeJUlzHdmvJN/S3ou8w
kauzdXBcbsgOiK3mAH+fSUS4NfrK26h1fNfRj+btOmLoQYLpnSMxO9C30hTq
BH6j53tkxvFFoW+NDXfI5cSg72jMKIehbzXsML6z/hIJzi7hZ03Qt86cm5Vx
8wb6mzor84MRB5b3CTaLPCAhNdmq20WFA8aSyVL7WknYel/2Ya40B/afLjt+
o5+EsmPc5qp5HLAtj296++nffcvd/bJ/4LzrFmofniZhf5XPUgeSBomD/CFj
2Hvrrgts7X+FfBlhxQ9i79VE77ZXrqGBt658oFqZgsuLrj2wK6Shz1lEN1Kf
AnvunN5/n99aUzrvyHrsqMEBthhvOA2LbactWzwpUKsL7TzrTUPSmphYqyAK
dgzMDqSskWdt7gP1pyj40vRyG78mDclrdgguSUPP+Thy88sKGrZNSb7eWUBB
2IGQH0WCNHjtUOqMrUBezrWLkEfOxM9+0Jr5lAJa0CY+kIVcfR/ucrmTgriT
QvuiW9C/3l5bH0khLyNndu+4S8E73hzC/CsF5wucar9mYue5iS2cxUeDJFuq
egcexzKpErusRegvPgsuRe2nIPrjkKYMHofAt8Lk/XYUWBSP2iZsoiHXewlL
Aj3yfm+OXI8+nrfbJg+SsA/7zsgozLehQWjDa8vH6KW6Xe+YldjFIZGf2io+
47pWt/mV7EHk0c0zbr7ouTHnEyx50Et5Z+spva8nwe9ix6sm7Lvg07ouQujN
pQtjKvZfwec/3Tv/TwIJ2+Ldd038+77iTXXnkoMknN6yWdQF+fSH2+u5yIGE
/vJbmwqRT9mqYppbNEnoylr88yXySdHP46uINK5bflI3utjIv25Lq4nXXIiV
FvHJeMSC1n46WbOBC3sTBxLCuSxYrmvuu7sCezEyy0VcgIDKEqcyr+tc8KtY
UOomRYDQWIK28WUuiOQt9zm3kQClpdPE7EQuuPon1BcZEpDhEnT4ejgXstL2
9ZfuRF8qs6mXC0B+bVg3mhVAgIF47vkINy6ksC/JHDtBQHH9gop71lxQvNp4
Re8iAYZ3hr80Axf0FoucHi8ioCRIUeTBRi56i8Kc83UE6Jv7dMVhL64X+7l1
aTsB/mo908rYixlX83eeJXH7iYNZFS8XrD/G+49+J+DQyZ1HxLEXXx5Qz9Sa
i/P9wE/dHRSD3PT/EyzFBicWxymwk4HWBt6qTGU27DroH+b1lIHtfr96bxmw
YfrkfkeVCgbOMJ5RJY5s0Ly7M2sgH5/v51Z3yZcN9xidafdUBp5MLC44EMGG
WKtS2fqTDJQvKDVWOc+Gb7Of35s4xICcnEEllcuGwBLVXbweuL/drN8nK9iQ
miL7YNiaAWnLQ6sXoE9ZD285fEuXgZLOWq24XvS361dXGioxcOW7vcHwMBtO
yIz735dkwODXRX0d9CnBYkP6N/rWS8UU9Qj0qcFO8VWSkxzoWMEvX4Q+tSzf
8YkQhwPXox0En6BPVYWYWvShby1VDiafGZEQP5jtEIa+5SU3mPfACXmy1dVv
7DYHOkPj9TP8SJiwH1qsgb6VKPb2rncECb/9Xg04JnAg7sExZvk5EpxKlhmb
hKLP2cS8fJpDwhvxP13z93Cg7s2W7TvKSXh1gplTYM0BJ9e/O941IC/1I10E
tTnwvsK3Vb/z//cvNzORx76dz5uYQZMgKWpgZr+YAyrLbULffydhtnPGa+W/
NFyOfLBfcA56hCZh/n4YvUD9gMFacfSWtUFKO7tpCE93equM3fN2qHIovwHn
wRre0RU4T0PPLWurK8W+6z/pyWNBQSG/mEP+ZRqynNx/t2Hv9b0XYjmeomGV
U9ip6AAK1p7za3sXQMOI3Pda6UgKhC8HBck50fBSRHJv8TkKvha7bdTYil4g
rq0rlUNBfYeus4QidpJ+5u+wOxSk1v8xaBKlYcMKY4eGR9hlwu5aGn8osNbm
n/yCHWj6hj4bgt7krayUPB+5lT1FxBzroOBT98mnCz5jTyru3rutBjtwuZTa
T3xeZNKqkK48ChzzdGLbhGgQGSr+rHAGvXCeknGsNA3nOxeKGiNXXwiKCq/e
gOcpa63kauzDp0K9AaXYsYpt7urPt1Lg6znClbBCr4x5nK2I58mOX4nvgCsN
w+LjEbYLKZAYKdW+7k/DE37FGfVJEhpLUgUakeNLPXTMhgZJCEph9Tcm0hD5
Oip2WxNe18WGy4syaMgX6GvfV0LCycSRzQexw499rTM1ScGeW2J1fCn23Zu9
cnPpUPSrl58s87HvzlxPktdxIWHJx7XfFyCf7pTyV1vrk2Agx/9wF/Jpq+mq
55KrcXuYQ8d+Rl5e+8+vvZcLVu/K1R5j/x1ZWrRI8AUXvJrOujR8Y4Hmna3+
8g+5sEtptPcF9t987Y/mcmXIG/VhG7mVBMSvt4v/lYt+c0XX1FMd+XL1zdey
VPQlVvPnJAsCxP9z9zSM5UL65YYjebsJOPk6OacqlAulDxrm5QcTYByZd3S2
Dxf4q8p6zsUT4HctsGrzTi4k726as/cqAcERx1boYS9qRcU+lS8jYPnRgROr
sReV1tdv6m4kwO5/FJ15IBVtFIeTpRQlJUspiqSIlKXCKSq+oihCIiXRJlmy
V0iiooWUspQl2YssSVkiKSUppLizS0jJWviOP68ZM3Nn3vM7z3Pv3Hd0raO/
r+DgVI+vt9tnHnjdNZWNWMDBx1PCxYPfeTBtTXGrkAgHnnK9846M8eBgrXro
/n8sPDL6lv1KjIA8r66WG90s/OEvThJXIICOyLuU/JWFtI/nhbdpE5CtTZtH
vmWh9bPLVNdtBBgO+37b/Qzzpygp+YwdAbKvBr/1Z7LA6PjyB7gRoD7vxBTX
OyzYOxtpHQ4hYCjY92dFBPraMYcdejcJmOIGu3/6svBqRGwf30MCBMHpw4AL
C8FW0ScelxIQ4C4m+skK82tsRpTZOwJeXiHSLm9F3qp1q2vj4fFU/tRdqMmC
0tPrShb9BLw/9vJoCPJWlZFAVokgCYcs9ryuQN7yWzXPVgR5avp7gZ+fkbdM
68s1TZCnQu9eP1nZw0D0eOZ6X+SppmS5ryFtyDMnZh2+gTxVGbC8SgZ5K+lg
xqM45KmT707nXShkIEPg+bwod+SfEEXVV8kM8AsNhLidJyHnY8yLtqsMDD+z
+aV/E3lO+eiPqkAGFidtMRl9QELrt7Orzx5lYMUS86D7JZhfHzpni1oxUMUZ
+Gm/IWGYpflOGKJ/mo/LlnzF7e9pO5ugxsAOq1NmSr0kEN93TyQtwO2nBv0O
mkCeW9D322MaA4HTR4harKtEqUN18/tp+C10auQvcsKpxyd/X2yngSnTE1uw
BnlKu7np9WusG9pqVHEzBUKwr6WlgAb90S0XF1pSkH6o0OFJIg18NwXCxp0o
0P536Z19BA0p9T0v3pymwKPs6NkmTxoO5iYOh6Dv9Z4or5dA7jj3kvi97BYF
Ry5/FFvyHw1/osOPF6Qj90x9dndYY/JzbfvFKpgz6h22lbcW0vDGZrT8ymsK
vitav+dDbwuzyZna2or5kzVn1hrMpQNZ+6+JdlGQJZVQvbIFc2qLi8TKUQp6
/pWv+4F+yGfqqbF6Bg1yskyGG/rhn3T7sMXonV2ExJ5S9EPbDSI5A8o0DPKN
eNb5UjDwasuGfOS+80dq9eKRE+94X31uhce51cWE0vgPt9cjUEla08jTn6Mj
1JG32hXqdrvQUJy6/kyyJAUdyrmWGd54XtPqXwWMo++ZuX9j0JuNH9jdlGBI
iLCWbRK8ScP7FrWZJ/A66g/OShNOpUGl6Z9h8CMSpPmWlvTl01DzqWevRSzm
l+SZ408rMY/uxh0mA0hIPmoldfgDcvDoNL+VB0nwSCoX7e+gYbvCg5RVRiRU
PDt206GXhiNNlr+7VpJwiu/kn+x/mG8qzXlmJObTBs+bx1o64CArszakiYP3
j15q1Ezhgc8F4bPRNchXSZLVG9H/bEJHXM4Xc0CPHilKRf8biOyo2ZXBgdBv
C70B9D/Ca+exCfTFC9UNF9V2IY99DVgWgb445ru6zuIwD0pvbqj5jb54d/dS
dSc/HrSUT0isQ1/0m/uAc4jkQdWNb+37DnBwdEB0ofF9HhT2XeTsdnGw9fjA
oEwhD7Y/tPizwRD5L84gqfU1D2pDVr8anPx+8bys/vlvPLj8L2txpAL668iP
PzKT9ydU/3zKJ8GBjo4JFy9AwIjgs93mghxsXzdbS1SKAH6rY/cDBljILdaY
cmQlAcah3ftCGBbuUF8OPtInQHpOhZbTJxbIgu2+rDnykvsoT76aBaMRYt/k
vPh35bRnlBRgnozMVJT0IZDTE+1XpLCwv2YTJ36JgPBqIszrBgsLl40V/o3H
9R+qqcYFs6C/8FHqhzwCvimv6489xcIekYrK6CoCdssqB7gib612916w5TMB
TuVJzrI7WUhX+feU7CQgSTV/VwryVozVtowTfwkwuMdrnoq8xf9IsY8RJeH5
xTlROshbY6Gzr22XI2EtlsEW5K2uJRuiEjRIGLMSZpUGGThVFdTVvpmE1Ba/
dB7FwKMxyyQR5KkVVetI1w8MGKUUZiohT+24zso2PmeAJyMvqI48RRm7UMJZ
DFhIhdxXRJ7iabJFErcZKPmw0nt6IgnBkRWyA6EMrA5/5tGCPGXEi4x+4M7A
Xn+pCzGVJBzcN/u2yn7kJ0WL29BEQuC4cmrIdgaATI75jHXw4SqtlqXNQPvb
/xz2Yl8/H7UvO3Up+ulgcFsdekppz4vIk7Px9UcPVkkGOeH5FgPhv+gZP+ba
nVpJQVHVsjXuLA1KJVJSD3TRr7iY1w+xLgyfdnTXmqJ/JRYfzX1Gg1iKVfZn
e6xTg0SfYOSAYyWdSg0nKbixXW/Xkus0jGntU3pyDjkl9sDuyADMp/eV7qGY
C/l3cpqqD6Mfqu2t33gfcyPm+spa9CiXc6cG2ccUhL+EjOj1NBwiTB56o++5
J6UkrlCgweTdtPjf6HuFCoeswkXR446ePm9FI18teyedh374IVlwVtofPL6K
5pUJyFmfV8ZR3wRoiGbnvt+Ffmiv5poxjpwWMzVrU30eBWbve6ZOV6Sht9X6
uQj64V2j6xdH1tJQccU2QCwIvba09EPjZhp0v57ObXaZfJ5j+MkbFjScvtcZ
dsAMuTP+Uc969FyF+44a2drId4qWjbUeNAQ8FG4pQY9OXfcpXjcEc1fgcMIF
QQp+16fUxeB5oZxcHoh3Ixcfl67/eI8GU12HOXaNJCxasX7uYB4NBhHDg4fQ
82e0Xhb49wL99L+1J5WRsx2dCT7mHfrpsWNXHoZgX7Rf4JT3Dbk40PgA7UKC
i/vIObtuGr6IvRpsMSVBU7Qt6ccoDUWkxp4LOG4T34VM3yvMQLzvlLqAHxx8
MMk8mEZ3QOWynKup3ziIXvtmx28hHpzp3aKd/R79rPtZuv8CHpz7cjj6Bvpi
vPspr59qPBhpNwmwRl+8IXHtuyn6X3bBh/K/KZhHbUt0YtH/XF1OrA68yYGI
bfj1N+h/mUlad76GcdBlcXb5D/S/u3FkrbQvB0ri85YPov8973gZvPYoB43n
HpR1p/MgvuBdpIotBztn44V7xoOVBpF5fCYc2Bm+3B3fwANtP9WH+boc5M7w
S7GieaBV7KZtoMrBl8rAleNDPBBa/EQyW5YDucEzItdmEvCqoJf/jyjyV53D
EbHFmD96afnzx1koXrL2YIAGAd6fBtvm9bLQ6Lxa4tMWzLftl9R6v7EgLvA4
QcaGgAS4Y3+/ngW+IGVp0+ME5Pzj5q8uYyHLZFH88bMExC4q4Y/LYuGn3JJN
vteRvwZa6r8ib/UL10l7pOL+cq4uGEHe+js9bd3eYuQto5Srvchb08x0Hq16
Q0Cd/o53z5C31OZ2R/Z9I8BTcoOHI/LWou6ZHYl9BFy8fX4BuYUFlbdFmbr8
mCdUloPO5Odbvl/+1UiQ8GbT7VanJSycub6oRX85Cd1Nl2WOirGwaz61MWX9
5P3hS55sHmeg6YiazpAJCaYP/tMZ+MGAemvaM+39JDTrblD3b2VgeZR/ndMp
9K+7Pss+1zCgP+5gGxQyOc9I5T3BAgZ+FQYejogh4b/585YJ32Nga9o+3jnk
KUGVuLW8KwxsK/r29BDylFBgzvYIPxxnjYqMJvbhlKT3rJAz5p1W5PY/yFOH
pePOWO7GvJS70ZyIPHVsesVFL2Dg06uKkzpTKDhWJuRzeCUDDrdSh8om75dS
1HymJMnA44KCnepLKdgjM7+yeCoDdjkbLKPWUhB581i/FPZlcQ9j8ssWCh7X
c4VGrchPh6Prxa0oKFul6LYZPSQk4USXFtZxgXnC2Vm5NGRtTpxuhFyyoSnV
IPU2DQS/zR8D9Cyf5fZzp5/HnLgkcXrFHcwRm0fGWq5YtxLndo1lUvD8jbGW
GnLKwR/W20qfUTBn8LzKb/RD7zZrmUP1FBgoePmcQT98lzjXf+gbBZ4b3jt+
xNwpkG+V8+qlYOkVbm3fGAXWsTGlX8cnPy9LX9XEUjDumjeoOhuPu+DS1TPv
MffGvvu4LEafehN1s7eIAgVGm76kRoPWXw3fpUkU3FqR9CkWcLnx0RMLL1JQ
3SXOXNpJg9vhuJQWzGGtBwapzsiFN8KvmljheZi20D95xUkaNC76R8XqU5B8
/bRz0xkanhswN24pUnApZbXHoUgacp2yAmxEMC8dygy+xNPw6/K4S+tvEqKq
ZptoZtNwr2mXp2QrCRJ+jeOe2AdEqUOF4i9I+PxJ7eWtN9gXfNUN61JIUOqN
H0/8QoPmzZ4VehE47loeCEd8p+EiiPodPUmCT2fBuj3DNPgPa60ztyDhwI/6
Nn7k6MTxrSf6dEgQMHLQvC7BQFaSS6rNH/SvlVph3n0dsPOA+xxfloNf3Vf5
v4vwIERGy8sbfTG42f7aOXkezPl6L82ijgPjPPOUqVq4/BT4ij3j4PM1SfeT
25Cvlmo+z8jmIGNa2apX9jx4pLZ189JEDn4LZIjMQP+70NfY7HuVgxmJCbo6
6H9zqloMcoI4eBGe22OO/pef8Muk3J2DJbsNTK3Q/8Kcd5fmOmLe2QmHGVfx
oH3knVmABQfctYmXk8/nFO17V6+4hYOaRke1n108cF66py9TkwOzhQXdKeM8
2Pd9zGPWMg4sHNLljcQxj0T/zDGdz8GROaq/PikSoBw+fM5ZCPPQ3i7AfB0B
kqN7vewGWTgsE0iWmBBQ3zyUtIplIcjs98bZDgQkH9HM/4K8dT1QP9/cg4Co
wCk2B5C35NyGdgVdIKCEV6tbibxV8fqFdsJtAh7GBQqNJbMQshi807Nw+Y+L
tnOQt1QKpRWTXhDwevbb9vEgFkSauV2hjQR8qI5Tr3bDfHqqImbNEOAeX9jr
uJ+Fbj7To1LDBAjN3FbwxZSF5Orzx2tmkOBnSEkr67JQrfht8UFZEnx5rk92
rGCxn8lf+qFGgvoODZntUixIX//4+KAB8gp/TYusEPLaZbnbr3Bc5IXOPlvT
z0Bp/kc9GWcSHulsuLWZYCCb/S9hry8JMPYkK/YdAyGCh55cvERCb/wygxel
DLi3+finxOP2RJzbnqYzMPPUVjY7F/3OLXA4PAb5qJzsTKkg4frMmPkqwQzs
e53pEf6RhBc/BnOTXBk4OajlaYs8tTxwqi63F/PxG3ySQZ7iuhXVJrYycMXw
5plXyFMvXT6PchoMBLnOtDyAPLV//UXRe4sYOJZrv74TeSq6PK1ReQby1kpl
0X16FFj+d/lx0ACN+Vib/mwH+tw7X/F0Hg35F7cxwg4USN+KtLiLdZR6ZHes
4Sms01cvmu0KaRhWF756JJgCwXfvh34kIQ/lj9z1v0GByIctolsvYZ0e4rvo
m0JBy1SnE8e8aPhGq0s6PqHA5ufSo7aYAxPBj0R0ajAHXi7dJYHedbQkfdnw
ZwrYmAdut9APkyNlFidz6HkZl0TpBTSUNNdl6gxTYPda98QQcpSomeyZ4um4
3u3chg896KkBfwyWSNOwcZ61lztuZ4tZ1H0v9D2eqHxMy3N8Heq08TH63gbC
8TD/Awpk708tbcb9RgBvwe9ICg7e7chkbGg4rFZAJ6PXhs3a8KDtCA17N1l0
SyJXpvb/3FDii37If36vKea69ddt/YHhNGwq3bHbUIWCM1HfzJQxt6U9pwwN
i6OXTjdvfJpOQ7jT4oMnRkiQqtX8uboYfa7KKTuxg4S2/Y1Ska9oCJryrCey
moRInb6Sd5+RryLXrF2fiX3KM02rn6HBXW1qZNJVElQ7l3SP/sE8/hYoUOFF
wmXxU+oMPwNSDtLxcXtxHArDrkfiDLgkHbBRAfTFLUm37OVxHIi43Or+N3n/
VIQc+7cD1JY9F+D/yUHoyZbv2eI8+O+9xrlhHgdztbYv2a2EvKMgzHvbyMG/
KZ2/yA08kOxcNHT2JQelAnuj7Mx44L6iJ2ZOIQc7MjPUqg7x4Fv6xYigBxz8
l6EvNM+XB0Pt95Le3+Jgoq1xs9kV9MN35+/9Dedg8RefBT73cP0zUhaC/hyc
sbpRfOkJD/rV2wO6j3GwULvR+BL6n6BZ37e8fRzI268aOo3+FyLFp73LlINn
+kz3DvS/2FHrLQ16HERKe5rPFSTAuaipasUqDjb2X9/2Ev3v9Hrq6IFFHAjq
qv07oEKAn1pIn8csDkyWHb7YDQR0WW6cfhB5a3/GmdmHdhOQd13dcSXyFv9a
Krf2MAFkeV/ue+StiCGZCzJ+BBgZ3Ivbgbzl+6Myy+YKAcfNyLcPnrHQ4HhB
90ISAT9mNfR8yWThx3ZJk6R8At7uH7/HxbEw8lex70ENAU/8PC/Vh7OQkma9
Ib6VgAdG6f9d9mHhsa2B/rluAhac8fVd6szCvLs208wn0BfDVZ5ct2Thk3/v
/dniJGRrOEW3GqI/7pBb8EwB/UxcPmtoNfJdc6P3Hm0S+uoeRXYvZmGWQPLz
9v9ImCZU9KZIlIX4+W2/LfaR8GyzVJ/1Xwb22xyWKHElwd1jPPR9JwPDei8V
ZgaRoGtSP2/BZwbq+kYXbr9BQk/oQvkNVchXVuFDPqkkbPuQp6KWh/7oa50Z
XURCbapn4eBd9D+DLJWE1yTIdritvxbOAF/23BMxbSSsV61ePe7FgMAGa1u/
Hhy31kniegcZUK46TplMkBBjo2NmugP7arhtrwjy1DXTyr2r1uP+49ccfLqE
gql6RxM7FBkgTw/IWyJPza7adtFhDgPNtWdEv2HdBV09FJD3j4YXEV58u5Aj
iHcxHe84GvyUNJrzkafMDl8TL22k4fiH9ENT/Si4uPyzu2cZDWd+mQfoXaJA
nE7dO4p+eOvhnJ5DdynoP/hPzgQ9yObgomCfbAp9+oL0EfTDZFt2qg/mxjX9
W9Fm6IdS2n80HJGD0tQVO/jQD697NH5Yx6Ngb9ETgwDMlZH3PXF/+yiwirMX
fLGEBpHLp7ek89Egl1905PVMGq4GbDyPOwej1405ceiFw533BCtwPelADTEN
5DJjJXMPlTU01GytqI6spsDhx0b3IEP03Ku1/Hl4XJ/0/O+/2I0+1ceNRsdQ
UDLrbwLriMdxTaRFN5CCR1bnxwbQ98wrXV6mHaKgrtxvRw/63uraY8yH7ZjD
TwsXvr1Bw8Oekn1lGhS84LPpuZaM+dSuYOwijfzmcxf085FDbVIqPuB18jBP
u9xQSUOk4c6OYew7jqcsjIzxvG5QtMz/ihzdxTfjawpBwymF4e0Bj0gIW+yX
x/TRUBsUlv/5JglmMW5LZ0xh4F3m3r4ufxI+Rd+6PAc9P3TgrUCxA3qC9Sbd
v7IMbORb/1N3Cwl/k+T8a1QYuHjq2Kn1gp1gO3h3ewA/D05IFmgYD3Fg02sH
m6V4sPuMlIzmdw5MbZ/cH1TBfPHQ+jeljQOpBjLnxib0xSNbMjPfclDudeHO
gj088JwuObT2OQdi/gkJkUd5MOElmX03l4O/xue7u8/wwM3U9BaZxMEP3+9F
Wjd4YLXDJkjoOgd915pWH5/8/q/ca9X0EOQ1r/jwK6U8uB3l5ch5cCCU+L07
7j0PVBdWEcmHOJCYkR4WTfHAvNbeRc+Sg/ffRM77of+pbviWn4+8FVB7eYYp
+t+b/U5nhLQ4mDWnZZMI+l/AopyzmshbtTafdhSj/8k0/j2+EXnr95y7FuZb
kZ98ZUeWIW+N3XD1bEb/k31wpKlzgIXQnvz6bScIWK9SmhXKsLBvx6/AzHME
fAo9oTrWxMKfBVVJk/Pi3xKymdjxkgWhtE87NR/g/ive1frlY/74frtv/5SA
Jq1o1XP3WcjeGZXrVU+AyfP2d/bXWLh6PTbcj0eAVsmO7fPPsZDpe83gRD8B
G0K69NNcWZj6ZOy7qRDyynJpw1l2LHSk6VxZKD3JU3d7Tbcjrym5abeuJGHM
5MqnQ+tYqHt761eI/uTvKszDdymxUFN8sHKhOQnBb2/fmi/BgmuHak6yIwl8
u22i8qay8LlurFDqNAnfnF8MLu5jwLrx+Ff/iyT8KFS3PPQN+aoyYUF9HAmK
2htXBdYxcL1P46RINgkF3x9MPVrEwLkCzffr0AOOHd5ktiKFAZ/Nc1ZbfiCB
1Bq/VnaVgVPdgWH2FAlVfDxYGsjAyrunKi0HSEgK63u39wgDo9Wz3q+fRsEU
j3WPHC0Z2Hnxeqwo1onxWKml3iYGXi8w4H+3ggLXoy7LORy3J89aDfrrom/Z
SVx3kGLAbF+PuSTy1FMh7+F07NM10l39ifspENOY//wF+uGwTFehBPLUA3Uj
gxT0Q+dFyu4+yFNDD+QIS/TD3KKjI6+Qp9w3u/d/zME6bCMWCqSiF1mUvpNF
zmj1knyoUkgBb4d8tQbWeeeUhsObXlFgbnRYUfwEDQESfTIGLRTc2dOxvnQP
DTO79l9Y9Z2Cy8NHTVU3ov8V9TgJjaKXOTnfc0ZO2vB3lfvrGTQw39O9j2BO
5YU57PdG7orc6iaq8ZcCRYct32aroLdKHLhbTlGQYioQe12Xhp8GPnvnvZ38
3F5gzYQJ5mjcVD+VAvTYoppdlnbIgW43lKdjzu4wrbwejcf1wuPvjbQQzOXK
dRHPAmlYdQ94QscoaBCb++btFRoCT19dvXwXnleLLOIl+t5Fm00PhNdRsHVN
rkUK+p6/cfm+jMWY27fJlKOY60darxwRFqLAsHzURLKehkfRmoRiNwkZTs4V
D7/SYP9k68dxvO7SWnJu8t00bNtnuv0G9rHxrSfLA/9iHzB4a0beJeHrnRLx
58jFq0a1uC7si4vvbSknpJHr67pFsw6T8PbShEzncgb0N6wtV9hOwpVLG040
aDNQ7bg53Ei0E1b1BNt+mc6DOjP/XpMJDl5GXvidI8uD4bPOV1f/4uDa03Bh
Vw0erCgRMhwgOYi9WfJF0ogHUgE/m2ObOIi/k5yQZcuDgADzRdI1HHQtWXNZ
xY0HGxoGSJ8iDpyLc1piz/OgsUG/rzAd80/tSVHvLR6U5ynN+nibg03e621X
Z/NgXo3h1PoIzDv18/37K3hARpRFpSBvvR9RzPX7xIMbFpbeNsc5cDg79jTo
O26vcr/3D+QtiXWrDLzGePCXrdq+F3lrM7PQ1XIOAY8URrJTkbfcCo4eXoL+
l/BWwLJelYOCZX1mX3UIKDjlPdAgy8Gb2CLzEPS/haNHNuWJcnDCeyhCEv1P
7rhf59Ex9L2VIrK30f+m+9TGTulh4fvNU8umhxFw8MWvEbevLAz996zqUBwB
GV9Ei0rfsHDC5Prs3GwCLslmePKesqBxKXkJV07AH5nqT+0PMT/a780VbcJ8
+v7ar/AWC08e6gzJcQTMULrE5xzGwvGZArwlo5hnlXqCfV4s/E4OaxcXJaH9
nMci80Ms1NMKfL8WYx8ykaDCd7Fw84eYRZkGCb8N7djbGyef3/gf4Y19yfdy
Q/G5VSwEdFzKk7NGLu/V6dRbyEKZ8ZZXRUdJeLc2YaJBmIWMBxHL9QJJeLIL
wtYNMRA8LPwpL4qEaotLAt40A2WHx+rE75OQJSUzevED+puXrJBjAQlCDSmc
63MGpC9fP3uvBvNqx/h/yzMZSOhkVN+1IJ8pzLxTEIvjjvsl8L2LBMmwEvO5
5xmIS/kw8OsfCV+ERwhDNwb29L7v7ZxFwW7Fx8+27GNA6IxlW70c+tyNsp1S
xgyI+3xOTsK+/+hMm2DpGgbGlF6oHthMwcmwjK2qixnY3r/fdvYezId7Cadd
sQ6MA1pmZjpToPp2aDAQ/VC8h2/BWl8K+0ixoi364TtH6wMZERQM8O7aCaIf
jnhT+aJY5xtiZw/6P6Ghu0GWtkNuSQmVN3yeSMOC6rYXcchTx1TPxrxBbwod
UZ/zEnnqAnF4fTJyi+awRUIr8lRTZYL/ZsyNhwUXlNt+UbA092hizlYaDv7p
daudSsMepeBOnhouvxa06t5c5KfVQje/SNGwLPKbpJMCDUvWeVNxyF3pXSvb
52oi//zNmC7fRUGvzphq9hYarLwq1x1vxPxoU8xVx1xs7V78wP8pBb+7bgkk
IOfVz7AL3HEfPTpj09s/p2l4L7mJocIpeH+1LWFtGA2sXRH/Bszt0Mra2Xax
NAiUVI/sskY/5OeyTiBXWtiH0CsA80vQcdypaHJexdnfKhTxPE2LuLAFfS/w
esTwfBEK2p7frpjZTEPazBnGyr9JKD0SqVjM0mBnFt0y1Iz8JfZTftsgDU5r
JPODykjIbYxdXCHIQMnmA1+rcRx9XBd8bqEEA7M3L7CsCiPhvv+lRFsFBhqW
V0r7HkcfvKPTEIjX+cf7e0tYMxL+WPvYBxswoHC05oOkRCec+LWKmD2LBwUK
tQoS0zrh74huVt8SzA//4rpfwxxcHHeZ9kybBwZKozezuzjoDaxRdTfhwamK
sL3GXzmoEnttPfcAD8SX/aEq6tHn5hmUJ3rxwPrK0QnpFxwUydjHSUbwYIll
zmmzPA5Oytxf4J/Agx1nZOY43ePgzoHO03WPebCzPemGFfJW/Wa7b4KveNAn
+LpcCXlr9iX/M6ptPFBoz7H+hLz15Mb0i5t+8uDm3ynSDshb89eKLTPgJ6Dn
4fizVxYcdG7jBatJEuCY6zU2E3mrQ0jglfBKAhxev7iqool51q4v/UGfgJnU
ixXKihzwa4YlhO4iQEWoI2Dy+8SsnCl+Suh/JtOEtZ4IcJCjPPi20JeAtJ70
qZv/sLDxwMfCNeh/pyVTL2dTmCcaiywT0P+OL7D1/9XIwsrQk1WD6H/dznc8
ZleiL745tkDvFQGeSSmS0x5hfiiWep76QsCqp4umTd4vf1yCj7nRQ8DcFomO
oEgWYuo+nk2ZQoI292edQCALQf8e70meiz7172yu/TEWlu4e97m6jAQF93dN
V21Y0LT+0X9sHQlpbzbrxhmxMN7j16hpQsI5q0gvP03cvpGrbK89Cedv3RRd
vZQFc7sNbdGnSLB3D44sE2PB5esUsRXnsa8teHh28TgDxWG+ZdnI7XLNl532
/GAgfMZPcvFD9Dv3jxUHWhiQ01QJPFeKfTFSf+6maga2JrpeeF9Pwt1HyZ/6
HyHHZ1oNivBI2KRAB/kmMDBIfa3QwXFdeZO+8iEC+ShPu22XAAWfY88f/3ua
gcVWTatt51MQ3xxzZRD98PK2jY/Nl1OwfsNHu0r0w5Mlklu11lMwrbJ5qz36
4VHb3x+nm2C+6UvkvkY//OixE17bYX5QdSP86Icu/EEu3icp+JD594II+mGG
/E2VuUHoi7GH8kmsq12nNzvdvU7BlVr3ltAPyENvGjrFUyj4GLDOZKAUvSx7
MPz0E8yJ784H1NNoKJR8L/mqhoKrY/rOWleRW2QK7QSQp5oEwx4K+dHwzE9t
6SRPVW4OdUtCDytaX7dy8yRPefyawm9KQ7Mwv/ZW9L73Wj/uqGrRsC9cccra
hTQ8jvp5ZvFiXN9BRV9UlYYwg3dU8+R8pvOSkj/oYQ5uTpyyBz1S85Zn+7kd
NGxVKZ52G/e7K5SJldlPg0/BPaWkcgrU/5l5JpykwXi76KWj6RTkzpkzV+Qc
DcXlddZDUZhHNbtnOeJxb5r3PH+LNwXBPr9G7yfRMP/4p6cW9hQkl21yeZNH
A6c3cXEperVeYm9HWzkNno/lNB+tpIBvSQ3zsYEGXVORxn/o6fqzIoYeY+6r
Uz6ugsPY57iyyz7oe0Ndw/PqvpEwIOAxXwF9T23N7zf/VZFg+ER8ogB9T37m
zZiQdBJEDy3LWIF9JulH68nTV0i4/EDW8/wqBh7luFnIu5Pwcrn44wo9Buqd
XuqE7CHhkHn4I8KEgXaXVWTOwk74vsVz0+K5PMjbpeGSMqsTbBabtcxczoNs
Fz4r3ymdIJooN5vSxTwRcAlS/Y15UN8in2rOg8/Rr4vKKQ5GEt5s23WYB9xP
uVqNTxz4FD2s7PLjQfuuKWdCkLccRs+Uu0bxoEfi2v3HyFttn3J925N50DHn
xr8XyFv+ZoPy64t5cLDE1iwTeWtHk/2PoLc8qGWb9nsib31+slmokMcD0f3+
XTLIW5meO+59/sODyhl22QnHOHicf+Q7NZ2AQWa+44QtB2VsjXD7QgJ8HzRW
6ZpwoJzftLJanQBnuc2he3Q5UOPb4H17M4G8lrbXRIWDo6Wf5thaExBuUvxH
diEH0utzF884TkDSvRK+NzM5sLMarUw7S4BA9WHV3X9ZYJVFFq5G/5s1dUCu
sAv5y9Hyv4dpBCTqzgrpb2Vh0NTWeTb6n9Lxt0MzXrNgeCzvqiP636uPBXL/
iljISu/+lor+Zz38+G5NGgsVq1KdPqP/FVrMnX40Bv+/0lF3AP1vUX3gPyaE
Bb6n8Z5TZUiQIX+KrXdn4d/pjEXjKshLyYWtTg4snPcoMe6EyedbuXS67GBh
4u2r8fJdJESuaX9joMsCtytm20UnEpaKqIr1K7MgKH57jb4PCW4tCfq+kiws
sB54TkaQ4KWS+a1JgIWHK4/99Ion4d/rn26CvxkgNEyrh3JJ8P++3HdGBwMa
gu76LpUk6P2n7Em9YYCfVNzzqomEhQKNX6OKGSh4tUBQgiPhufqMlbNTGdjE
2G0yHyHh9LbCjw7XGCAd9Mb9ZyJ/OOUan0c//HRik0qMLHqM6tNhH/TDNZkS
JXfVKJh4ErhTH/3wXLV31PVNFAxL+D35uBF5zEIh9vRu9L9P41E66IdOPZUF
xk4UxKrLbzouyUCh04fX07Eu7Vc8VnKdykDzusiCwosUzAhYm6jXQwNIkDt3
xVGQadM40YqcIHHK2KMtk4Lp83YnGFRiHRoU/TYvoyD7ltjb01k0XMsOTXjy
joKdH7s/e92kgffU3FAIeSqtf6swYC7s/Us/NESe0rnT9/DDERpmLZSKPYE8
9XhwyT+V3TSY2Dx5E4I8FVPjAWbodcqvbQQuIE+N2NblrlekIdzdcsQDeWrv
FYvQH6I0PFCMsDdFLhtO9/9zYJCC0hn/UXOsaHh+pFU1vp2CWW2rNCqcabj9
R8X+LuaoVPF4314fGg7RO3PscyjYHO1f3n4RufDYSkMqBt+X3EZdE/Ta/VHZ
esqBFIyqxozef4jvO/L5U7VDyJFnt14mS2gwc9H6OLCNArrbK2BGHQ0eaY13
/FZTcO7zcTOZLzTQNiqKZZIUNDYdC5vTRcNL5xz/Z2MkzL3uE/dzBPlM6fID
b/R+g3Llf/nCDExzKM7qqcVxJHVKyh59Lyj/a4RsDgnKexwtetD3LIPM9YRu
kECJjYse0GHgwq75pWneOO49f9wpNmIg8Wvd4JgtcnuuoWn/HuSvTcV8Ygqd
wFvZkDlDigc/BZ/9HUPeso+OzZqqyoOM36Keb5C3FNYx+5hNPJh9tFPXZ4SD
mI2hI4/38CBu5cJlAj848I5OLjt2jAe8KLExV+StRTWvydnneLDFs+pyMfJW
45OvSYnRPPjQXBvPe87Bo7/SqxY85IHQim2DbC4H88QkXgSX8cDfRHDvmyQO
fFcXXPj8gQdaxtsjrlzjQFhItXA+i/srGt+iGsxB4OCUQMNR5Dvm2n8Z7hwc
3Dgy3W4WARL3BXYKOHLgXrbkguMSAta+J0Q37EY+snu9yEqLgNnJuht2GHIg
tMvjr/Y2Am4mZ4frreGghW4zELIn4L+9Ox9OX8rBzPEe6cpTyFcVT41yxTno
3vk8+Vgovj7KL7Z6KgfrV4Ty8d8m4OP+/Iwrv1gI7YvddTGLgIsVNWUveSx0
qR8s+PuCgPkLH3R/es+CtbW9gd1HAn4HLGspf448NmXW/Gx28vd+fotCs1lI
bP619ccI5mGWpu2Su8hPEkFdkpPz5cltVroVwcLFMLl5a+RIYHQpKdaHhX4l
6U+6a0hIiLtbNdOZBdt1kbqaW0n4bgXF0y0n739wt1pog/zl0Hr+qwELjsFn
1X8fI6HCM6/ggjry3y/FhsIzJGQOrW8QWsTCnZFQ3aPXcPveUnb7ZrIgVOjg
K5JCwlS+Ge0Xhhnoi5l5Mb6QhOBVXY2hDAM7Xh50ln1NQhx/arF1IwP3fz+d
e7mNhNqLasIT6Iczzjde+N6D3K92doMP+mGEeGWR5hQKzk6cq6pCP6SNu+Pc
xCkQuSgmToQwoDOzRz5OgQL2Xm/0+5MMrOgM2/BYi4KEoaLCSFsG9N7GfCw2
pmCqXVu7LI7j2r5fjdl7KazXqFMBGgzETzgtvnacglOKb94/lGXA6FDMnYNn
KFjkqGWVOp2B0Cpu2ZKrFHx5rXDQtZ8GnWvu8e/vYX5du2gk0I6e9IxoPppP
QdSezr2Ha2kIOL4/s/8lBae3WHTfeIx89czv+5HPFFTI2Bpfvot8dEbUoX5y
Ps6ZE0U7LmAds3KtsiMUqERlnPuCnKOy8oOM7QwaTMUV6VU2NIyOqHHnF9CQ
Ex0mt90Ave6t4r84lcn5f1e7rVpJw6Mpu+bGI0+x5aXCLZhrw0++ExHIU5rz
+xYb/aNA2DZG6hDyVH/RU8KPpiCCNXFc7kbDCZDzc387OS+ExpFmzE1VbrWY
agEFbiXH37pdo2GGwtRXD+9g/rz6p/znHg0ulrfLuGAKXofflD6A7+tLdNcs
9ggFhm6eqkWY0+eyaj8km+H7qFjxe6AR+UqvTUpOm4L9gz69CykaZBZH/7bB
vhJiKZ28Es/jUz7FI2b8FIznRkbI8zNQbu8VPPU7CdvX90mNiyMnV0ptPPmO
hC1H8kvLlzDw1X9LYkw+CbFVHq0ueN0cn7+55XmLhPTo4g8Dm5DTt4rKzwzE
cXyi+N9hcwaOXB5Qsj5AQudBmcxSBwbCzj9W11/ZCQL83nJNC3mQzN/apiDb
CQv85qo1r0aeWeIn8wN5y1s39N/LrTwQ8DJ4fhV5K9r/WE28LQ/ebfG8KYG8
9VC0uvaAGw+IYu6kL/KW9YlevTmhPDifMkPiWRMH5gGJ9lm3edApyTP9Vs2B
5LTvB9bk8ODajYmOr4UcjE7TCEyr5EFv/43Ipw+Qxx6spQWbeUDN2itz+hYH
G4dGa81/8GC1YOKm2eEcNDm32UZM8MDWWL881JcDp37PN7lzkU8sE3e2HuGA
Gs/YXKmEfKWUnya8F32xJ+l3xQbMm32/fOdvwzw6+GQ8ZycBoxKW/hPrONBb
G3g13JGA8SibvS+VcX3h5/Xm3gTscB2sOiTNwdhtly/TLmH+VN85yJuOPpt4
vSUzgQC6VbVda5gF5f1unXqPCahImPLVmWPh9hfT5c+rCWjgGsfdP7MQFhdW
oNJKwBfb1+zkfBAN80IehHcTcFTuyOr5BSxMf5gm/WmCgLZN132z7yMvqZvL
z0b/G2r2tZK9xoL3og+N2uh/t7lkB6ezLBxQsd24E/3vN983pdATLMhETfGz
RP+ru7dGL8CWhfC8lCvb9pNwz+iX6rb/WJh29PeFVcjZ/yxunO/VYkG21Owk
XygJjx5U1boosGAz/Nm0KpaEkgGzs8WTv0c8sVHJMwN9sWvZim/oh6xrx9jc
MhKOCm41/ox++Pxj1If770nYrFdqmYx+aPY5PVGOxP0din1jiH74alfvwSt/
SJhnyS4uQj/c5hA097sQckBHavW/eAYM9RvS1kjjOD/3TGUe+uHPqNDZJ9A7
XjA/K/55MSDDO60Xo0fBHNW23icHMO8OX5fN2kmB9DgtDaYMnJn+9vajA1hn
hzXTYrEvH7sifDvVg4KO0Mz+50sZiJ0yayIslAJLkY/2BbMYsNE5lGUdi3Ua
2rrRGzlAwt/4jORDCvwDQn4K0TTMWX9tx8unFHw9KV928B0Nqa03++0xBzak
nB8OL6Zh/RmZjdw39NP6/m7/+zRIfVrJb/eTAvebi0ntyzTEvRedXj6Fhrmi
kgvLvGjQN5KZLyZOg0LvhrYZmDMO51L6TJbS0PpVa5+cMeZV0Jc9p9cid4X+
aP6nToPQmlT+y1twO7nHQxKlaXgFYdlX9uB6xn1R05DTBlL8hPyRp5Qdq1as
7cI8+fG2dDfy1Ao9/UCFRvTU4REvyXAaajcXZzWXULDPLbSlGnnqlmrAFxPM
ZdnrjUH2GTQ0zn+2NAQ5sz9idAbxlIaeN6H3fNGb5664N830DQ0iSkUuanso
WNz1SvB+Gw3CCb/Dk3UpcIbEKx0/MC+nRs/5tISC6AV75AXRs+cEp06rmk7B
mxhOV1yEgTqu6eTxXhLi01hLoYUMfF935L+GjyTUMEZtvJU4DvJ0onqKSajU
Vta8t4GBRTKJ2lXI8UrWsS+3bmfgVpnnWrNgEqJVzamGvQwYVAh63DhMwvvG
i5T+UQbE/MzUdTU6Yea/CK9AeR58GdasWYC8tXvnmg2XtHhQ0ucq0Ia8FdLx
4l3Idh44LFj0zBd5q0w53tXZgQdd2/6WDg1zcE8n1krLiwcLA3c3WHQhv7xo
ftkXzoMD8dOrrrZxAAPUz5sJPHgweNV28vtEHe04MeV8Hvy1HLRPKeMg9oCa
3YNXPDjT3hTln8NByo+VM8S/ok9G2eSoJ3Lg9cxl25E+HjSe3ehTFcVBa/HM
ndkCBFi9akxfc44DhennjdqlCAhSoIfPuXGQLXrhwD8VAvaZNyzKdOAgYt60
19M2EXBLzOfdIzMOTmTqpE+xJOByn15J9EYOxrNDlDgXAqSrp0buVufAZiT4
RGkAAYta5Ud6FnPwr3YsIfAq5lHz8RTH2RwElRDtqikE7HRV0i4YZ8HYVXfH
2yLktwdT93T0sKDZvFbE5g365ZhkMv2VhQtzBbSa2gl4pkKXVb3B/OrtYfV+
E1BStMkw4CkL/P06OjcFSZBXdawXfYj5Jb5s0zcpzCvF+n7vWBYCW7n5c9H/
dKeYbX8aysIXrdtvtdH/fljyHW7yYMGrco3HdvS/THXNj9UHWFgSFSq9A/2P
GD29OHInC65+y94C+l/qquAmFT0WeoePx8hdQr+sWu97bwXy4d6DgX04bijr
1Gs/0A/fBRWG5+aRoLOsI2GGIG5vRn6ZXRX6Y7LE4vFfDCxvVpX5+wn5bjjw
SnU7A/3T/ePDOknQUDU56IB+uHanvSH/XxLWyWSIvytiQP7mXwFXUQpuyeWI
zUpBP5z2quXVYgqak83fLL7KgIS152MxDeSfbc45UwOQlxyYYOPNFGRMu7ak
0JkB4X5JnZNYR7c4zSvrdjMg1Stedt6FgjXZ3maX9RlQCmkcueiHvKW5/E22
MgM30td89L+M+Zfx3Dp+Hvrro/YVdgkU5Jw3Md87QUPdlNUdKnkU3Ld1F6a/
01D5SfFNVwUF8lcsGtc10WCzWL/m5kcK7hZGjex9TkOHlXOKOoP5Ok319dZ0
GuptCM1i9DThUzfD/iHH7Fq21Eh1Og1nsiK8/f0xJ248T4rC3AlXmdNSeQjz
r8VgWscKGpJ/nKA/mNJg0C27YQF6ocYyiaYHWpgLWQHDhvj3D1MSvxgupuFg
ufKQtT0NnxaXKqVOo8F59bEuG+S2uZoKXB3mZFdS+7mtyFPjF29sLGimIGah
xaFFeBx8oQVWDi8osPB/sI5AnlLfImXyLg1f69xKikSeorWV141dwfNUlrhm
WRUN9xsXaXV7IifOrgl78JGGLMdflnG2FCyr81QRxxyfK7zjgZABBeoHjDOd
/tCQ/ilirfpyCnyudYTdE2Bg6qo7/PNnUbDyTzpU43k+5Cwwv6ifhJ/3cv5r
UMB8Kmh0EW8lQaRp//zKtQy0HIn8s+w5CZtOWc+O24x9L3N1dv99Errdl8Va
WTBQf2lRsHcYCUKzRYVHHfH/syTsH6EXLL9eXXzOgwHpDNdwkXWdILYw0Xb6
Mh4ol3psZFZ0wrxvhy9MPv8hyciiIH5hJ7QPUVeWmiEffc96oom8JVW57dEc
Jx6sq8kRz57gIHWW2qofvjwwjFgcy/+Lg6qDwRvzInkwfYGNyDqSA7eea0sO
JPNgxm/jdaYfOTgOAqLjRTw4vuIkCS9x/YrPWmFveSAB316LPeFg1fe9n/7x
eHDQb23ui1TMI4U1C/cP8MBTKmWnyU3Mo6CdejnCBOxZyDkVXuCgfFaXS5cs
AbKtmzLGTnMg3RlcP1cDl6udbZR35kB1vC12xVbkrbN4IFaYTxf//F61F3nG
3Pb2xFYODJUFpsu7EtBYMDe2WIuDawVe41OCCdhu/kXLdBkH+Q+Jv+9iCEjX
4uTLJDgo2TZd4dJD9Dd7cnyaIO7f5s0tzTICYpj2U6p/WHjhpeT3roGAEIE9
C1UpFuTnqbKWNAEpRfLxQo2Tz/caGX4zhHmp5H21pJwFp+9Zb9VnknC4lhe1
JZeFb1aHfc8vQi5eo6OREc9Cd4WWxKvVJCx4njiTu8TCwykyBcOb0d9e+mf/
9WVBqbrbWdqahP2lx9I49EP+Mwc3KuN1HukzCM5AP1QtG922HP1PRYKvztCQ
hVrpwevzJ+cf9qnjz0c/TAvfJv8nmYQ5wrzHQ7K4f9XYf+XofybisVZz0A8f
XJFUDkT/yyowOzkxxEDO+pvpy7+SMH3JKc8KmoHwVnu/KuyrVOye9j0fMD/C
1e6Y8iGfLDCTf1HGQGKysuCruZP3f9/IGXnIwMXGily1ZRS8HdL8I3iTgSG3
3KgwHQp2+sraUUEMtK1tu/luG9bBsr9m106gJ0ibFgjYoddc0l872wbHfbB0
kzJyQYrbTJd9OO6dYk079IJw+/2rtvmoIY9VfCndeAO5w3Oe5kEZBpKsg0w0
Uingdj49Ky3IADg9dRMvwvXt0wLjf9Kg6JckQNQil2z/cqanlQbp2828+C8U
zH7x6v30l5hXMp5fjLspWGC9uaQ3G/PpGq+SGMO6DQo8lxBLw9/blc4us7G+
5bsPSwbRYB/bfv2rHA13FIwzrI9O3jc1KqyvQYPjT//zB3bTILD8eeRlQxps
s2NXrsbc+pUZ0/7KgobeyJcfahRouLQo8vFPJ/TJ39qp8qI0BG5c+4LfG/3t
zLKGjQPouefdCvgv0tCtXeSzFLmvhXdA7+ctGrZeHiyvRY/9paY9peYhDVEu
r2vUsih4LzAtIQx5avpuXrIVnpeq36mP1yBPJcdmnADM+ZWr/ZteI09Nu/yf
JutAwdqo3dH/ddNwtT9k2nYjClrTNAIfI0+tvFzSfVyVAm1YMk9AFDm3/nPn
NryuDW8nmvXQw91o47/UMAl3xo027VdFrx/8tUi7HfvsFl6Fsx4DcoWy2wyx
70katL/cg5wssu+067R0EvbNMM1ZaYevp436BF9Gn1zR94U5zoBAfJ95vhsJ
L3YLJJ3HPkbu9bz+CDphE3f/wOkVPDCqmJIQsroTfvdKpNwC5KtT9/00l3aC
XOXHD6kWyDfuHsM18zrh5MGPKxKOYH40yjPaQp3QuflYT9AZHmy5/nPmxSEO
BpN27jG/gX646bFmUScHp4OuJomk8yDfqHF5dSsuj4kVLHjGA9PW/x4+quPg
cKVimdEHHgilJPsElHKw/pjZ2CuGB9HLRiwVsziQDTgzunaUB9ef9Y1l3kVf
U3LiImcRYLivdIXYFQ7m7hUY+LQE82KaeLR5IAePO+/vmqFNQF6fxs+TJ5CP
nOtUVbYT8HFXe+9ROw5elRg83rCfgMGJXYYGphzYbhGdsc6DgNzkbXEDuhxU
f9lvpxBGwK/SgYTzKhw46ic2jsURQBkNjfQu4OCzjU1kdQ4BkaoO5mtncpA3
G/L9KwkI3JNhbDHKQlOO7EG5zwQInc8/t+M75tfUlpL87wSYthXFLmlhwWLM
vllzjIAXyibKDTXok0MPP6WJIReTVu/2PGGBCc6pF1Ig4VXjLNnCZBbmNVh9
ttTGPhXTld6DfigYFygQvY2EgcLkqWPohzkJX45W2JHwOWFFMYV+2Hl7qkw7
XudnykkW99APs8qt5LpCML8Edjhooh9aFk+EMzdJ0KpKcEhEP9QXbHFoeEhC
UbZES/tS5LHuI1kZz0iYv2vr1n4xFjZWfTvlif63rf6N0tcxBszTe/JV0f9O
NsHgrS4GPJKa3T+j/00PWL1cuZkBU/GdWa7TKDj8fMHqy1XIR3dO2A6i/ylX
2gZV5DLgrpXsc0KFgkvEsgu1dxjYUpA6MjnvuLfHuYdJYQwkeO7/oGxOQZSV
2q7/sK92Hfr209UR/39rPlVhz0Culq5BshcF4cy658LbGJj5OvpxTRgFn1Nv
6MtpMlBQxim13qZAxGn5cwE57Nurp1/4kkkB8fXH9cn5aRqvh2bXlaFXfTWf
rTlAg0pYtP/D9+iDpgbBZzuwLsnB16cJCkpni2rHvKbBLo501einYPkdOy+v
fBrUSjjdrwLIUcGrghbH06Cz/tNUz/k0HK95Fnf9Ag1mDXcvjSjRYCHgP16P
XDT/gmbC8XU0+J0XYBqsaeyjgWNvt9Egs1wsJG4TDROJUi4y+2hw03MUXoEc
Zhu/65bFCRpU9V6mnEGv3Bc4Yuh/BnnpdE9g7Cj6l/OGhZFRmJtZZ0s8SAo0
VYLqLyfRQOT+8RavwxxNNJo4/YiGs/3XPrk/oqDNfWi3SSVy5DLbrhu38Lyd
LnURQZ4K+ipQ53kW80fH8lMhhblryIXMO4xe3ftz5XbkKeWxviXuJrg8+ddw
LfKUuVhc9mXk4Avn6yrVJBioFW9WdJSi4Ix1pfBZRcyjYJHwP2MkeP2pMirE
66B4YGoDUCQ4Zy/ra9rCwFv5ll7DWhLoTK+TXyzRHzuHmyaySPgzW3NljRMD
A9piJ9yxj35sSAmK9WIAtf5unBf2VcOg16ahyOU/PD1Vt3aCym/T4dpVmFdB
awRHtDvhhMN84QFDzJ9zA34pyp1w5EToXBEbHtiXWKaqLeiEiLad1rNceZB7
Jdg8TqQTSr6Gz/8XzAO5Wr1t9BjmgV/qpU+xPNis8NVK9CcHURVu/XGT8+uF
bN4oweNA5uHciyYVPLjf0Fvzt4GDjjLR4K5PPBCNJrPKK5B3QtdIeXXxYKf2
kzzHxxx43s082z3Og6jRsEj6PuZf1I8fZnMJcL0jOMXwBgdHDxdE3lciICJn
/7MzIRx0srNuERsIeJy53SfWg4NZYUZas8wIYLMnmMuOHCiKdcUsP0SAKrfq
if3k/Fu9zwh1H8yX14I3RAw5uLTimYHSZQJaCMUVNzXQJ0Xn8SafP3rn5L0l
f+U5eHR4QUd7PgFX0wflN8zh4PppU8ekVwRMlMx4YzmFgwwfw0izNuSnQIXn
236y8OF19tmfvQSEMewt6XYWtqWbWAZOJeGC3PbBircsCEd0rhiVICHGM87V
sJSFEcFtMoeV8To3OsfGox/mmqzeUKGLficXzt+AftitYpo804wE/U1ihl/Q
D2WTVh/e4oh89daQKkU/nNVmGuN6moQd4bGunuiHgeiiYeGIsvEpx/nRD8ND
+t2j7mLf8pE/6KLLwukJg3VhuSQ0ebc23FdmQeWL/h3XShKuGqVoP57PQuGu
oYQt6H8BE/vEb/Kz8FxljrEI+p/XaEuraR8DP4mi2MpREiKOtfO3fsW8WB11
2QX9726eDL/2a+yTM1KWjKP//TooZeT8BH2uat/uEBz33DJN3SOTvz9Md5EY
3jz5+7rY7bpXGIh9lbNvnxUFIXVL2jp8GLjNpyuTdwTz6q+r6e5DDETvUtft
96fgb81Tvps7GdDZkZmtGElB3g1i94P1yE81RXuMkii4dn3n3QtYRxHRWgut
H1Ogyw2orRFD3jpX22GFHOIcq++QNUrDBZ2is1s/T86LMMX/F3qQusW3z0s7
cXvFp+r43tPweO+VZz9HKBjVkI35WkzD1HJvgYyZNPjGfZQNuo8c8yHqzC5Z
Gqq9EpN7LyFPhf0c7FxFw87yogMKXjQoaDzVPLGRhtpb7lHy6HmDv8fG281p
eFqv7cBspSF/4oa4/uR9ENs9+E+q0bAxbmJlhCcNJ0+FpZRJIhcVbZ9aFYre
uOPF0YYJCtwMOaPOmzTcfrfRN43D/Jk4mzHyANfjjffqY+4+/NbWOIjHKXcp
k71VSMHz1rxDHZi7T8QyTufHU9C7zn/88RcaukT4Hl05T8Ex5V3rTv1Ajks3
SV52DHM9/mm6NPLUXF7enkDsG8u8fb5kijDQ8P3N+6vaFDyutdujhDzlXpk+
y0GWAr4NUgmXkKcifjya1TWVAiePfyotyFO3nFJqVHGcyJx87y2yA/PrV/Dy
FfUk5D2/0q2EfWdfcrh8+yMSgq6o/1Z2Rb9sk48zxj763sGtc84ZBv5L+ezl
4od92CdUqQPHxeo32WrBJp1wOmyRF98aHiw3q/Qw0u8Ena78WdrGPFg/92xe
t1onaIvPy7Oyw7yhpz45Jd8JIx+z4hzdebC2aML0szjmndf2WbZhPLhy5OkW
GYFOGFZd8J/+XR4c0plxSG8AeeVYcpjoIx6M86xcgeWg+GO1wOtqHoifuqsk
18yBEv+zEbcvPHhTvd+s4xUHwzMlEgR/8uDT08K0gGIONDMfK4XxE1AmvIkd
SucgTrumbkCSgMwvy2rNbuPyrfUl5ioEPBKazx8WzsG3qZGKdzYScFYEtsf5
cmC0fq5eowUBX4vMd0Uc4cB3brrqkAsB3gG+r/bYcLDo9MclMwIJ8DhvYzVh
jDy1YPfWmdcIWOwxPStEh4O7W+eXj6YQsPvrzBOUEge6S3UKW4pxf267YZEk
B0uqR0xS3xKg3bGmeo3Q5P31pWkOPAKijx9IWDqA/hc5RM34Q8DBjV3OPeiH
C8R1lqZMIyHNRf3ZVfRDpz3iQSoLSJgXTWmIVrCg6SgrlbIKeSpk1OEg+mF8
0/cpMw2Qp9SyWqLQD9P+DJsfsETPz3VRjkE/3GCX/z9FZx4PVRfG8ciSIhJC
hRZlTwhleWRXSiIhUZGQRNrsWSuisqYN2aMVJXtoQbZChMzdx5utJEX0Hn/5
HHPn3Dt3zvk93+/M3Huk8z1wmH3TOeSH/FBayiV4IAiHLzol0bLID58cE73I
cR2HfdhM1hNbGjySXsqIPUC+af20XNCQhowxIlyyDIczPiO7TLbQ8C5pOGc5
qoMbbnb0WK2hoehv5Y0fX3DoDgr5rMJHg/8QZfF2FPnooqVvsCkKDp4N+nh1
EfKKEwEiHjgFeRL8CnrIExqvPtN63UZB4L6kPSxZAgxLfe+NVFCgz++p5Y/8
b7Gu0bPhPArWWW0dWvge3e/zxf6XiRT08bds90D+t6lUItwOjduwPfrbm5H/
fbbsX/zGk4KzVws/rI4gYPsi0XpOVKf3aamwnJIJmPAsFRM0oCAkasApPo+A
v6FbHYYVKKhXvS/3qJwAodMRgzcQF/RHyWyqQhziZSn4k2sR4oRD1RoVAwQQ
QbnDxv+hea7pqpo/RsC5cS/efV0kFO4N/h6xiIQ2pc5E2RoScvK6LPcg7pla
f6W1EeXEgUVhK3mQx/3s8J1SuklCfHW58KNtJDTUXTc+HEjCYNqHlYZmJNg7
/JuwRbn0YPPP/kbEWdrLcKWVliS4qWgrbUPeuOmQ7aY0DRI2pFu9TgwiQbzd
mZe1BnGYSojN4DUSLr9mpkYQ16X3nUwVuU/CX+ncldXIU69d49uu/QR5q8Ty
UKsuAg5kHKHM6kg0Li33ZlcSUPDwtIFRJwn3a7akv3xAQOu7f8PyOAmLWlef
jruKzpNcQPDsDxK+XpvrX+uLeGqm7NrLxagOKeswp+zQeQ34VHhYhAJXi7yk
QF0CRrU5Do9upCDgy6khw/UE7Dq9V94d8VTeMaHGN4ircdtzce8QT40Z7dXk
ROOk0zPnj5AdBUed1mya7sSh/o4JsdOdgsmx1NDsFzhcU2946nCegsP0T1me
Ozh4n9/VcDCGAsdLQXNrw3D4Ssad1UmlQG3sYsaz/SivLGZF1mmxoDD4ab2v
MRsimxymXCxZMLt27LugJhsEjvp9u3qUBS8ef55N2MwGu0tu2zPOs+BrS27x
qDgb7gmWSWfGseDklQ1tikvZ0LfEaPBaJguG2x5ttphl4NXHXU+Ol7FA0Fct
1GRk4X4Nrp0L6/9pDqkkywwivhoLChn4ygKve4/lv7Qy4NPW9y1wkgX5NhZ/
/WoY+BEoasOzBIP192TeMY8ZsKlaxQ5dg4FgxKChTgYDFU5iX0lVDC5lP5L1
vs5AXdoNd20TDMbEDTYEhjGgorP7WYADBsy/1yNupxkgz1uOFJzCYG/NF1Ul
FwauOHw2ehuOQcF0/p32vYgHp93xzhQMPm571bNXn4EVOwonWgoxCDZZdrVQ
GfHT/oCU0moMPpsuPji0hoGXnX1TcZ0YFJ7xxMeRH3I7jWnspzDYluza/AX5
4czfn/68fzBQ0j5dlIH8UEIYPhbx4zB+45C0PvLDpA/yp0AGhzgho+oy5Id1
JmJH6tXR+1YeJcGD/PDR+qONGmY4OEhXv1FBfnihweFZqiMOdcq1+7YgP3Se
0dZln8Kh+sY1U17khx2mqy7Kh+OwiNyj+sKbBriBn3NMRvmXtCtZx5GG6042
xkH5aP9+rKlUMxpSQrDxuArEbwJB3e80aFDZWh5xDdVBxRexT1vX0fDvcSFX
CAuHbL0gjoLliP+k1gcdnsRh97mHYLdw/eGkxLAyDwEBR5yHPjMU/MvktRpD
niC+odJaqYuCwScdD+8rIv97WM5lU0fBDamKaX3kf0uExV13F1NgLGyv0r4P
eUi9fZfILQrYH4KNrZD/vbZ+VPU4kgIRYpNyLfK/domJYPHTFDQ99OmVukKA
d2raGWtHCgb6z6j73CbgX/DDaXs0TwodjeUeFSOOSCs5pqJKgZds573+GgIE
3Mp4OiUpEHVqu/CnA+XhmbXqBtwUXHLMSuUhEH8lvFQPGidBcMDsM+cU4q/H
mfvC+1AOScPKMR4SVIq2t1k3kJDB5SXzXpyE0QaJ0W/FKH+EfnXcQB7n8H3R
f3sR91DOMGmmi3KHr3kuIIyELNcS69E9JJwsczrs7UGCWdjz55dcSIg0ytgu
izjrnY1vL4cfCUZ7PGqzkTc+7Ph4yTcC5aGB7ypmHfLMYavjC9f3DbUYuo/x
of0NN+0QzV1YD1D1Q/l3xKUOXs92vSDB8LT+cZM+Avrcgs56vyOhP1PSIqkO
vc6XoBDYS0LXD764rHwCzKre+/sPk4BjX7afRly6Rrtl5CDizPUuPS6zZ5En
bzyjuHkZOu88zzhNDhHwp35LHWs1BQfcgzfs3knA5Odr26KUKMjwulXDv5mA
lT+mBFcgnnpE5bRc4Sfgw4uY1pg9yOf2+evVfMdBRvITRR5G3Fz3m6O4B4dV
vo+bFBBP7VU24LSuxGHOcAI/iOpSx7zT+uIMHEz7NJNPJlBwmcd5Z1UkDmO2
+drH71Ngm/4upNqeDYRQ9LycDgs+eDUWnt/FBrPib7TvPuR3+1k/BXXZsOz+
mx/Zx1F+rNutfFWZDYpPKbf6QBZUC7+TwqXYsEc1NPTDdRbEeBYkSgqxwTtL
Oqw+hwVXGrus1DhQnqm8zMl5xYLb4vWS8j8YGB+4pujfxoIDjufK5nEGvgbu
3KtCsOB496Wh558YsNr9waRnmgXZapx2Jo2o7XXR4iQ/8i/lzE9lpQz4D2MJ
ozIYVPy5LMSVy8BU1g+Lw9swyLP3qt+SwoBLxdfiCgsMio9cvKsdzYDvoAyb
2xkDrykXK6lzDGjLnFeAMxhw/zC7ynJD+Zbcl+keg0Et94epUFsG/sWEnQ++
jYGh0W+9P8gP3Y92dF16jMHPY8ZLrNSRH2q6Ev71GNwsT/gdtp4BamT63YEe
lGcDYk/jkB+uXOqXt+k/DIaXXGz1Q37oLdmaSc9hoK2YPbIV+eGnZ9KfU1bg
8LqwN69lkIbHnLEnNGRxWP81K1Ef+aEvr7pPvTbiL+Nmo9gKGvx0gNvAEuXZ
EfvdjwsQrw29M37kgsPjAzFaD1NpaG/sNFzqj/JLqyIpJIoGmwyjlQdjcNgp
GMrefIYG4U/975LScQhMvlBZ4ELDzTpZ37pi1H+my/V/ljRUxvhIDNbi8PnA
H0JxBw25Wq/ahj/ikDy3RFN54frDwOe3aAqHu/d3/eMUoWEoLTvk028cfHZ5
vCheRIM95Rb+dBkBxesn2uRHUR4lW+WGSCHfE9v1KqCPgis9KuwdWwlIOfQI
v/MG8ZSNqinbiACf26Jl15+hfBn5VB6N6rjaoFaa7T3ke01fNFci/9NSvzAy
fIWCqHvbSm8g/+NY2SdidZaCnwo/1i2sx+588Y93pAsF9r82+xxC/hdcN78n
ZhcFazaQkQXI/2qM4wUOoro/dUZkN4X870dZxdxPaQosXfwKVnwmgH87xymX
pchjjE+EKA8TsMpMLS/lJwmnUufztWcRv+33nEj9irhIpIFTXYCEoK3zCcfe
k+D0s9BtjTQJeQcuvJ5+hnJr5lfmT1USIpqCGg7cIWHnOZnLlYYkjPxr/BAU
hXxv2XPc15aE7jNCKzxPIT88qhIk4k7CrOiKujV2KN/8x1fmXSDhW+YR7lR9
EixKub1lr6L8KPVd0rWJhGuNovqJt0lgDQSNdC8nYU23hsFIEfK74PMdt38h
PrresEG9moTV6f/a1n0lwD/aLMW9jYSiW9bznm8ICF1mpBszhPJtUs33DMpx
5fBllTcnSGjvp7fuSCLAkb73+AoHBW3Day3rAhCPvfR77CWMeKqZrl98hIDp
OQtLrQ0UnFyUkbLYlIAtl7hExtQp8KwiampQHeLhPhGXYEyBVneEhsYK5KeJ
/20VR9zb+u0kc+wXDvlpUZdij1NwvjGrwaIfB6GRU8PkOQqCMcWnDBp3cJP5
vAnxlOvJJdd1cnC4JT33xArxVNVZKT3jKzhMvzduc0YcfkVN0z3fmQ1P1200
lgQWPNJPq3fcx4YvUn2/vWxZIJU/um9sJxuemF/9mueJ+Gt26utRdTY0PyvR
bgtlgSU+r1W2kQ0Ji7QssCQWNBeyN7JF2eClvW8fq4AFgZc3es/woDw0Sr/W
Us0CnvCSzm/TDNzQ49XJ/sgC6cWyq6rYDJw9z049wbDgmmzKrFcfA1laeJ/4
X+SX9x7q/G5iIEpvTOelEAbfnZNvulYwkPrfwUlDWQySRnjKih8yULzllUbV
dgzq7bcf+nSbgYLN02ob9mKw7Bem+TmWgQNu+tIXj2HQXq72+2UgA/DfvFzl
eQwkdnVbnvNiYHkfEzISi4HUB3pouSNq1+AW/BmIt/ZNOkRZMLAzYflLyRIM
aji+H+lGfnjApGJ01TvEb3933OKQY6Blk4sIVz8G7lhc5hLkh2fu37YaGkP7
X/F71X/cDIhVb64v5MThdw6TnvuThoi9vddcxXBwFhWq3YH88Ex0fBu/Ag7a
KafWFnYivtmhmpOrh8OTdbrmE7U0bC8vkFOxxqHJZKJd8DHioVU9Z/PccFid
uMWQ9y7yvbXRGcsv4iDa9F6+5yoNax+4V7vH4dBWW7Q8+AINvP7c2OP7OGRM
ss79dqNhtrRSknmGw0DXJWzXfsRzr/IvCi6sR/P2YccZoBFvZ/LI9eKwtSuo
9rQSDfsc5NpUvyGeWsO9eacEDZ0Kx3rk53HY/mNnCM1Nw542jo0r0Th9Uiaw
zeUH4pnF8GpkAwH7j0rUPPxKQbXf25QXC+u1d7Ci3jdTgKk/fOFrQcBsdcaP
ly8oKH5sLbbaCW1/0fTUxQcUuD/2KC7zIYDbxucgH6qzkg2tpwzCkQ+27RHy
CqBgf3eYZSWaZ90hxZPpbsgrvsVqbUL+N/ugx+GWFQXNq39KhiP/C024kea2
gwKO9JyhFuR/sy/55ueQxzjiNid5BgkQvdX+xVUQ8dycb6bqOAHJhnUXUv6Q
iLuXOu/iIEGp4a9kIkHCbd6XYTYrSVDT7+dxaEV5szRgcLcsyp/PvQHDiGvS
PPN2q2uRUOAa99gwE/GZacttPguUN0OJ/a4odwzWxKe1OZLw4VWsuuUZElad
ubY0wpsEjrEZcgb9v9HIpHxDKAmJo+aSp41IKJYdO1JyHeXg8YI/+YqIy5bb
1almkXB1aFluDjoOk6q6+DvPSRDSE93hhnLVrOB10CTivmopno8Ujrw6QFRb
u5sEnS1Pw+XQ614+HHDSkyZBz+W4g+IzlGd8Ua9ipkmwFmO7jaYRsG3obN31
JRR0Oh8qOhVKwIAuv0SUBAWvRNS3FLkRMNLuYOeKvDpAauNYDvL2qT3XuJV1
KMgqF8EcVFHePal5xNpNwa8B/r/vRQlYcbyhPcSJArH2TSrfZ3C4f26UWnyK
gonesKOdQzhYn/rseiaEghZD+SCPRhyO8su9eB9PwdNEiUNlBTiqT7aGPIin
Nq6TGnhxDQfhr0fcFR4jrl7xrtfXjQ39y75QU4YscF5sGSdlx4bu0Z/KVvYs
ON17KKLYjA37Fh0rTTrFgkMxhnGS29mwqNK8uiEC5VnHoK+HAhte6anGDaWx
YP7d3dmU1WzoUp13ZopZQM2Gfn/AzwYJ96kL/a9ZcHDPSrHrcwyEaJeurOph
QeO58wqOYwywC9R8rn5DbS3r0cVDiH80614bLcJguX6P5LV2Bu77cJh9E8Hg
ZUGt949aBpy1RzUuyWOgaGF5W/MpA0x7Ux2nPgax8br29pno+QHyUv77Mfiw
ut3+4A0GHHA6tNMd9be2evfC77XuaaxbKbVwf/Xtml+/IT889VGLz+E6BrtM
BiouIT/8V/MmPiIbg+j7NVe/Iz/MfnS35fZLDIT1DkzoIT/sKKv9ltWCwZR/
0M3jyA+dCw+L3hrCoNvNS8AD+SGbr+VUyCQGr2RLOEyQH/rfDhLfz4uDWro2
398/NFjEzmqKrcZh8x+5qmtsGl5tY7ObVHBUx6ef/OpB+RXA3n3KEIeP+jYX
tr+h4XtyTtAiOxzOTm14YFtCg9et6puRnsjPNEKrzbJoOOLYmPsrGAebiHs2
wtfR9hNbWh1u4BBT1P+tJJiGtoc2qx9l4+C3rWCpkhfiq0jbrIkX+MLv3rcG
HqTh13Ipn43NODx8iH29Z0zDyR67BPNBHAr5LBJSt9IgvtGW//AEDtvCZMpd
pWiw0hSYOLqYgKbjrzq5lqHX0yMAB8UICNfbuSdgmoICS4+/uvIE3OB/mV5H
IK94nCe3UpcA43Os9V/aKZAKrHzdt5cAwwh96zeVFGyJ+V5/4ygBF+Q5Y8Pz
KTBQ6d+ojbzEPGbRluVJqK42Ggy2x6C8a8m774W8wXH78qGD6QSojo+qp3pS
8GMSJDuKCFAU2Gt6w5aCW11tQdrI/0SuPJO3BwpC7O+M3kD+J0KcUBmVp2C+
56BdH5rX7x3Es/aKIP5q90tfgfxvq2Zpc9A8CZaGM6nbeUm4R3tM+LNJiOeI
V7SWIEG0+6aN5keUNxxaqvYoR45zPtxaX4n4KPZQ4F49lFfueo1iyNOeHbzV
r26FeEnii4F6AgnZIQXrlhwlwcqMo08McVSIgqlYC8qth6OrKuqQF6avXRYW
jDisyPeggKo5CRXdVmvXIK+cmauedkXcxuXO97gwn4RtzfPph5CHGlK5wxtf
kdAgf0ZIbBEJlZ5MZHwz4qtYbv9EhoDHkdWKRD8JF/Ypdre3EfBg89o42VES
JLObTVrLkJf/6TG1Ra/Tf8OW9qt3CWhkn5z3Qbk9eP/3ea5IAnL5WbvPyVCQ
Wb1UXxdx7vmncQ3uWyngfxkso2pFwMGQ/yYNDSlwWnlVdEgD+egTj+N8NhT0
RYYImksSUGGkcvuVKwUS/Q9nPf+hOrqULWCDuPj0lgP1RiQOzOWEbd1RaFyo
55h2vUd1MEUhDFIoqGlNcpd8hINVRpr1zVwK1LmpGZGbKK8uGvE3l1Hgv3mf
7mov5HOSrI9VpizoFJrxaDjEhuMXxC9KObFA71r0yO49bBB51exx0o8FDmEd
SaX6bLBb3DCcHcOCRKdd8nNb2HB5h7L++zsov5Inz8quY8OVmaT83qco3544
6SoLs0F279Dx7jcsMF6VayiymA1KsjYva76w4FlMgPmXSQZML8f3Jo+zQE1e
mD+MZOBHeBSXPRcG/9xVLTi7Gchvjzy7RAKDSuc1r1zfMLBNU+FInjIGxwUe
CGeXIf+77T631RADUdnlS+uQH6a/PXupyA4DKlHBugL5YQPet3rlSQzCS3ek
3UR+eOv2kUWeYRik6E1fMUF+eHFC5PCjJNRuvdrRjfxwcwW4sPJRf5pXRA2R
H840HlXjrMKA8Rv/exX54cv7KotWdmBwZI+U/CM1BvHl5QlhEoPG2vbtResY
UO87I8/5GwPzXyIfIoUY0J+UbGctwyFayCpQ8x8N1zTqFz+RxqEqQW6gfpSG
LP8axlsdh3m/hBi5ARoShnzTJc0QJy8vXHaimQb8l962ckccghO6ZkLKaVi6
NLrbxAcHMcV0lnceDU4maYkN4TicEM42VU9G+aT/OGJrCg4fFleUdITT4LgY
f3Ud1a25u+VFxqdpuJMhtetrJQ6bHCOfJDjRcFxawmhtOw5Z5v90H1vQkPrP
6LkljsMN7yXtDzRp2CvQ8MB7CofwvhODJzcgvnvkvDZkCQEOoU0DS4Ro2Hjl
vFzoagJe5TzTD/iL5v/1yXenVVA+bDzjV8WmoM51+5z1TgKELKRZnV0UvF60
6t1GWwI0/KJ+lNdRYP36xTq2OwH5h8QF/Iop2JQVz3M3YGEdhu83/qShvKmz
8Da4RkC0Vnm/dSQFm6XrTLvvE2Bkd88sYOFzkCt9MY6IG/K37FI87YC8Iz9U
sqMB+Sd/d58a8pQe/ciRbT0EeF8oedCgQsG78zfIODYBmknFnTKII5bqL2c6
ZwgYVGl5bLGYgg/PlnXzIv8rS7EKXbje0DFq0zVl5H+C0lmXZntIGLf3ow23
onwJhR8RdSQkLXWoMENcNPG5ZNmnQhJef7ryRecACcap4RzfEhFHWbaKSp8g
4Tv/Kq7mIBKMVH9pfr+I8gurhtNuiIP+e8H1PJYEDcO4gT5LEt41R+88epcE
kQmr+SXbSIj5L6BofuF3XxJXGmfXoDzM3vz3ai0Jbct373rGhfgrLYjN2UnC
0u4deXIjKF9Uk2U8cRK+pvr/d+QTASeT062qJkmInQ/c6FBBgOXPpNV/uSiw
C9pyWCiLgH1KBrJyYhSEBry8FX0ZceYDnNdgMwUPk3x7Xp4iYJeNuIORNuLg
xq9CeTaoTv3OLdhqQYHqgzt6VttRvumaXFrqSMHhApM9z6UI+Pf1tGurFwW2
macV21Bdy6yVaw8IogAUb9RksZHvldZvF7yG6k7Id0axFYcA8Vzh+LsUXLPN
ijyJuP/wjED9DzQO0rSOerigcaza21kA1cgfw3JZ+afZUPBP/NvC/UH3Pewq
3HWUDQ+epr/qc2HBheX/+lv3s0F0dQJL5RwLpiZSjbYas+FUqGvu6VgWLPkv
4+HZbWxw+0XvvpvBgkGTx71pm9gQcMVYrKyUBTsE6cTbq9hw7Tu3SUUTC4oa
/9wJXsKGhq0rVhV/ZYHRK7lSvT8or7rzmmInWQDr9NIHhxkom3a5ZbcEgwst
V3mcvjDwaZFSteBalBeXmdLyZgaExff6vtiKeEf3ueMk8sOzexzZu0wRX+W+
KVpWhPztnJpjqyMGa1sCHDjuMPC6lPOP3mkM/qzJEO5CfuhfrffrbiQG24wD
IyORH+aV3gr/Lw35XVbtAUHkh0ONPE2bijFwC01QveDAQKFd6W/rOgxE2CfL
K8wZmB3l0PHuwuCAkd71Pi0GXhWGlp9jY2AVa2j7aRMDxsfwNJ+/GJTrCeXk
izKg48Y7byeEgyHPVXE7LgZMGgmBLRtxWMz72fzrDxo+mUewf2nhUMdyawIM
8Qs9U/x4N+Jk9x7FwHYajjZ7XbRzQf7IyfHvWjUNaT++HR87g0NYK9F2oYiG
ql3XEs7H4FBml7FxRzoN1XuN+cbTcbBbcyrmUwwNB5RG/zuI6tadF6kXjM7S
MOiiafqsDofkEu+LV4/SsOT9bcXZTzjc3ajHk7uXBkbxQOE2BocDgxZ3UnRo
2KZi23IEcb2bW81jRzkaBAuV7wQLECCWmls6KULDB+8VMldlkDf8/rr2CAcN
/k6VzjHqBOQ0rrTPGKVgK+7mcNaUgPQ7Ra1P+yj4VFYmaONAwNrpOirpDQUK
4yWh670JkDQT5TJ/RsHnwyWZOPKSg2+4rn5A45iRNj6VdJMAjrmATpkrFGzw
lenTyCFgDS+maexPwZJciZ63LwiICJYU1HRGfGXPZWPRRIC2lE/xlDkFbs+y
dar6kfdsCzkcoY7ajUkXpccIOPNQ41T/Wgr28KqPn0Gc8qC3Zv0i5EUOzbHh
L4SRj4mfez3+nQS7p5rL/9tIwt9lnVcKEbc4r97tK4D872TW4VKlNySoRu0I
k0H+pzSUH3TxMQkvnr1avuEQ8q+TW4SvpZEw9+bBmMgpErr67PLdL5GgKPr5
vynkfyP1Nu68niT0Vki3vLlBwqssqfOnrEm4jvHbRD0gISj82J+07YjPnnza
ubWUhGVB3stj1pFw6IPC/g9ov8t5V7dr8pHgdVp2x4HPJHDKt+4rnCCgdoS/
qAVx4acL1jkDn9F5eaRtvWWGBGxJd3c74k7Oy+SnsGUUWBh9HAnPJeCUC3d3
1RrkX1n/vn2PI6BYcM13SpmCl8f1O6XOLPyOn6d2Rh9xsNXVFF57AjKi2tpn
kHdftiSUivQIGM268Jg6QsFiMI1ZsoGARelNQxV+FMR13oyTQnVNu1QCD4hA
/OUTuG5kBI2zqBXK6xE3bzl2cbNvJw6rXP23lmRT4KH88kJhGQ7LbwzYK5Wi
cbKOm0lF45jvSxR3fCMFKxWvLhI/xwaBM4cWCe1lgZuN+OUydzZMZKW/DXdl
gbhw+BV1ezacYYn/+HqRBfiRDx03Ldiwdi35fnMCC8YdkuU7drBBysj9ulM2
CyqvLHYcU2RDk5PnlZByFqiTnzaNrGED67zoVGwrC1b779nfJMCG9YbjItE4
CwLuGN+NnmfgsF+PrPc0aq8Vr5cZZ0Dt42I3A34MMioeh95GftgoxbuUcx0G
aVfPxv5AfrgvpnHfs22Ib6YP3pGrQ3n2n9/pvbswWHz+rZsu8sOkzqQ7fc4Y
uPYVpCkjP3Tkmlli449B/DEXfPY68kOscrjiMgb5AdUTeWEMyB7U8FlxF4NZ
MW5vFeSHCbFzjXZPMdjaj83cdGagcsOIZFwjysfPrjs79zDwHyy987gX+R/n
DOubLgPruBN9Xo9gYHbc+yKmyMBcF1PVsAiHtv+6s59JMpC2OrmoTASHYyP3
/h7iY+DyS13nNDkcctz9JFjTNDyfvvfLQxeHZZhOgh5Nw0PFyGSFfThocMuM
+HfRwNFQc2DAFfkiffp1RD0Nwr/X2YVeQJz8Jyfd8ykNxzjPPhGKQ9tXHpzb
fJ+GJx88ApLu4/BrmdaZ6jjkfwppTTzPcdil8S9QPoAG76s+JV5vcDiX4Zt2
0p0GDXEl89peHASNTY0jbWg4f7Q9lQuNK8VqxdnTBjTk7F9evANxvaBIidpW
ZcRvReaJR4UJcN6xy/mtBA2eHwOtA2QJIDVUx1QW7rfMoToerk2A0rSnldcP
xCsf/X2CdiN/m3jx7cJXCrxWNbQfdyZgi3m0/MFmCgL/zQrt9EM+1kGd5H1B
wduoPcoCUQQEZ4cJX8miYERk09rmVOSbQZEBvaguK/iv67lQSEDNi/t/pi9Q
cKx5apdYFfLNlWMMdQzNG7bLyVzkQXfWTqRk7aGgK235RlmMgDbbC9YKiBNc
xOOdUyYJeMl11y1sPQVRGUocv7hJSP38SDSTnwIzemTMFHnXFhnZ/LhfKJee
u/JeUUB+N5h0cCcLtW2zN73SJSEtOPVoXRMJKYIysl/2khBq3TjLW0JCz9Hk
z/8dQR7Xm2G/CnHSSRly+TfkfzVPYvJGkfdNHZ5P+4L+jjtnCcaiHNuxvEbn
FfK/4v6Pr74hLrM71FQTU0CC1lD+2xX6JPhknMYMK0iI5jG1mZVF/jcV7TLa
QsKPBseL+YgDOQ8YTkQPIr7atHSXKPLazbKipvzjJPBcHPxsNEBAs0H48kuL
EOfWPVNSQ9yZbPPjO2sFBbWyeXuH0HnMirqZpLKBgi9aS2HXDeTJTuI3PTQo
OKBqOeN3noDKnqyIBBPEzRuZCwecCJC7HDCTYUeBnI71w8mF7wub2FF3T1Ag
gA+H7t5MwGcWR0HkRQpYa9iDh/jR+zzuQdheRW3a/OGG7zhUVEs+FbxNgVpV
9eushd/1qW69VPKQgtX77/zteoUDcTC3BirR49feK1fdw6GEW7C9pIWCMwMn
GrwD2TCdePvzPWvEP2vebOL2ZkOOqar7qhMs0H2aKRZ6mA3tyoXuwcEsOB1x
1/nzXjb8zXgo3XqTBWNnvr0TMmDDb+EdPXz5LKhK3SehsJUNmE1Vq1oVC8zX
S63asJ4Ng2E/zcw7WbB7Tj1yFvnhSAVn9C6aBfIc82tKkB/OPjjWsH2WBWG4
X5bFTwbuhgyDmBAGJ97yt9QgPwyQatzG2ogBHdlhLYz88GrU2a9p2zEwSDT4
ZoT8cK9Su5/eXgxMc5x32SA/fC7yW7bzGAaG3/OkDZAfvjzrssXmAgavFPkl
liI/vCpdU9cQh4HDpknsaRQDT5JXLNuQiYH2ZpUNGmcZWFyRpudXisHg8HRE
kisDuG5z9OP3iO+sxnLa9jMwmeYg2D+AQW0dvwK1k4HPFZu5pidQf9p5T3tU
Gfi5z/AaJzcO3NwuXQ+kGTDMGWidE8fhtsYmFYvlDJhLWIyylXAofapi2/SX
hlaDH/yNBgvXJbD71n+jQTrYZs91WxwGfv6yOtCH+Ej1+4ddHjiQp5WNj7yj
YT5qX8GvIBzYmRE7jcpQ/jwc+5N4HfV3aGnH3AMaMrK1vkhnL/jeyNnrN2gg
rge7LNxfYf2GQ8+nQ5APnh6+t6wZh3uZsbyaJ1F/LoH5XoOI79zyJizsaZgy
n4irmMBhx/13tJoJysPfjfaziOsTK/9zmdhKQ36ulITywrpP1WRbuBTy0d76
bisFAi7vsM+mlyK+Kl6S4orq7kX+hxZS0xQc8ml29NhHAFY6pSBHUDB/xU7O
2ZWAWyc5Hi1up+BSrctfYzQvgoa2qj2tWLhubOTjmqsErM8PkVDOQ14QappL
3UHtY0dqAm5SED9Oe2Y8JuBGXOvFlGAKkk8cF9n1GuXh/Pp7YWjeOFm6plDI
g0YVVgdr7Uc+efrCFz8aHR9n7bEqXQoyUsTbxn4jz0k6eFsAec9lgcsHnZaR
UHjIxUMBzeOZPWWOFWuRt9n4LxeeJUH/5pbyJaok7Coyam4gkVe5ce4xMySB
3zyqW78N8dW6zB/nbElQmxo4HvEScY/Jm9BkdxLy7PqK4zNJMMk41PAA+Z/R
rd7PLldJwE2cEjKR/z35+lfwtx8JEeZPC+NRrv0Kkgw84EjCw5VC/Z6I0/79
l6d5Ae2HvoARGsg7m5Pzjzqh3LQzEwkfQ/7n45opzIU4sDloziuVIOHspgin
U38I6O5RPaA0RcLG1lt70lgEfB2xH3vCQ8HBoIDxS+/Q+xInwJIRp0AzdMJU
Hp3Hl14FbaHyyOc2jdtcTyYgVVzcoWkH8uSEgBXPAwlo5X8mvsiSgtvWyedu
HCGg6+PfzPWHUX+Gan7yiJtxzcthqsjLtVavnwhSJMDvWKGOfBgFJQZ/e2OE
CPD/tN+O/waqIylCAhZTOMhIdFj0ZVJgf9LW43UfDrwG168ufE+8OXff67Fq
HPJ6sHCVejROuIWG27Nw8DpTlVb2kYKd59n6+WFs6Nk7IS95gAUX1ynd2+HH
hqQlgTZ3vFjwpcsx/fExNlQouMzyXmLBuaRn85y2bBjaM+BxJIUF5SrzKVom
yP/2JmA5D1lAXbgva6nJhq13/Aq7a1ngJBnmZ7CZDcWGGOdkFwu2SEvqiIiz
QbM2RWVuGPGa5Lmd75Af3gnNPvlzHrW5pXc6ID88szFgunclBqp1yj+bkB9y
Rg8KFMlh8NVAR1gC+WGv3SjbSw/xjd+xfabID1XTxV+L78dgfbnOUWvkh4sf
SbeWumOwX77v5/aHDJRLCRlCEAYaPvXl/9KRn0nttCm/jvxw/8TBB1cZEMq2
UpPJwcCR+33gugDEdzskBS+UY/Bgkdi7YA8GuIKqVlV/wOBL/hJWyUEGvsvE
XvzBwmBfgoL7W1MG2t/yOa2aQjzn4zRdso0B753j/ynyIb5qa1MJ3sjAqlRR
S9W1OFjazeZIrUT+G3sxZ+NWHN633hu/zcEAb5PyKj6ThXW/i7MmxmmYvH34
zaA9DpuV9++W/kqDmrJO2wNvHJaO4wGbPtDw2fXvXvtLOIyu/fySu4KG/9Q7
j80n4fBO9vW1qnwaRMK/rE/Jx8Fh3DhkVwoNM4EyeWsq0f7zli97EkFDz7kr
HCltOOxRbiodPk0De3uz2TyGw34DkV9/nGhQf+N21R6Nq0TjQLMhCxqCAxO7
shHXR749LpWuubD+me421moCHuaKjW7aQINh91ipwBYCLMdS118RpEHr7HtH
JUPke0efKFTNUjCmdVpR9wABEwX9p+oZCgbr/8npeRAQp69vffsTygeu+f1b
ghCfzSRpGtVSYNdmnCecQMD0wc3BVajuamf+XMNkEnDlSEPwwvWGBWVHHxeX
EKBmlXd9bTgFy3Q5rFzfEmA/6L+Ey5sCm9IDE0v7CPAx3KxVjjig5OyXS9nf
0PGRXB7bd1Jw1XDsm9I8AYGv4ogYRTSP/lZJ5Ashf3N2H8sQpeCEudz4ig0k
JA4eaor8h7jL5MmeU9tIgC0Gz7YOIx6SP7DylRkJkd7k14KP6P8tMZJTDig3
qngusyvR44L/tq/zJuH0351fxnNQvq17aKyH/M9aeo6rJh5xUfBlPgvkf9XW
jlv2nychqjjWxhj5358+2ZAiZxIKqgOHVZD/Ha9uFGgyJUHmQEf8krckGCpt
+Fuogp7nkDjfgfwv8eUD5z1iJORs2jp1GR1Xv+0Ss+dzBORpHtmkjHJWSMOr
/jNJgOf2sZ11iBslvNf2VbUQ0Bhx54eBFAXGkdkJR54jv2sYG3y8hQJ2bxr2
+hbywVneHD50nu7+utsyhLz8w02/oX0o983aLXa+ckNeHj6+McoV8dqkmNqe
XahuxFguzj5LgU/j7iu30Ti4qie7+FE0BbMF3+QyRQj4JPwsLwu9b5N22ZNO
f3A48feK56V8CqTVXtS3ozppMXiyzrycAo7Ob17Tr3EQClskMfOeArHnIZUf
c3GYWpLSl9SH8mzC5uL7KDa82RWfG22P+OfGgTG782xYERCrv3C9zXbviyvf
nmDDWIzasYhIFlx5kvpc1IENZqZ29vgtFrSrr0422cWGg1ObTqg8ZoFc9qLQ
AzoLPrntk3sDC+oNO9RNlNjwa/eZobheFtxyzzwvspYN2W8UWu+NsuBDgjB3
A/LDN1Z8A3c5MTiwxfrOPuSH1hPCu66uwsBvvcBk1RgDPuG5Nq5KGES/DWzg
RX4oceGcuuJO5Ifv9r5WRX543iFuPXYAA/GUivtatQzUfjewj/bCQCjKY9ma
JwxUb9ZfKh6Ggcj9C6WD9xmIjj/nnZ6EgfnaC8bBCSg/0mSe8RVgkJxy1HU6
hIHi4MolnlUY7GlJe7H3FANhrxc9eNmBAWj1s8KdGHhwjCycIjG4rm0ecWM3
ysvchN0b/mDA+9NKO3AHA/uj7J4aCOCwE3t2T1+egdOVlf/2rMPhEve5XYOr
GND1POKyexsOawdYnw7wMFBizjmpbYFDzci5D/k/aYgP9h8QO4zDj+V0w0ec
hsrhRB3KF4czh/jNejpocFlrrJIThcOdZnLoWQ0NdhXuHTa3EJ9dihQ9XkzD
Za9WnZ9FqP83y7zH02l4a6VxJboW9VeU57bvMg3iE5otvJ9wCDseEHL5LA0t
t0zEg2gcWHBna/JRGrrUb18aQuNK12bZn3N7abgUq7RymwAB/77kmivpoOOb
yB0IkiGgUEci8cVmlE/7bZkSdQJ2ln0xEhGhYSJjjc4gqrsm9ZJNxotoGL7p
PTi98HnVhldXzUaQj1Urdi4+RYB7qvZ/q3spqJ4qEuO4hHhN7/nu1w0UvP9x
q2g8kYBDT98v03qC8mobE9ueS8BU+e2oYOQRtevrizPLkac0lPHfRPOCc38A
jyuahyd+8077+1Lwb947VuwrARcWf0zceIiCoYw/mysn0LxNuKX4AHnNp5vH
WvYtJuHpCVG+ETRPfbsrD38WJWHfIbnTHJLIOzo/Nu6VI2F99bt72GIKEoTF
iBc7SHiTO9ERN4pyaj4oTXAPCa+JVIN/PSRs9fWotnchYcWDZBkdxEGaajeV
EhE3ibxNz9QvJOGTJVZeGUlCHM/qkSWJJLxffUitO4WEsWoDhfRAEmak/7h9
XVgPObA7ZOwYCfGX4sU/vyIhd68G95LdJLiqZArVIv8jSM0vpBoJLnd386ci
/9viuEE4SpKE8PlVbw8h//uMp1eTHCSs4+ieFOSgoEcvgs09TMB/bD/T58IU
9M78TqfbCSCWdXkabqTA+pZuV/QL5G+JRVx12xCXht5Oxu8SsOKMabmCGQXq
g4c+zUYQcOryUZkIewqen30e2YHqjH7L9MeF6wymLHOTXPYSkHlJ8MhUIAW/
3Oe+5aNxoG8dbS2EvN3KR823QBzVJehWELtHQdbZg/Muc6iuOmAePI8pgNe8
p1tRnbRZ9SKcVYN4q9YmZfwNDoPmlmQ24m7xVY/13xTiIBxp/tuKRcHXbV+O
d15lAwTcHGMdYsGaQSPBQ0HI3zzNWn39WBA63H7xDfJDI/EOw5EY5INF095C
zmxwyY1Ps7nLgic8b0p0rNhwq8lQOP8ZC5qiO4XNkB+mWAr/pt+yIEDUZI8a
8kM93dBrKwdYkObRtWFuHRvWYu4rlL+zIIq71jYf+WG/D987dR7kY3Mf7qgi
P3zmM/9t82oM2JaWz29NMnAI16rmU8Ug9D8BqyGCgYtr/53rM8bAJPjYJq4u
BqJsflilOWDgUSX2H08jA469HJFGPij/rpy2YEoYUF5xyuRrBGrflf2ek83A
s5W1LSfSMKiePRIHSWj7783mrCIMnnCX1r6IYECgOH/UrA6DMk0x9aVnGFj+
sWj4fhcG+mlfL28/ysCJGg8vio3Bis/Vh433MbA2KPfO6jkMmkTLrRWAgRBD
h/ydK3DYay81/58yA4F3c8sOyuJgUHR5JnoN4j/RjpHD23Gw/dHUP7OUAbsr
On62e3CIcfuhbvGHhlKOo8d1juLAV6aX6MvQYCb/flj4HA59bMFI324aPPT+
rem/gkNl77fr5g00xCYlrk6+i0OBixf8fkrDn7uLF+k/RXVs21bRsPs07DhZ
i/c24CB+bvjmQBwNJU9Evrh9xuFt+zZ1oQCUd2ryM9h/OKR7FfhLuNMQXTFm
u29+4Xqh8ubp/TTYH18182QFAUoyL4sfAg36bnzTi2QJ2DLbGLtViYYqqY92
RtoEuC1++zFOHPX/THz9hd0ErJGwGy/nohGXCbrcdSbgeneVWfkEBcJV7itK
/AjYLo7B1QHEM6t37KiMIuA06GororoaYL24tzSNgJP8rfH3Siiwzb9MZzwk
oEZt6e2h+wvrpLx1Dq4moCKp6/nEVeQpp2nNXR0EtMt6KnSgOp9vs/4YH0FA
7pX9ViEuFJz0Ku14NUWAjKmj97QFBRsOvT59aAnytNcB7/U0KGj8tVN+DM37
wE/NeVaIO/wERgg/ZeSBEhdNlZZQ8NBAMpIGEtTHi/GP30mIfv+c3r2fhL8y
0c8N+0nIXyfwLcsNed6uv+zARhLM03s82IibrCYGSgMfofwqntKQRh4YY/7E
YGcqCWbK3jKmd0iYbMh/3oq4a9Vm7d9OaDsxyxSlhe8Rn3qrR7vWkvDBoL1F
wwpxW8v3OAfkf0+3bShc+Jzf4dO9D/rI//Az9b0FUiSMS3dxrkT+F6u7xYub
B3midAjVjfxvLyXvsX6UgBjd3E2Xkf/lPbnXO488WfWYjf8mBQr0I+Or0isI
MH172L9EhwLdoEVCPxDH6v6n26S8h4JYm7EmnssE5NcOrEhxpmB5peJAjzcB
il9PkuzTFKxNtFM/up+AXy/kPsohzrVbU/8iR4sA7udK7raJFISpuJpnriEg
S3qb7MlsCiaOVDXu50Bttme8dykFHfuaOSspHPzodWL2byg4MDP+6XMT8r+W
nC3KPYh7tYnFBY9w6Ij4z/AbjfbHUz5en8AGEa6ODCUXFvisFWfMLrEhYc2W
uw1nkf/JeDx5hPxw975jOqaxLKg9VS/8E/lhlYHj29IMFjzHOnslkR+etvWI
EixjgWV/x9t1yA/XGOlX2jWzwJ99OWMJ8sPHR0Yfxw6x4K6k5Yb2TWwozaWy
in6ywIBrTvDcwveH/j+7XvFhMOrCuW6GF/mhsNHlMikM5I9aCDr/ZuAN2/bX
fXUMRp7svJnJRjzkzu183hyDgeVfHF/3MrAyP/q3zmEMmouD19a9ZyD3rcP8
uB8Gt9ctu3K3nAEF8kBeYszC5+lfTO0KGBjvui278Q4GS+4VLx5NY6AwIvFJ
zhOUP4pPjh+5zIDz5LdzIo0YnLc8s+LpeQasfqcW+PdiIDpDFvQfZyA0vPZc
/QgGdRl7W3BbBn4kvufj4MBhV5u56BsjBvj6TK9vEcWhIb1cJkKNgf96Z1T2
yuPAk/MuSmIdA39eNQse1sPB/dNAd6wgA0q5lXZO1jhEliXnds/RMP/iv02W
x3EYj38V8ecbjbgpOkspAId8IZ0/U300rF9ZT81dQ/zzXjax+R0N1qk9QnWZ
OOhvvv3pfBkNU4cn9PxLcRA0aTCYeUBDf4RCzKr3OGSZtDrY3qAhfSpy0aN+
HES9++9EhdCQsKT7tfo4Dst75y7FetGw1btxoIiTgD2jmy4dP7jAX5VHRcUI
eH9cRkDUmIaMzC/OvvIEvBS4dOuWKg0yx78NVekS8ED+7vXxNTS8l7cdm7Ei
wComzEmCj4amUL6bCq4EeKkNHhedoiAnJOzD7vMETGKLBQlUN+2sbz9wvkrA
/tmOl+EfKHi0+L6wK6rzpnuzqyZeIl+8slbC4QkBRWf3nN+Cxv0c5/ATg3oC
Dg/y7tBLoOCl+myrRDfitfBjDhIBiI/E3U+QDAFjRprrG5C3zOfon8qcQXV/
LuXr9r0UvEi93LpHAOXT1tquYG0Kntqt9h+RJuGF/1KzuPUU/MGSTYIRx9ic
7/d3Qx515LGW/JwxCRpNN1J4f5EwH94z73OQhHtm/rj/EAm66q+yF+6DvEUz
91rBexLumIZ/3xiM/HLlivqcZyTMOQvUeCSQkCxpX3ziNgmC5w71380kQSqs
znciAh1Hk+eq188RjzltUNU/ScKxaDHdbpR7+Ue+8OyzQdv/nVvehzjOR/sR
v6wO4rGwg9Yf2CT8KqmxrVpPwubqjtrHMyQ8LA0YFVlKQufVE8KX0HF/Hwph
KX8nYKWU4V9AOfxg7TU1nl5UFx5EK44hrvShzxB3axCXcilaxCL/0z4xMzqR
g7z9X+fvlTYUmIZ1mHHEEeCwO7E31o2CkftnsQ++BEh+ar40do4CKn5D3n47
Am5/H4vUv4zqjkxD0E0d5PUJ1j6BtyjQJFoNryAOLxEee5NVSIHqO/2ebdwE
SK/csrS0goJjPcHL0odxKC94XvK0BXn6X9PnTxd+37CPXyMN1bGhsYzkoGc4
ZBpGTbmPIv6z2vn9XhIbkoYu7fY8xoJlvKv3SUWjNrEMeC+ywJoJuxGG/HD8
myl2I54FUhrKwa+RHx52fxzEk82Covu+Xwh7Njwtk7bzKGdBic5mX9qCDZ2d
vS9etLJg47qqf+93sCEr7wL+HWdBSNEmizhFNvCp/lkt+ZsFn06y+ZTXsCHX
ujxniwDKq5qlc4/42eDp4V2lth4DQmBNv8AcA07Jm7M2aGHwpVzJ0XIU+Vq5
7XVOSwyWFbcoew4ysF617HX7EQwKMjh53VoZmFN39os7h0EW5/5k3WoG1k2W
dW+LxeDtjeLwH8UMeB303dh+H/lg8pmL0XcZwM/H3TxYgkHDR2/pqTgGgh/v
tmp/h8HyTe8kdwahfHPVStAcwCCpbim/pxdqnxQOiZ9A7bXiid4ODJwU7jPv
4sLh110Zi93mDGS+rlizTAKHr80ZzVxaDPiZiKxXU8bh5X7bR7dkGXia73nJ
YufC/RK0o3lEGPB+4HLY+gAOk2uCiD2cDFTklA5YeOKI58/b+UzQUOy+XUY9
BIfUpQWeJ77S0L6kyUzgJg63zxbman+g4VilgV9vDg5VFrI3sFc0uA6fL08u
R375qa3oaD4NR4mtWoYfcBheZ3+xPJmGV9xS3NgQDof/njhDhdPw6UCDlt8k
DovDr69k+9BQezMQ/8GDxp0nfKw9RIP5o6Ni7pIEBPytWudtTsOZl1Z4szIB
fA/Ezoxo0KC64f3+dTsJSJUTVzVYh/Ls1Kifpy0BIcX6b9wFEI+t8TfLPkGA
mUJxmssfCjgErve2BS74neRSBYoCAeH/No/EIz7zbg9600FBzMfr22ZRnedj
XTPfWkXBx+HB+dkSAlo9o99756N5qHcmdOwt8r0py30XUB3vjBYv/thHwMUr
zar7QigonH4RXDBCQJOP/MtfJyi4sWoHfvof4i+hZiWv/ejxe2EtcsIkrPRX
+1yoS8HZkwYbP20kQe7I/HTpJgqYmD9dPohjavXaP8QKUfBzRVf9rAXipnid
6wooF7I0rrUHOJFAStScTUKcYzBu18f2IWFRV87jxg8kyDe/rTAPJ6HE6Z9n
dRkJBQef7EpPIuH3zvj24PskpAbzOn3JJaF3tGgx52USDvo3Vy8rJ+HULuNN
lqcXHv+8Q7mZBIW15fsdUS7eVe1I1x9A/ri6PUMRcV6U69RdGCOhrSZbunYT
6ieek1N1EfKzzutDK5eTMPyQN0IQ+d/yFnG2HOJK/pCdnYMbKDhE9+vO9RPA
ITdx/zbyv2VCgQPXUe5LCymlmCD/M7sfWTdUgDx+tNz+K/K/dbjr4LcEAjj/
9Vxx86IgOtlyfclZAlZbCdd+DqLAf9O6AA1HAm6OCV7XiqdAY/boWx8g4KO4
Q0wk4uBHyauGj2wkwHvzRqVK5PUKFdUVfHzI8w1Wc3yto8AjW0XQYxSHwHyZ
sG+dFERtTSgN7MQh/I6QBIFTkLFzm79BGQ7SuZd2NE5S0C3yabvrLTbKBTwo
7TgL5tMeiQ8hP1xrmLZTN4gFeyJChnWQH16eKHn94QYLdjbknAtAfljzUs/U
Io8FT4tEo9IOozw6fGfV80oWjHRb96XsZYNoZHIwbycLmks9tM4CGyzErCss
aBYoNk8dVlNlg0qEvUjALAs+REst7ZBhg0f6jQ8pQhjkfbj+y3IFG+Z26G7I
XFh/Sz6ov4CDDQpP/tjd2oFBbX6SD/GdgQMVdTmhVhhcsFvq+hdjwM2NZWbj
hgHfxVjPyU4GXM78DRALwOCZ4zbV969R3t1Y6v8+HgOvgXvHAp8xECFv5en5
AIOH6Q2FfFkMsL853PzzAgPZdwLF524wMDXFIRXQgkH5CxOBmjAGOh8eNWAP
YXCE96YP7sPAPsWPm81+YuB26aQPfpiBF740R+oSHGLTMguqLRkI53Gf6VqD
w74Hxi/8ddDxHjHT4dqKw6Lnj5S5FBhY1lQ4ssEEh0uS3g98xBlIZ9o0NBxw
eJVtmPucB+Vxz0rtbaeQLx6Xamz/ScPxlmHxzeE4JFsuj32D0/DQrG2aLwUH
ecsdYUkdyBe7DCcHC3BI3PZFbnsNMhf9xs3ZVSj/dJT4XhQhvjr4+olDB+I1
6ZMZfOk0hCnezOYgcTjO1XhCPYaG4OceEnemcXj0bXe/mj8Nt39ayW5aRoDo
4M/TvEdo4E8X63sghXjrecStp5Y0aA2ZGa9QI6DgWlij8nYaymfWnvUzIeDu
9y1HQmVpWNx61r/BHuVFQkxX1goalk5X7uJFHvE+Z9XltDkKKnXZ/3TDCOCS
4P/iPIzGuYZbqlsiAdYqIkrTXRTI7lgkGJqL5hHp0OuCxrV3DnbiajkBl/6e
0bxVRMESJb+7MS0EVBfsv52RSkFbjHnuua8E0AM7bM8hLzGSl75oh7ji4K5H
T8W9UR7JveCV50Lcw+H0+4odBUHqDUajYiQsq5LwfWNAwfCdL+LZ8iRktDbZ
tyJPmnS1992li3ir1mo8QwT1b26uSuwlwTEl1Ft3noSztZY6p46SYFTBy/2A
IcGwL8qX7U+C0z3P4fYOEhhuvyLbGORtvwdN3rxC+ZXf0/DsFgnX35gZLtx/
5rfXg/h/D0ngp2U4F8eRcNGlqVevGvlewIkcC9SPd6mcn3c7CaHfYo1sD5HI
d9yk4jASckvtp9YZkbD7dX12+iQJ6/vYzc8UUK5VLK1L46ZgXCa2gxPlsMkf
R+XoVRR4rngsIPKHgPq7i7OOylOQ9bArihwiICrFqUUJ+Z/E6AV1f5T7FTdv
H6QtUV4oTa+oLSaAR/LBt3jkf8MaESvfLawj1Na7eYMvBYNmXJtiLxIg9+xn
Xi46z66/l6vxIs+P9miaE0lC+TbSKKlnhPLqxMpK3xwK+GMbqxXkCFChDE6U
l1HgeF94so2fgJwr2lHf3iKPn+OKl/uOg0XV2ni+XsRzqsr2mt04XIgW/rUC
jQtnNaPV06juPm39pcg1Q8G5yCfxK++xIedgc8lLD+RryzZyxSE/3H9guZxr
KAuuBbwPJsLYYPt2z7GZJBaYSOXWrUF+aPxL5FFIIQte5OxP1UR+ePCatfVo
DQu+fPv9WtWGDcf270+16GKB7+U93MuM2eBd8fZ14jAL/jE3pd9osEF/Xc2q
pvmF+4vebHWWRfn1Ie/LyEoMtt+41/RZlA1NmZa75+UwsMyMb9nCg/pP/lww
p4d87Hv5FfdfyMc6m1S/7Uf5cvdnSRDNgGrinNS7ExiUHLo+59PDQG/Rg0c3
gzEw2b9npcFbBlpbdER338TAO9g1c6yMgVdH71ybzMVAufXMnsBcBia3sczj
KjDo+BlRhycj3yz0CxFux0Dt49+7m6MYqLsze+gqgcHrhJxIc38GBH57ikxM
Y8BzPEnY5BjiKRbRZcqPfG7FVmqNNQPfgt42xcvgIDymlNwO6PlOGWvfaOBw
4uX5MicVBr5EbvozYo7Drb+aAw1rGNg9rRXJfRiHEO13t7iWMVAw8oG13A+H
2uTCi1J/aDgR8VODLxqH/zk683gqvj6OJyopPykpouySSohS+KRS0UoUokgo
KklEKoqKItIikRQqlEIpiSjtlpQiUXf20UKrispzPH95zeuOmXPPnPP5vt/3
zj0juyJqoKLAo0GmJvP7SRoxX2SevGnkQd0KndNwifDR03/zd9/lMWTayBln
KmmcSbPo/+sKD1r/9pnVjaRuRUVsX3Cax5Js/wQFkcbhwh3agQd5MB29KkU9
JD/fPd8dsJ3H9fwpbvMUGBhZdP+zXMejMjrCs0aLwb1R5srMMh5vp6hbzTUn
HuGQaOphxWPQJ+l/l+0YmJg8uJtnwGM27hYM9iB5M2bexKcjeZzQ2OOyknjE
xQejX5ZL8fi79YtUSjSDLyavx+4lnP/znuWVRycYWBmf9xv1msM6px9eH3MZ
xJ1SkttVzSFl9QCV/uUM1htoehSROl139PSzwc8YPP2lea3kFAeHx1p7pRkG
vRdurI7bR3yvVlWnk3DFJ+2KiwZknhmvHp1XI8vizUirlhNuxCtMz8ukjyF8
9HPltGdzOYhqxpoek1k8qrfq93IyB17rS7uCDeGepNFB2aM5qGc12F4jXrZT
60+VVX8OWZ4uo+19Wfgpv9TL/MBCMeKQTUMYC+V/K+qfNBIfm/3qtB3JIeet
7/nbJId+vP04oPg0i8B7p46FnGcxqLRgifxVknsrpXu+EU/ceG6QnctdFlk3
LKdP207acb6+6ig5js7Sxz7Wa1jc2JW75w7PIrhtz0nZ+SxCDr9b9OYXC70z
eyTHSLv3hYLh5QgvTRluR49kcU3mey+lxuG1QUpz5x/izSc9XGvI+9oaHZ50
m/ST7EsxM4fkdMa14ZvmP2HQdpLZu4lw589zKT6JVxmU6Sw7r038z9pDeuNR
cl1+ry259JD4n1ue1CbHnQz+WnwzdiX+92zr66VPvRi4vBpQ00T8743cyq4/
8xh8bGqRm5PHwcinxJI3JH65cGTYqTIOM8wTfu8bRuqKx8sTbcT7Zyhe/9vy
ncb6CzuZIW857Io1U2KbiacM3PJCp5PwmPvk/pmk7rYzrxr1+5G6GPfg/JWz
IiIGGgU+CZAgdWPCUy3ihxtHlwbu3COBlF5S/+0xIi4OvGqjmkJ8UCFS6VKI
CEt3nSnZl4jPNZ16WOUrYph5bIzqXQnGLC9+d2OliEHqV/bvaiL81a479vAC
EdEZtTtrP0qQXPzGZq6FiNKzYfly/SkMspg/qMVAxJywbGezURQOvfEav1RV
xJKLWbcXT6QwTbjoniUnImuzroaTDQXpxaqur7oFlHeZVixYQWHYQONnwnsB
g+ebvDAMoLBTgwpqahGw+d3r1L+RFB6FHP2Q/USAMGj6wopjFLSGaIpLbwmw
rc0buzmXnG9MnUJzroBzuW128hUUFGvmylqlCsSr7/dLf05882Ditt2xAsxs
M0JUBQouI0b8SNsuIN2KaY7toXB6fKz+cV8BS9MXuwoKNBzbv5/f4Cwgu7BW
21yHRvrrnCEqcwXg9j7vkOk0Th/R+3DORMCrP/dschbRMFae0TxQU8BAzz/c
fU8at1qer52rIKD1VlVI0zYabwLkRq/6y+P0iQqlllga2XdH77X/QHgq9jJb
m05DbdbC8cNf8/iq4DCg+CqNS8t6Dhc+IK//8T8WV01j7I2YaeOv8ahZXHzZ
gYyDtt0zM0PO8vh8vM5/yEcacse95qYe5mFUO4cp6aUxSlYtPTmCR0ta0ESn
EaQOf/JT81pP+GtYtCujx2DRp/+myTjz4Cu8I9bNIPy0Nc0twoZHzOzizKbF
pG7uXfT1/iTCZ2NvvrQk4zjQbLAvo8JjfZeDzjHiEdWvlqu+GMAjdNSHo20H
GPhetNxy7AuHg0s3GKikEW+wc7qv10bq+KCxwrwCBtJVp4PjHnEozbhe41tF
/HRiVENZMQe7X7pNYY0MdEbcNC4n3mGL9H67BOKDKxcw8XEkT2o3zAruZqDX
6G88YRuHZWafD66SZ+F7Isr7GOEGT8/4BjMNFs8qpMqfLOAwuDKqf39TFu8H
bNpVY8JBa89b2UpbFrs4c8lJMu+Tb2+qCXQhHON3U81oIAcq9ZixYgDxv1R1
38N96ym7Wqlk72Ihlbv8w/VmFpRFmef4JBb3Lna9yq5ioWZaQJ0mXKXRbb3U
jXDV1CAuSIZ4osS3I+RlMgsmfhaz6iGLy6zl+pERLOo3J0r3PYf6yKD71ire
LMY935LeSnJxqO4WeYk9iyUuRsEDCOf5TljLrDdhcXDc6QVjibfKGnBPilRY
XK/51KynRbg13enx7X4sPv06/GbsVA5rAmTf7SP9lP71X/+B8zg8vYxB8nUM
9lee/fNmJekH0yHTHa4xWOJ8bEvmBpIXr6atdeh77plkl9TyiL7f10wPGhrF
YKLhmkXf4jlsqRq2cI8PA21xjRhFrkM/H6tnBfbEP9tTfXtIXRH8z7w5asTA
UY12WFvF4f4Qn9lGSiQvbRIn991Ppbj124vIX2TcTrPe8Y0hdcHhmWtMK42C
pqP5aj84/Ik5lDKT1N1Koz/GUwbySPuz0Wz6eRHlf09rP9ssQfjTDWMvpIig
GJ/E2BgJBnVHGfyMFWG49n3TxFMSVO8ZOm78DhHX35cvKL8iwaXirmqLABFJ
pY2GM+5LoPnz5ltDd5JHVTGPs1okyJnsNunfIhFw2be+u1OCOfc2Bl61IjyV
3rHYegCFfiuHes2eLCIxdXp5oCqF3rFvyorHiuB1Z/w6bEQhnftnLqNAfHSb
PtLnkvy4rn7AtFfAfc+kZ33fB1ZOcFtt0ykgaOPq9j2bKeQHL9046Z0A+y3P
q92iKdBfhq7+WSfg3p896VonKUQfUnybUSHg8nqni68vUdDJmndMu0BA0aHI
sVFVFC6XduvuOy1gtlaMqfIrCi2lb8zuxZP8aTZQTX9PQe3TZ++2CAHe3Tuk
h/dSYFKPLX7hL+DGvTtjw0bQmL5wU0K2qwBpx/DUOn0a4VW+ZcsWCIie4n5m
pCUN8VDexiZzAbN227stXkbjs/1J0+m6Av7lLv4aso6G5FT5ma0jBPytTExI
DKNRfr7War+UgOGLnZadiqfRsPZkytZOHpsqPrufyKRRu1lq6rQ2HuEe1S+i
r9HoyOg68eIJj1uVRi/WPqLRZOhrM/8m4aW7h7abknFQHzu18EgOyb9v4978
6KTR/M7YqyiZ5NXe0cp50gzsTRUeX4wkfJQSYb1sFIN4neUe2zbyUB43dr04
gcHWNUsSlVx5OPWkZG+1ZtCeq1Aba8sj5OQ06U4HBiEpK/c8M+YhT31P8iDj
2FJyaMQHdR7Gcd4uFX0esSpPaBrM43t+tpdiPKmzp2auPkHGZeW1lUUrzpA6
Pcm2UZfiQCccXHy4iPjhrplZ+0gdjpPPNb15n8GaFd80rt/goHQqYG1jM4PN
ckfPFJ/joP+vupH+QNpvEb0pKoHkybr6vcw/Bs8s1rxUDePQE3LT65UiC01d
Tn3vWg6BcZe8y3RIPkRzcdeJBz1sr9yePI1FbrqJyzVzDp/HtMWtIrmgsj7x
3i4NDq1aWXuVPVh0aWf0VyQcI399xfx7gSwcEurmbyJedtT1XqnXXhaN5Qur
jrSy2OqlefPLMRajr7Sf3HWfhUvRb7XgC333mQ7/blRA/q6QvcMRT0wsL/p2
4QSL1vvqQXY1LJZ90bvG7iZ50/JPKuMtC5MSvcUc4bhHPnMsmc/k+MqFDReJ
l25xNOVHS5P8+flz6WRzFlMWn6uyHkm8efHChm3qLOTaHh9y0ueg/J+MWwTx
YPqd5l9XCw7aLze3zyL9FOw67fGShRyK7ErCqxtIP0bvyTDx4KA2t7ZXhnj3
dHkzvQGBHKJvuQRIZTDQDxsp8yCK+GRY6vmbhIvH7Jr7alsyh7Bc5xMGGxio
+imYKRL/i51+V2X5ElKXFt8qOkX8L2b4RrmppgwqVOzeDHtI/G+RpuVTMq6s
LOdNDSb+t3tmy85Rf0geSR2wrCL+Nyr63LFREhq+fp8Cuon/lRrstX1yj0av
i77p2KE8Jo6UoS7niQj2vjzrcZAEa+hlWaPTRWR6tPw8cECCkYv8U9YliHja
/PWEyWkJ1oc67zuyW8Szdln/x0USpFEXTM4Eilidm1S26BHhszH71yZ4igg1
9Wy83SbB+FHnXq5yEEnuXulR+SaBpYGFvdxsEX+dR21fJ0th5mXFnSdNRFw7
fORgujqF4GVhOgO1RSzvCg27a0LBaoBVt+MIEebhu/e8mk9hfsaVwt3SIkb6
lLHN7hQMhqf/if0mwC087d3jIAqpfvMOBjECQnLZy7n7Kfja+w6a/kKAZ2JR
XFgahQA7rbGtdwVoxQfnm18lr5fLhXoUCeg6ytmx1RT+uihdKzsrQD17+Kk9
rykUeCXv6EoSkPxuUf1/HSQPj0zZIB8lwGnZhDHx/WmUnPuo1i9QQIZ91OXf
yjS27VGYUudB/DRw9bWVhsSvDPRmbF8k4KPdYPfzoHHEoLu+ewbxvbjvddxy
GtX1cdEuBgLG1902U15P4+zfXiZxlACJrOaNaTtp+GTl78ocIEB/U892+yQa
++iu13HfyPz/aJG2JJvGg1cekQspch0tXtnMJZ5/eIDPF7aO5IdD7UHDGhrW
wYlXnW/z+BKjfFSGjINbHk4z+tZXHt+dGlL/jcbEdKXBZSeIX+bqLYwfRPwt
S+FYQTQPmVq/CTPHMKia6LJ0+xYeC0pf67dOZlAf8yhfyYNHpG6Fc+BsUpe3
dynvt+Mx+blC9XdnBhsYvZ4nZoTPEkOiNpJxvPzTrDu0Jo+E01NPvCIe4fyq
8kGNPI8IV63/TJPIOA/OC4r9TeaB1fGOPVkMds2NUBvJkW1N55n3ShjinWoa
W59xmFR28EfXYwb93z5vyCBecc65YIx6G/HRfJPoU+fJuC4NyTX7zCBzkfze
dUdInllVpcySZtEi7T36D+EC/suBVitlFjt2OsZ7+hIO6bjrP8mAxTtbWY0j
yzhUZK40UbBksbnjsmLCDA4vJklp9H1ete2OS9pyHQ5nqqer53qxeKLy6ysj
zyFXVBvmtY3sv22OvdVPFkVnV76RO8BC+++FutUSFv1jpVefT2UR3WqWO/8x
i1tnE4NNL7EwGpvwr6uQhdmAc98KK1ictX7SEdD3feHU34WaDSw61mw9nkNy
r1tz0e69DPFE/TWDs/xZPH89XqfxB4vvtnnu3o5kv6IGf2VZwjuXT6ZzFoTr
ZFVG2qlymBWyr2G8JuEvz5lUwEQOg4Jr/hkSD7bquRG725pD1/5rWh0dDAov
61dGkfednuVqvvkl4dZexWlbSY4fST4xKb+Mwf3wyhRHwqVUREdX1lni1XLD
DmjuJzw2NTRiJeHi1ztmZb9N4fB1VXlG9UYGlTVVsXG5hIsX3LB+T+qWyt7e
h5rkOk1+lWX60JyBd45B53lSd6rkfy11I+Nq3/6emNHE/7bdmed5jnB9+LCo
waHE/2KGGBhmMDTOnXnxo4L4H/9eL2jRQ+Ip1kzZV0Ue194kL1C8IqJW8JpS
sk0Cx9KDv7ZnEv/7MEMp4qAEcVNftd85IuLzyv8+GGZKsFhFnxX3ihhRHCD1
+LoEf1LuXPoaLKLx7txzjk8Jf7VvGdi2TsTwjE/KjyUSeJ5KLbzgLCJup9qF
iV0SVG3X3ug4T8R/c0jdGUL8bPyeL6199zs8qZlyW4OCpV9+9zx9EZrUmULR
jMKJ9+rWSaNECP1OuUsvpHD704vAm4NEaNxZGjTUk4Kb71ybOz8FHPx0dZJM
CIVIiYdXtiAgfPPAuvdxFHyk9+70axLw5WZnfGUG8b+KKEvZhwLy5Dyz9hVT
CB93dMH+EgGibdqCGY8oDHjmbEvlCCgOMyl620raZ3WvcfRxARZD+ikFf6Gg
4TvpxMQYAfnJ2pk/B9AwcJqmpxZMeMj27/6NqjT+WNSNFbwE/FI0+NkwmUbI
TK1RCcsE4jnh6uPn0HjdmpElDwGvOz7rBK4keaTCOK+fJED7WLn5hQAaAzRL
b6ePETC3dsqOZ5HE/27Lr8sbTPLWpFTpw1EanS5CY9JPHvSnFoOfF2g8L3E/
vpTjEf9c/833MhopNofG88959P4wX8DWk/0HJ/znVEl46Wna4ftkHMT5bK4+
eZmHXWnr45M/iW+aaFcXn+Lxd/yGEauHMLCtjIjJPsCDHZC4d+Q4BtErVML9
t/H4cylw4h0TBjt81g4f4MVjztzv2qvm9f1uP7Q8eDGPHyFV4e2uDO591GCv
W/B4GDfB0n8TA4PttR+f6PLY9Up7exvxiC1rw2cUkXF3Zd/UqXOOMbiVdn5i
wF8Oh7P8dqRdYHA2cvG4HyLJm22WS/hbDL4E1PkvbeRwa+CJQm3iLd6fae/w
Oxz2SeVlLacYmGccXrU1j8Pw9A6N0O8kH0MVzlgc55B3d5D2oUGEK37Ubq+L
5LDetTgzWZXF+KpFhlP8Cc+duJYQP4n44MdRPR5OHG5vrGgJm8UijSvWWUnm
dcpP95CVy1mUdR2iVMdz+Ce0zR9POGdioMT3oiIHjXfTLD6EsYj1vcb962bx
oPDzxMxDxLs0yw6qs4TTDvSXnp9BckrFdrd0LYvUp3dS3l1lYXB2InuFeGCY
5Pq9DfdY8FPuvtEk+yUdPryKe0nyyPlmpMt+kpNqn40cRRYX5ynwjptZFA9w
l79KzrN6XD+NYStYBNsMvf1vKAf/x4JFohULebn6XqtxHGYfNp5ZT7gxQplK
2WTMwdLNRq9+CMlpswfWCXNIPxd6/Er4yhBf1chLd+aQsSo1t+93AEl6MQfT
/DjIPbo9ce4dBvKxiw/FhXNIMjEKtMhh8EIMdPQ9xMH64DuX9oMMyhbNizI+
zeG55qQaxy2EkzM8r7wv4DDG6FnONlK3Ov8s2XakkkOwxt3bi2cwGPjY30OX
+F9AvS7dOpbB34DTX3OI/01LNaI0CNe3FOhcH044O9pHPnK0QMPyqNO4AOJ/
fE7djrtPaCgkrcguGMUjl3eU9i4W8SA1fmXKdgmYgrRr97NFRJ/aYL82QYJb
kmMlg0+ImFM8ZaZKlgQXPDOeTT4gon/5x9DbNyVYHX3x4dQwkh/yQ+wW1Ukw
Kcdk9ZgNhIdSV/U8YiQ44GvnRLsS32we9srktwRKh2P84uxFDPO+M+7gfxTG
HJFZPmymiGULPNTrtSnY3w2sDzUUsU7bZnj/vvX39DuTb48Rkc9ozOpbf8/+
1wQHaogIp0XDBBNvkm+V88rYHgEV+pG2xmEU9Ce3RT74IICZOO3k2AQKxw/0
2O9/I6D2mKtqz1kKZ++rPdB+KuCnh/uAhyUURFedkxm3BOyYOejI3qcU1qW5
+HTlkjybtOXbJAkF/zfu9RNSBdRX/fR8/J1CjJZhyMxYAeu75g51Hkxj1HH5
b/rbiR9WzdJrUKeRH5lCd/oISDNTfGtlQmODXEZLspOAlLlKXmnzaFQdnRI4
bI6AMpWWlnY3Gg8Lk4zXGwsoHDIuxCCQRvtrg6up4wSUatxf6RZN405BbGi2
vIBcrdqLO1NoLP7mIB/bQ3zPeml8Uj7hNW2L7jntPEomBeucuEPqUGHXnaZX
PPwkfkcSXtAYKli9nV1Nti+5fQkl4+DbhqKGmEIeD75v8nTsoaHn0zbidAaP
jfZXfo1TYDByudaYQ4d4LOwd+vydFqnD/sVuS8J4nNFf2D+Z1MnOy/tm8+t4
WMj8Sje3ZzA7dS4cHXgEPVtTXOvB4Eiw7a0jVjysOiKdVgYxULTeoZJtQNrn
/zv+RQyDM3PW3YkdyeNzY3+/2ScZvJ83cAikeLR5ur7PymcwZemrlQ8+cri5
1FjtVwXxzeFX/qoTb/hxQrfX+jnxkn5Vy2zvcait0DsaxjGYTO89O5PMk8TP
619m/yK8pnPOsl8qh/mTHCrvkXk67+pX/+RoDsuzvRa+HMti/sbVQV82ER/U
1A14bUzyxqExSc2FQ2iciuKzuSxWaU0bOGI2h63uqYalK1n8Llso12jIwc20
OudY3/rqAy40rB7Zt46Tr9/aXSwCd6TFF/1jkbnsrZNWEgtdFz2/OoHFkIvS
SxvPsfi6tjW28BmLUasGm4aRnKpY+kppFfHAiQFeLfKPWMysSTd4cpZFjlmG
6vEWFr/GK1F/40iOZTjel//EQnLeb9mPIMJPbz5f2N5LvHPD9wNXXFk03L9w
6DnJzd5hU48a2hCvLbM2G0s4UPXP+bD140m7mM51bsRrv0yrsPBRYHHi9axX
+xdwyFS//1yji/BS/mtkuXH4eO7JjFOthIeU3JZf2cjByuug97O7DAa9m1ie
t5uD80pni7sXyXXc7KpzPIn4pn/3uc2HGcy1Xj5hM/HwoEsFexqDGUh5PfQ3
u0b4a+OPq19dGJx+5hfx/j6H16qxAx9ZMUg/eO1DfBPhr37WjsvJuJrmcneu
GvG/2nffPI4OZNA2sVf2JPG/dduCP+1/TzxB6ntx7xBS1zrdKibW0Tg0XOaW
ozqPtXnGZ7NuiJitpqm8aYcE0pr3ffvniji12KPHKkkC3eOW8bNPiUh+5tTe
nSNByfoLzd6HRMjeOzQpu0wCamfOMN+dIm7/FUfMaJDgzm2frgWbRPyzK+Fv
8xI8X5RtN3S1iB6nzI6JfySoWXPx4ZUlIhzWlGw9qEhhVqGNoSlErL+w4eZL
PQrp5+9PPGEkgo2Pl1awpHBPeeje5nEijgc4nDB3IPl1M+DtbwXCXxPtChf5
UrhiUfL1d6+A9Fivow4RFH78Nt3U3ClgrDQTbptEwXbrmd/H3pF8id+cOT6H
gtIsDRujegG+zd2zekopvH1t+/58hYD41Q1Hy+sodL6XSu25LOC49KH6QIZC
04pzHRNPCwj0H2ow/BfJR/ZJ3Ix4AVfa97zIHkrj8+HNA3UiBAzTXtVvvCYN
2T2P/oobBEyeMe9dmhmN2iKngXEuAi5fmJDRz55GP+NHxdLzBdzN0d6wYjUN
r8GDU1zMBGiY7vA/vZXGy1Zd6wPaAl5czHjycj+NX8qLpyYqCmh8p3m19xSN
7U/uSW3p5ZFJX8aYKzQ441ZDg088xun/SxtPPH9b44ept1p4DF/cxOk30Riy
xCZd6xGPR+7/Zqp8oGF6S+Wt13Uev/YYlf35R8Op6njw9nPE96yVdj8fziBj
fsHztYk8mv+zOH1Kj8Go8vGbtXfy+BrZ38iZ1Enz/w5dv7me5Evu2fn9lzBY
N1VhpJYzj2BF2d9nvRgIPid+rLbhISW0OE4NYXCUTbu9eRKPc6d91pbGMijw
169ZpsJD9eUhE+N0wm9md/bKDOBxJ/HW07QrJC8vu86M+8xhaEGz6W8yb1Iu
Lln89g2H9xfNN9u9YvBuyYKh0g8JL0XviohvZ/Ax2fRRVyGH1I/prnf/MMhZ
OKX2ZjrhiLib0h/IPG3mo7wXHOCwa43S1oHahK9uhNdnB3FY7NzvlJI5iyut
gQ61q4j33Lu7aaQd4Z5HF3SrbDkUD9nbKuvO4prbnJhII9IevUnPOwjnPEoz
OjtIhUOzvve0h3tY1A8bfsmlPwevfNcvR44RPss3e9b3nJnxynepJRdYDF25
fapjI4u/BZf5vySnAjVMen7dJscJ29KSUUP47t+E2T45LMbd33vU+B2LPRY7
tU4ksGCDvNjrX1iMDoy6ejCE+GX1xjRDGQ4l1uU9Nh4sAhru701W5uBwvPa/
MpKzYwMmeL4nHLjy7MLO74YstMLqv5vM5IDAW6c7hrOQKbT4G7CYwz3jwJEX
fjOwylcyPr6G5LjFjkXqEgbNWrJzCki/DM9INF32gIHOlkOSEpLz/c52Xre+
xGCO8o3CAsKtCY+WlApHGHArlFyPX+AwoKJc3X47A5MS/2D/Ug57viSVr3Nn
cN31UMqkp6TOyC3YZG7DYJ6h6oq3rWR7ckhPuS4D6Vwni50dHG6My57SPZhB
lN2r6oHE/2bOtqlv/0TDaJVbyC7C4ceORB091EDj35yIyndaPOYGz89/USZi
78+Yh9N2SZBWG5Ey+bIIk59B0f8dlWB6yJmv/hkiXjyodWy4KEHvua3RsYki
3j89Gh1VQfxQc95/B6JEPPPVWqvWKMHIJ7+dfINEvLGYaZHTLkFYbrey3lqR
cI+045heCbbfn6X4wFHE/qn9v+9WomB4aNE/2zkiBlRp+TwzoKBGa5/IMRVx
pvdquwIoFHBLDrPaImZUulZbORG+sW1M7a8kwnu0gbnbBgrHFplt6JUWId6M
3e2zm4JH4oa8vvX/gn5YvVlzlMI8mxbZY4yAoTv9Yu0uUoCxxyTDF8T3bu2o
1CqncHKTUcWZuySfPs+6/aGBgmpi5+ovhQJeii+Ksnnig/kpV8edJT7nfur1
4h4KFR9DHSYkCbj6a866vu8DwxontA2LFPBq0P2YIB0a18ee/Ph8k4BnNx0C
Pk6nMX0ZM3KLu4Bsadd5LotpxIrrPwr2Aoz0I2df9yJ+aHG93wwLAS7lKQel
Q2lo8xESH33Ca2vPzJ9zkEZhv0TlgJGEFz9cy9yWQUOl8eUEO2kBPwyHl6UU
0chdOOdc72ceTy1lbl16QGNKv5p/CW9JnixjKopbaEwUVt359pRHiLRc+6UO
GiOzn66ZUsojTrfG+WR/BsMjXrrMOc/Do/8mjVBlBv7sYI2JR3lMHTVy7bwJ
hHcq7+m/j+SxxuKh8WBrBrsM1N7t3MgjXNc5u8KBbItthYwLj9ity2t8fUhe
7Q2THWvLI5kZeksqnMGP9q/zDY0JDyqGRCTGMzhwv61BjtTJb+tV1YZlMji/
ylbmtiwP2aBROdHFDCQjsiysv3MwdpdWf0/mTffxukdJ7zgcaaQOzGkh54vu
kCl+wmGh1HAh8ROD0KfrrbKvczhXZmlR34/F3JPPy70zOUR9tNkhpcTi1at3
tZ8PcpCS083S02dhv9Kx0D6EQ/alX7nWM1j47BcvbCHzVtb08R67xSx5vws/
edlxMA3Yrzrfk4XTzH831U052E776DktmMX6hAXWWWqEE7T9rVWJt8U+0rv0
ZQCHZdzg1L7nla4wMZsk20n88KrT8hv5hLOOpwtcE/FCn2mLgipYTDP89yeu
ksWNCG61egPJIf01B79dJBx24dbaMobF4FcjLmoeYRE9aYzhwi4WI73zNowI
J774xPFAjSwH+2kv2x6Sdi2dunU2xnDY8sfpP+sFJPeGG2pnTSJ5Mpvu3WbE
QmVT3oef4OD4VLkoQJn4ZUiQq5Ujh5ZdK8Zp/mXwO3uibvC6//++xfIYwyBL
Ka5/aiiHWO1Pv+89ZvBaSjazIJbDu7wJNldIHWn1f3a++BSHMxj20+k4g5gr
u29duMRhxZPE7uIdDIw1v4YdrOCgVtio83QNg6CNo3esesahqHmCXepcBvH3
S5aq0qSfQ7ip6gaEwyun7HvwjQNz1faKszwDo9uLzqwhdYua6hVu84XG+/s/
xnDKPFalyC5510jqfmt30IrxPCJkbLO/3RFx4XLz3Z+REniyjY/sC0Uo7ima
0XhcAj/Z6QHR50RMTjvyLD1fgln1Eoe+++FvlfHPHaoksLJ+PutkjIiQt/sO
f3slwajgjN/BISIuHj2/ZO9HCYTSdTOn+BIeUmbd/0lRYOfX361ZIQLqVlLr
R1HwTBtmbzdfROyGEXvvTKRwcI8kNmeaCCs5Q50Bsyno3A2bSukTHnPLnWCx
kkJq0JHenlEiPheNaFq1kUJau/upH4NIXjUs3rBpD4Ut66OLan8KUPyaMm7z
CQoKK8d+ixaIjx2NN1+dT2GUebHM6CYBC76qt1tVUjhiPDkh7oGAs/pHt8i/
pBC2qtWo+bqAJV0xMrXtFL7E+yRI5wj4aNnSsvMfheZP9+cMOSbASb5aX30E
jWKt+R0dewWM9C1VL9CnsUsjXLcgSMD0Q1s/GVnSmHR+QuQCTwFHe5j755bR
OLDK63D5EpJ3vdMbB/rQqDvmwAy1Iv9fXzvHPZzUkVvOQ8wNSf4tMLDOSqDx
YyWXNF2F5NXMrvdvztLQenCoZ8QgARkz/wQOLKFhFv22/uF3Hj//jPqiRTxf
Wzc4cTnNY/J00yTjtzR6PzfeLKkn20MsN5l8pTF4xI6Hn2+TPGoec16XcPi0
7TdNpfJIHqVfXjFElcFDm1tbhRM8EkqLTzKTiDfwQV3nosn25NroAlIndamE
SaZbeFyd7j9pozODzQM2Rqe4E75yrbyotoHB2W1DPesX8Ii+VT6wcieDCAOZ
8S1TCde/73FekcQQ3wq0vKFBzvep8Ny7LAZeenS3z1Ae+0/kdK26wWCArns5
95OD3UQ117711m8bTWsxYzicn/+kbtJbBrLyKtnOdRypG3ddo78w2LCO2TCX
1HW3Fz6/n8qwyN2bFSqVzaGxaVHeoNEsLEr2KMYfJvMofrqvOeGOEXOu7mLC
OOyW9Gi7WPetn+7aPdCbw9cW36aNDsTHxibd/bGIeNTyKUHb1rEIOTVd/grx
qhcFb99u3s7iR0P3UBMNDo+ir8i5H2Sx9unEz7sGEx+dsvvNzNMshmfekRz5
SnjHNnfqf1dZbDlqKLPpDflb2fXj+V0Ww+6uivivmnid4vaeuJcsPmxIXRty
iYXtM191U5HwVU1oQybhtKEaClPquknOXCptSdxJcuxqtvQqeQ5JfrbxNqRd
sNNd93oc4akrMp3XFhLvbTVVsTMh+UA9H9huwkKh9yuXO5eDu4zP81YV4qlP
2mJ7VhAu9TFZmEhyvUbmTJnVBg6jWXefXp7BvwTeZEsEB0vupMLEWgYany0z
khM4WPxUMlUidUQc8vJC9hnCnQZexSXE41MfrPqeQ7h2/NgVm4fvZhB3/r7W
CeLpG1/1zNTzJhy+QLVm20sOafO3dHyez2D0catoG4FD/o1ah6CJDBKySxp7
fpH382nYxPPDGKhP3jYvS45H6cxey8N992MFH145TY2H/eah1n3PEXi9f2DU
jb77ZG41y8pUk3zSn7nq8l4Jtlx4H7ryugjtP2ohiSclCHFNCIo/L8Jl6u4b
HgUSxKXyFedSROgNmRM0ulqClZ2XtE7FioicUdx557UE9wbqrd4aLmLduh27
nToliCnVmWLoL+KTxUW/VzIU+pcPdK52I7y1+uo3W1UKG38U7rdaKCJe2n9D
lhEF+c1Hdp6YKcJutsJ/nXNJ/vw88qHOkPy/rqWugRuFnQFj9/NjRBzZ8umz
QyCFWylj/rQOEdGqGFm4IYbCoDqmu7BHQO/SvJwtqRQuj5k9yeeDgLTMaDm/
AgpteptmdrUIOG0UNmbxPQoXiqSerntCeEhx4XDtZuKPj//svloqYIzmcP32
j4S/4q//bL4ooCrSJOmMFI34S6+et6UQP6x03ztPmYZL9Mr8iv0CPK/GTnk7
gcbkpm0qESECOis/P/UFyYtZuUXD1wl4KC8fI1lO8mhazuB9jgJS/yTsX7ie
xv6qeQUNswTsCV7Re2EnjQfVSZN+TSZ+ey5kdFcSjSapc4q/1ATs8tDoNsuh
kZmfTz2TEzBKKu+JXymNnixBc+8vkkf0zoJDtTQiXQ8vH8LzODFr+KOzFA3n
eTXfA17wGF/WPi2vbz1jhRtRWZVke1aUWg7h8KI5swMLL/M4HzIvOVmdwcpS
U7Pjp3g4Hj9RvNWY1NWDo+YuOcCjriT3pK0tg51XTeVag3kERsevHOLKQG9a
xFcrTx5zloyQ6fueyHnEnnXBi3icPlh7JTCKjMtE/+qI6TxOpv3a8N8xBo7O
1NYVOjwWdgUh8wKDsGEDavsP43Em6eIM3TIGu/PdJ0b1kPw4nuB9uo5Brc5D
vpbn0OAWc0eWZsD0BCzp+93G9lgHB78fDBTN8wubbnO4FDZYpVSWzNPuoauS
iaf8Kf074t8YFn+qphxRTebgcS3X0pxwh5/27ROBOzks8ck46DWbvD7RLi/J
l8PHCZu+RjqzJHedBu5axmHpsSM+R9YT3xs1gTKdQfhtktvz4xEsYsQXG69p
c8i1eqadcJjFJ4UBTX+Hcpjkn2Gz/SyL9raBdgqEiyZP71JwusZC+1C2ILxl
Yei+LVD7IYvVl5Rf7Cd/k+ukrbjXLA5Zduh9uMIiPeWOQ+pHFuuse3+PIJy2
yfbFXvSyKOiyX90vikXhP9ezTYocNlW2e17xI16pbbnDS4fDiZ3fB2ssZdFv
05BXrSRXh5zZ5O5APPfQrrYwO8KJc94YrJitzqK6TkfrAvHegq03O79Is3jT
cSD+xyYOM8cvVFvzntSp3yWbpkaRfn5z+nHsMwYXLRHqTfqtrKHt3aYSBuGd
7g57SR0YnJdkI088fvuXJ9lJJRxqhkY89dnD4MrWpGGHH3HQGHbAKdSXwYSQ
msk7Wgjfrc67bLWQHO+/yKNOH0m+adWcvWVExs3yZTVq/zgMqsr78WEEg8X1
Tp7PFXic9a/ye/aTRv/w+vptmjz0Dky66vuGBtf9+ai0KY/hv4csG/BIxNqe
QRKXfRJM8rIY7VwqIv00tXdWmgQPtiVG7M8TITc01UWpUIIzZ0Wkpom4Mynm
auMDCVSMro5PiBfRnu/evKdVgnMpki6vXSIWbJylpvZVgjf7pDaM2iziw6PC
B1mDCN+E6s68vFrE8+gUDRV1CqF/eD3tpYSXtlkG7TShoHfVhwmDCNkvS/7V
zqegfHu2boGRiBrh3ZD/PCgsGXk64+444q83vFott1KYuFK+97qCiC3Xzl91
O0AhxfbstwO9AozXvnvol07B8ccrvemdAv7zOLlmXSEFu1Mpsx68JT725Ubx
sgcUenuMeeM6AbkeEf8mvqHwINHp1o5yAbJVwWG/Oym8mD7II/OSAL3Le11K
ZGjcv5wdcC5NwLk1r154q9DYHf0iKuogyb90Tr3/ZNKvrbunzggXQI8PWH9k
No3Fd+rG1PsJuCXxZBRX0hgwROOx9QqST+u7b0cHEJ8b9edp7FwBlcFnNIVI
Gle/KRReMhFQfoabaXmM+OA87f55GgL+tcVNjb5Io+Xlf/Oi/hNgE7DB5PZt
Gr9yi/oZ/eGBpTvchGc0vF99KLrezsPM6169DEfDWBLXMqKJh2vt8mKl3zRG
3J/zdUE1jwblGTqjCIf3ZF4Kcirk0XhkB4ZqMvjzRb/WLIOHs8MAje9TSR0N
bwv5eJCHQ3T+27oFDHJvXXq9ve/+d3Ol5HR3BqYjNLybvHkc33d1iccWBt5B
a8LllvEwHntFTzGGAXtOK2qYJY9OnU6DmykMGqyymkR9HvM3fPVxzGcQrHW4
NXkEDyehjntXwcDk+HdBvpfD5sRxRZ7PiZd0Wi51fc/h/aLvzxo5wm/tw9f1
1e3Hc6tsLX+T84es3La6kvDP3MWKKUNZzJg67IlyPgezVWeMuXEs7kWuyE8/
ziHl8IezeqbEzwbMc+uM7LtPcrfbqnmES7reK/3nT/xxcu6yaFcWH+uMRv5a
TrhCMTc0YyOL+PwnSZesOGhWJZddimRxbOqE0gn6HBZw04cUJLPYqra2LGgY
h5LRI5acy2FRMWVUZdRv4qW7tTfE3WTx+5//hxU0i/06b6y8n7IYKC+4f3tC
fHDS31wjkmMDz/sZORezEAuiDnR8ZrHAcmB4RBrxTougS2ekOfh4SS/0ie57
Hmvd+9nKHIKcrxb23adqEe83rHk8BwUjl2uRjiz8P5Xxq2dyqD493rnAgsVF
jwaTpsUc+AWqR9I1WBycpXB9lifpl9rmNXaDWJwJGmmQtpWDiXtecTHx6o11
R2z5GA5s74rwlhcM6tpH3NZM4TD2gMLJ26UMBr98O31xLodydacvLmcI976/
uXZ9GYehJ1o8C8h1lt5f2rK1lvCX37bbZYSzfZKULDcSj9/n//1F5BLCb3XM
GKcvHEYtVwr6bULGSdMn2QnSPLb8cl2pP6rvc0j/Q5+UeKzz/zNHtofGNfP7
Ohl6PLKoR59OEU94c2zV0pmk7rUfS/3w8ynJC3nF090HJIDnD/W55SKypE5f
FU5LsKjr4++gAhG2o+2lqool+HVqmO2eMyLGar19u/+xBPPj9twNShKxtGtv
isU7CR7O+mwyZ48I6u+D7a+/S1AWesrpRxDZf+fpJ75yFEbkL2AOrBVxOXn1
a2ochW9eC092O4r41fvgg70ZhR6psAmL54hYfeLn/HP2FO6t1F0SaUra47/N
RFxDIbNC/3qStojaG9odaiEUpDpr/tszQsST0EW3Zx2kELm1adAyaRGDLx5r
XX6G+F15uP3frwIZ773xK65RONGxbHcsLWCuwvvBdo8plJquWfClQcCRY3KH
Dd9SyGgcsHBalYDnOwIc/30lfEX/03W7KuDYn/WHqwbRSE5YEep6RkCDxeXt
IWo0nqqvezX1MMk37YmzVY2Jvx252/Zhp4Am6XEaV22JH1ILNHcHCFie12sz
zY3kGy1l+sFVgNn46FdXNtN48lz7nMkCAfkTjsmpRpO8ih7Us9xcQDa3aHBo
Cnldf9zDJToCZiV+7rmXT8Pz7sd4reECSv3YwTKVNE5N+1Vf18tjrv1FF3Pi
+YP+Vg9b/onHy7t1Q1aJNKI3PKwpaCHXOfv73K1/aIzKdt1NPeTxeexN7Z2E
wx9PuZr+/hoPpXlX7ofpMGhSrUt7fJbw2cjV89ZPZ7CmLOzjrsM8+rUZ3rFf
xKBtjOGfgRE8ho52ma/hSersN1mzdX48/svv+CYGM0i2bvh7bDmPmbvLmrIP
kNcDn5WeBI+RW62kndIY3Jr2/NFmQx4d50/GdBUQT2gffkB5FMlXxVi/+LsM
1m6asjixP4/3y5dcH/mKQWCj6pbmT8R7WnK2JbcziN4uY/OlmcMbg6u5/f+S
9hU6yL8mHmK3jnX2HcZi/oTYsYkFHJq//tlers0i6obVreGpHPIc2CGy01js
qh2o5R3NQe5bptw8exZxMeuORhLOKDCe5b/dg4WmUdF8v5Ucti6oVE/fwkJp
7/BtKjYk32x/K10juVGy2N3u+AQOzz/HWN45QXjs0cDvr0cQrzqes6s8l8VG
/5Hp/B8WZnmGFQW3ic+5Sfvc4og3LnSTJNeTvNtYsMmpjsWA4Cd3+54HkV1k
86y4hIXPp0WzTH+QXDsz7lxTBtn+8cSocxCHn+VPv1XsZ+G0SXfdaVUOkp4X
z9ZvZuGbM/yS1SQOdw+VopFw4bvM7oZ6kHZ7vLbpZ8Xi7+OGtOWOHKKnOL34
QPrBRebrk0frOIyZ3fX+uByL1KFfxxht57AideyOv58Z7BgRMW9/HOG17zkb
NZsYHNij9rc2jXj1qvsX+5WTPHqm/mkA6deJq/78d6rv+dBrl1RM6nvu7fuu
8I/kOlcsfjHc9jkH/UHBFV2Es291ft2/kCX7y+jl33AgdXDh26uzujhMTT0r
O9mcQffgMA0dWR4Dr09PdVElfNVfZc0PFcLpauxo8380Xlo7dhaTcXKzVc/q
PvGE446XFq2x4iHbarWgtV7EAPFFS/JBCepOun3XqSI+Nu7w/H2ZErTMXeuy
tEjELNfkHu8SCVK10i1WZYmYcEppvlGNBBsPSdwWHBPxyORymEARXzRO2am8
T4SMu2tb/E8Jhg+47n4/RMTxxIjKcfIU3t4uLXHyFbEm/U1AphaFJOnLc6pX
iFANOa+vMJ2CnN2YWyPmi8i4sWnGxsUUPkwfXjd7mohtH/Tab6yl8PulmrGD
vogbIRO2f91OoX4GmSKjRDTOMtFTS6DQ3vvltNwgEUrKLuZm5yh8maf+71qX
gEkXRvBWNyjsCRjhZsULKLKdvtW8hsJg10Mrsl4K2Dzv68hxFIXH+04d56sF
WPxXLffrB4W65IKSgdcETH2wN7ZKjkZI0v4V0lkC6q853o8YR2OZYKjQeoTw
m0XWD72pNGS599uTogTs9Jmw6N4CGnc/2utqBApgpkl+L/MgeWQ/MPegh4DX
/r8nPQuiMSNPKrl+IeG3t9RIm/00zCbP2dhhIeBqsnlb1ika2RPaK3l9wn/m
dy7/KqAxN1JD+eZIAUus/a7gHg2/ZNVOL2nCZ/vMZcObaMz50L+G+cyD227X
mv2BhnzAdwOrt4RfSh4tvtdLw0SnY++mpzzMrSU7GwmH36x7uHjbTR5BA0oO
NOsTXnmt+29ZDo9LQzwP1s9ksGLkJhnpZOJvLa8zSpcysO29Xhu3m8fUzb9b
T3gzGHDmzj3Wn4fbfm83v+0MXvanF41YyUPHIXKC4SEGUo79apTm8JgVvGE1
ncFACN2RKU7mcdGLl0koYpC3ZqzeYVUeibJOEwwfMEhsHH1dZiCpqzdPNd9+
TXiL4c4uJHW5aLn6qNmEA962zbJa28ohofDi+1v9WJh0jGic/5DDfrO1zvpK
LJbO8LvSU0j4K/76igP6xPfSlirtSucwI8HmQ8sMMo/F1jlP93OwnVg9VGsJ
i/E1gyK4LRxKYwYUuXuxyJh85usTNw7mdFXdwW0smqaYvdsxl+Tlo+Tllw6Q
/CoeEvSd5MSxD68mVZ1iYbSpX6P5KA6vh6XOf3yZxYrjYUY2/Thwj0IOVFcS
zlJedH54O4vinshnRS+IBzpdXZHXQPxumk7/YzyLX9FaboNusdC7KffLj3DZ
jXiH++PPEW8c+StuMvHMsXsHXZQ/yKIt6dIhYSyHz3nD5a8HsZDtrKpJNuag
pT65W51w4dj6A6OnkHaqdbQHzp/FoiHordmdFRwyfydvmEL64XWbgoANhIds
VNua5Pvu47jQXhjBoYnruWX5nYFy57wupcMcHlbpdni0MLA5ElG5PpODd2bb
qhmVxOOvHe66VMRBUf0C8yyHwbY1K2yoag4HJxis0SDX+fav/nMHNHF4N3/E
OX3C2R8+vU8b3c5BXN9/B+fE4JCqk0SVeH5aik+BiwWDuS9mnBsizyPJeW2/
KHUGE3cpb3w/lkdE9c0JblIM3pxIqyqZwmNVxgWKY2nsHxUxbstsHjce9asr
eiFix5T8t5oJEtiFd/X/VU34ZsmjhL77rUplpf+NLRHxYpP14b83JTjVpBuj
f0GE1diCKXV1EjRGdq5UPEn4a69a9SFWAlouyqI1VkRBz7fj5t0S6D6N4Q+E
izA+JvO1ToFCerOZqpK/CF4zRstZl0KW8fKEKDcR33T/2/J4BgUxUrOrxp74
n3eW5sRlFPrt9ZX9PYMczyh35y4fsr+KT4iMoYhVW8Xq8h0Ufvxr/tChKqLC
M97yUyKFS6O/jropJ2I+p6EzNIeCW/jSrDXdApxKk26p3qIQL9U9lWsXEDNR
20qlnuTb+dVBC14L+JASLgxiKQhrFnTHPiJ5siP+G/+LgvS115vP3xAgg4up
JfI0rD7vC8g8T3js7IZh27VorO4dfDD0uICgitL48dNoPOTWeY2PEbC+7LHN
04U0lkvq913fSv5/2H9eazxpPNMtiVX3ErDVz0KV20Yjwf7SrzVLCX+pTEtz
jyP+aOvntbPv83dz3WEPTtOwG1m8cKuhgArtJVmaRTRcZDdY2aiQ8z3U3BX4
gNSdTJ9ScaAAqemTq6+0EN9U2Y3133m8+THqNN1BQyM2ZNEditSx7CMTZKUZ
PD3zxfVTHY/p1ssTNAiH3xgc+PZLGQ+Ph8NYQ0MGIWvMFtdc5DFl45aFE8Bg
Zrm98s7jPO4q9Xs7ZjmD6x2+5/vt5THZc8K1fn4Myqbyvq6beXTLGLLNOxjM
yCor3+fGozSp/97swwyclb3l983jMWzPhjPepC4/L39+bYUJOf7VuwuVSxj8
ttqo0K1O/PM/+WO3HxN/XPdp2+bBPK6dbdy7oo3B6WBPi+LvhF8eaGmwhAPa
fw+5/JB4Rkn2piAfGRZSc9eq5T8hPti6P7xlFIsLrp/r3a9zCHCOmz7HkEVo
wqKhrWeIXxo9yD9jTfwrXWb4+INkXj+7WtvpQOa52yH1WX3Pxet+fNzUh8WW
L7p+2qs52HfE/fIPI/mT36zVMJ/Dmmg74fghFtPtlkctIDnBmE1Ydo1wkPX7
1rxYwj3Sqn/VHxSy0N2Nx0nE4zTyx09/Ws3C9X7R3zUfWYwKSNh7r4lFV9sD
nx+NLObYbmgreM/ixOolqsvKWeRctNBN+Mvi4b/5RoHEK6sWppusJp5pWPew
2CGBxaz4yS2a2hy+db8r7CI52rUq4GOTGcnJ8XGTPdxZ/Mg/YBa1gHCj20GD
mDks/tku3qW6ikNogOdp/wksjkp/33+ecOQlPd1IBUUWZx1+D9OJIp78IaQi
6CeDfR0/GpOTOZz97mqbRPr9YX3Qga/ZJJenj/+14R6Da2NKmmbf6Pt8fOP1
vxdJXdE6HRj9mPRrYZ2zPbnOJTae34rfcHi16lv+EsLZl055SzUSLt4RuS5m
sAuD9ft7jRni+WqZwTnhlgw+XZo/ilLk8Ut7bP1pDQYxF+ota7V55A36cmub
DIPNIzbpXzDj0eT+ccxfgcbk311Om+eTbWqHJKJJROKJP+8vJEowLvjjpfJH
IvRKvB5k50jwwX33YqqU8M/+kX8TyiQIN2vfz+eJmBmjLfFukKDnc+iY2jQR
cwb/qdATJPAfKvX0WLyImzIhwqs/Ekxd1eFotUvE3ZAnOduGUxgeNmXzg00k
H89kzO03nkLq61kvjVaL8Pj5e+gOKwrsQXXr8CUi/Grs59GOFBxjbd3PWROe
y1lnbrGewufKa5K8yWT/5ZGakbv61hN9F548VsTIMjP7a8kUjnMFL1z+E/F2
YcyX5gsU2sLDU/7+FXDf4OGKT7cJv6n32xj1SYC3zM0bXxoo3Fb0+yFpFXAv
NWAZz1MYqTzl5dgaAR30klVPeyjEsaZ5FmUC2gRtxbPDCM+4pA0zzhPgMf3f
RT9dGm1mzWdlUgnvDILLuBk0Phw7/b34AOEjLsnx0RIaKp1N6dahArJUmcdr
vWlI12cbZq8jeXZ8XUfHdhqpmvZGrCNpT+jujo3xNBaOn2T6b5aAT4Z1Xa2Z
JA+HPL7zZbKA0HHjTHCdhsLQHLcKNXL8Tu/HRx/TiHK23+8tJ6DO9ArT0kaj
McDibt/zduZUG55X+krj4vR3B804HhUxSlNtBjLQuRbn6vWch0N+foEn4fCL
Bu7Z3nd42EcZmwVPZuA/as7bmZeIHya3sGGzGYgXhND2kzw2uNxvDlrBIKr6
XEvAPh5XbDoNVvsz6FcZuPVuEOEtXYNOq90Mgk6+zfroweO10hArxWQGw+oH
NLTbkfbECrrNpC4feRnsUkrGYfGb8tLkUgZpChrH3TR5/BgzcaBNLYP7fqve
1gwl/qjiqcxIGLwKrTyg8ItD9s1B38IIB9y01KY0GQ4ZUbPO9Zcl83RDlLl0
HYcJy/frR41h8Xn6x/qimxzWLz8b/WUyC8dXUV/61vcb/yH52orZLLxWLnoT
nsDhmrjn+hXiUarW1o8TiRe9y8/Z/Wc9i+44pW9bvIhPukwZYLWTxTTnBfFq
C0lODJw+MyiRRf7f3/eOTCX5SWUopBIOcn/dWl2vzsFsUvema9dZyIRqXe9b
13OdUZj1vUcsar19Ss51slBsq/a5/4bk5aGjnFkzyZPln6pvdbAYI9/sdphw
mJHsbIssKQ7KhTEG+RcJ56VNS9+txMGqtXvNoSQWYQ7z7i3S5xA76tigySRH
C/97FCk/gwOrdVAneQ3J1ebGjMpFJF9S3l4vmcdiSKV6u88a4mNjZl8/NYmF
MOmB1t8gwjs6PcpWhEODQ2cO2R/DgV5Z8zi9m/hbnpxHvxSSj9taSm6Sft+Q
eK02IJfDWvpIVSLhXv8LkfKPyjicbj30UOMS4S2rBQ+VSL8PswjO9D/CQGXF
kkwHCQffFlF9YyiDhlCp6bu/clj61G+IzirCS7pP9E/J8FggZzD5CKmD+goN
/XOUeZwdOsi2SJuBYtE954zxPDR6PWX3DyJ5tfvE+X0zCGfX/DUYQjwhfe7c
bW6LeEhbjnw37Y2Ilbu8oZssQWSemUNojYh+wRnG+hclGDx5dc6JchFl0gPi
RlZIoHVOKvNkgYh9ckNTPr8g/OSnI73zjIiX+xLyb7ZLkL3H7fCsJBGzvR8r
be6V4Jb7/X9clAhzWd9xiiMpqBspKmwMEkEd36J8bgKFUumt2597kfML7nM0
Z5HXfTM/jXYk/LZgQMdhZwpFRS91MFvEFjrX/YM/hYAhj2rnmohQpjpfmEdR
OPI554SBlgj3+ZITQccpdO9SNPykKEI2nOfT8gjPLRozNVFKhGJwnXTJHQrr
flm6KHwh/lV017CykYK+/fKZmyQCdO/bpd1qp5Aw4OTu/7F15vFUtV8fFilj
SsZUlKFIhqQyLo8MRWUIZSaUypRICglFI5lSkoiUyJRCkymlkmQq5Oy9z1jm
oYFK7/L+6/f883x01jl773uv+7uu66hz7ray4b9zWy/lz5CQ4ZRZW/ucDanC
LN3TSynInNbPqixmQ4VMTe/OtRRIfsgrPnuDDWX7ruYLGlAAjnoJWhfYwG18
612NDQUJeTm1T8LZ4KZpEOu8H/lq+C57pS8b2uslp4dOUBBCbb/g4oA/64l7
BCdSMHwsc1OICRuM6q0pzm0Kfgc2H/HZwAamtHiRTRUF7JMC9epybBAa6WQV
vUP/HE2791GYDQ6Fa2umCQpaVl8r2PmbBevePLXU+06Bzz7VLbc4LEh5tvtF
AD8dNOPNO5o7WbBLv2pTGnK4+apHY831LOiTrGx7oEmHTyDIc6sE+yha8MET
Uzo0t6WGWd5gQVqNL/uJIx08bu568jaBBbL6zldL/Omg09mxSS6UBfobzDvT
T9PBbKOD1TZPFkx5OT06kkaHVQ1n9m/dyYKWwFM7je7RIX31xZ7FOjhHXazv
z34+zPbAX7ylCizwPc7XXzX7e6lHpSC3GOduROjYPgY+/y/Z44EecfY7e5jr
Fx1iO0aUjrBwX/Wt/pIsyIDW016B1m1MaPG1qJWSZYBPWc/vv7ivZPk/Xkve
wIDXVd9Fwu8w4X74QV8u3MeiPqYDtUlMEP/JWbMPPcrZfktzxwkmvI3Sb3vs
x4BDxEKywpsJceK7nOZFM4CMy/Nx3cWEd/wjlYYpDEil55z5sJkJQWtr2wPv
MMB/6+rDQquYUN8tdSu1mgGhN+v0FgswoXHREE/xOwaIb4mW6h1Hzlpezqii
MUDqadEKP8wtrQ3GClX45y9ZLfvqGxjQdOf5rUJeJmx8dGG67z4DPhBBG5Ok
mGCrmDFeg8cN6b9X6buOCUpHru52PonXuf3WDy1DJvh9Xbjq2T4GPOHb+XLM
Gut3KjvStjOg3MhsIMeLCase0SdrNRhwqiRjvckxXJclD9geyKE/7LN3fEpg
wn/rQmSf/8W54PiZxy0TOdM6Iq6bTsfzf87fWcyEvtM7pu4j9y4XTRQxqGXC
CrNEJ90SzCeftXVpHzGPJH9FnU6lw4nA9439DCb8CV6zOTqcDpEdUzWSP5mw
7Mrlndpu6JfcqwyNkJvhle3ZbJyD0V6nqD0yLPC6qZH9TAn5SrpH2209Cxpz
3KwuC2CeKRi/sAX0gpFA88XoCRd622c22rBAfb6pIrufA6HFn6SupxJwQrvP
YvUHDpRVSwnnFBKwTM3YA+o48HXR9qDUWgK+S+QrG5ZzYLm7WWpIFwE3mhp9
V97mgEizbfN/gwRUdI720VLQzyok3P7MI6HRfsHWmDgOxOzPyc6TRN5R8bfn
DeVArsvBz7rrSTDjE3/n68OBL7Y77F8Yk9C3ONilyJ4DIcKJzhv2krBUJry6
1ZQD2zv7NqT6k0BmZKZ81OaAdqGZHDOGhGfyDRkPFTkgr2x8QDEDea1oR0io
OAd+y9/dbl9Mwk8rnlYxXg5c+Vq+MLSehDcty6ySJ9kQo/eHFteNx89Xzhii
s0Fq9ITImUES5DpWWyq1I08ZRLeFzqNgtY7VAv16NuQ/eOi+R4KC0mtmPmpl
yDePxcaV11HweTuH6282G7ZNDj4fAlzXY7sDCy6jf3J1TefaUeC+hLZ1fSQb
eEZLPs1+XugJ1yUilw+zocgz6xwVScHI8qtuzY7Ic0oz+v7JmEeuus/6zdnw
+PRBuW93KPjH+lTeos2Gf2MF7o5PKPj7n1NjmjwbbiQVKTxppcDEO//opiVs
yJ24dFUEPZ9rMg1KZljglBHV7/CLAg/lsdv/BljQ/r5xxRUhOnyxcJJe85kF
5OrysOfI4c8azMQVm1ggb3hdaPZ7xZvbx/inylngZtg8Pb4Nfa7ban9uNguO
nQx3m3ahQ4TSvHS5iyzof/za5nsQPv+8ybyjx1lg+6hokB5Hh9btX4WuebPA
QJ1t0pRBh9RGo2XJ1iwQkpvyv4Fz2f+eSLyrPgsCA8TD99fS4XhVVPH0GhZI
fBYNVeigg7C0IMN3KQuOq7sGdLHpoAbHIgtm0EOamQERv7GPPSpfV35lQvSW
pVESIsgzocTilA70tbWlt/JWM2DnG7kswxdMOHr48yelTQx4LpNd+hg5IVRp
QDEL97Gn3pHzf1OQv8T94xa6MmDYON5HJIoJNbS/Qz5BDKDvyjg+OPt5pMEG
jlWxuM/rF/1IsWGC5J5H1TPp6J9ik4K8ekxom375b0sh5oJcH91QAb2sP1bq
AHqdNt+HXCNhJojeLhhK+IC8d3nLQf4fmC+kv89NOgNWL3xtm9HPgMZ3J/cV
4J9L1HkdG2xigHJ8XcNtfiYQ84RZ80sw11Y5e6csx+Ocbn5A4HErNwbJHFNn
gn/whU9RUQwoERZ9amnMhNXC0vv70WNf7pISF7Nnwqn7E3YzOxgwPv/P6Hu8
joOHDLO+aKEXS5aJR2Au5znmaZ5cxgBfnigTGeRMjo7hv04uBkR8aNMpQm8+
+zZsaJCFHK4qVaxWjrxWOvnl+Tvk6KsXrHMbcZ2ZIUUW5fhzEm/bgm4mbGiv
Uku8SoeYgnedznhfuOf5bLwQgXPPy4MrB+fM7gPMswaedLhIMx7sFGZB72Hr
r3k4B3v5atWmZVmQfGG7VK0yHc75ljsIb2CBTjW9+ZIwHbzsTQcXmbDA9Hhs
sdAYBYbHHwbN2COfjdcLnKc4oLGju2zBVQKit20Yq2tHHtnCShEtJkD7iURn
byP6lUfysEADAVF1Tie6Kznwt32l2OgnAnjvn8h9eIcDj+032tcPE3DsXozQ
0avobzsorpj56H8RQqGiCRx4vz/bW30ZCV+f6acnH+eA3zyLd2/U0e+6XqyZ
8MXXN1obY2dKQkBSU7+WIwf2c9jv3zmR8G4Hd4Dddg58Z2ZNaQWRoEi/dcZO
hwMPU16anz9DQtTKbe1ayhzYWQx/W68jrxGLucelMK9+WLvwlpLg+PV0zWU+
DpSk3spXeUlCDZzP5f/FBlmRTVJGPSS0GZ103cdmA2d+2JjpCAlLrLkvZnSx
wfuMgr/+fAq0161+d/8lG5Yu3ftSXpqCq8S66syHbFhiGb3hz3oK7h14PHDg
Nhv3p+vAS2MKJHozp0SS2WC5+I/C6T0UyNixQ1OisV68QlTNj4Jd+7tGxwLY
oOyynPUumoIUvbc/VWbff3+4uNU1jQIlKxNxQ0s83mDOb+IeBYdfffygosMG
40KxDIfnmD/+i0tGldhg3v/5/fOPyHP/pWkmirFBrTz+tTR6vuH9wS5ebjZk
8H68f+A3Benm55fZjbBg+GBM1l0ROkzueB4S3scC6RuBtX3I4Qcu3nMKbWZB
SFiI9vwtdCjn1zQ0f4S85LpfRnYHztF1Y5eGc1nwTFAwcb0HHR6c0qg8lMiC
LYTwffUQOrCWfZR5cpIFK6Mm4xUT6HA1zlyJdgD7rEtUX+QGHdT1Y7S7drNg
RUJU7yDOZd73jDvZODcFrs47/ryBDm/DtTp012F++QutwsEOU75xSwvQEwil
ArrBAB4/RP0xfR4L4pftezMwQwci9Jnw6CDuq5umXy6Jomet6/Z8i/vm+Z/a
VQpKDFC7qTUdUs8E9SsZ12d/r/9qxVnpwSImnOZvN1+/E/Pl6eEZdfQe/Wf5
Src8GCDtvJcOp5lwUdxDc2EIAxI2x84sO8wEjd/27vtmP6d4YfvpWjsm3DZq
ziu7jvs6rfm6OnLN9pm28cli9DR2QPAB9LQXnaabVesYEMvWW39gMROWLrnp
sqeDASMp8wfWTzFgRXLf9mNsBqyvIJtqSAYUnwmkEqYZcFZoWbfQGwYUtixd
kIg5l6AouF6+HPNI7FFSghwTvOKWdP65xgCVSFunUC0mnAsL6so4jZ765eMm
ezPMbS8drR++s9+LOvB9jSMT7K9u4Cy1ZkC6wo99Q3gdR+89GxzF3F7T9tYk
H3O50PXZhosrGPDL5oar1RUmDEmcvMPgYUCbb+OhAfRmha4LalNf6ZA0nqMQ
/ogJPs0P779upUOw0n7DX6+Z8N6/9ZdNJfrjR6aPby/y4LbibynXka+iD2xt
HkLO3Pzb6tIpOmzwDQxfxsWCngMKY/redHCVPZfnLMqCCubGpBycg4asRc4X
kau7aE841ap0WBgxrFq0iQWP04pL4hbTIdPt8O2abThXZ0xSuCYpcHHsN3rs
hH019Zwux+LAZ+tTxoevESCVz5th382BW4M1MydLCJAQ3rbH7zUHiEhlg/CX
BASPrmd6V3Ng/HewtVcvAY+XjnFDIQdG3PPP6Y4R4AfOgdPXOfDtpvaWfwtI
yCIaWOkXZt8P5yosW468ZSksLxbBgWXBFutsN5CwPzen94gf+t5o7QLSnIQX
zoEvS1w4sFst/IybKwmJQczklh0cqNs1OvwmmIQjKiMTb/Q5UJ8mcE4pgYRj
6SNpBaocyPMTzTiSRYJ95lN5r+UcEJd67FZUTsJ4+TXTv4IcsFgpuLL7FQka
5htyQn+zQd45Rny8j4SPZSmf335jg2vtSMzfMRI20JQS/31mQ8KLmNypBRRE
p9xzX9zMhhznxgcsGcwf2zWsv4/Z8JaWQjRqUFDFGqt5dYcNdVvkA1NNKShO
vHbUPw39bHg80d6JgsnXjNzhWDZsqGk5xhdIwY7Hrz5ZBLNBrrrBvjh29vMR
nHNPe7AhXUvR1SSDgpNB7eeSd7Hh8nTEk5YiClZsPyYRqc+GLfbns7bXUeC3
8so7IxU2SEboqlV1UtDlHLB+9vvBerJy0qW/USCfYvHYhhdf/9DEX/8ZCsq0
tjOzxlmgvPLkuUpR5KVeX/U6Ggu0RVJcRpHDZyBM4Mk7Fug9yMxYqUcHqbL5
nPPVyGdc4y5GVnQIVN+zSeMOC5bHM5vsvehALnP1KEzGvkopHnMLo8PekOyW
X1HYh/9cfzhfoMOhCi1q2WEWdJj2DuzIpsMCteIZkT2YZ99bWJoVyFNLFkV3
G7Ng8/G0KYFXdNg58PhFkBoLbqnobvzUQwftOuelvdIs2FnplndtmA7Jj76+
E+dlQdJ9DXsrbgbcNozWlRtlgpHnXqspcQZY9jjdmephwqFxdsZVZeQUj1qH
nJdMeBSyXVvFgAFy70cvSZQywdBCVbEM97HebdHze68zQf7Skf2q3gzg1Mqe
2R/HhN7zkpOZYcgxH9seQgATPpkqNP07z4B7epct6HuYcGzictuemwzwS7A5
av0fepXfWr7Z75HI97m+56wKE67FxOxlNDKgVtpOJm4pExw2dxVLfWKAQEzt
l21/GMD7lDNiNMCATcme1e0MBjB1R7hdZzA/HagG+RbMTfsjr/yWMEEt/J/w
lkoGJFuoLAtCbhs1D7wtkoX++IzTvh89dAqaz9+Lw/Pm8m+2tmBC+jL/l/PR
Yzs5pm/XuzLB1P2gldxuzC/uovy/gUzoOuEp+xtzO0DFWa42hgnKrkeVUuUY
MBV8aCYkDXM3e7n1twUMkNddPSNzF3NXSzbmzyAdNvt9+DT7fRAPbvvcaP5I
h48d142hBfOrl3XcuooO4G/1rYbGhP5z5wYSs3DuXdkQvmYcc11iYf3ZGDpM
zH+bHDefBUMb3jdoHcA8K73f0YZzyFaAWZZmSQe9Gd2uRcosWCP91uy+Oh3E
n4at1dNjgc8Dp01Hl9KB3/eJvcNOFlyRK1w/+IOCW2/CSXd37NOYxfOKvnJg
bVEl1+tMAtZmtCZ+6eFA1D3+uC9lBFA/xjaNvcX8SRFJob0igJnxpZr1FP2P
+TH6/RcCyorOf35WzIFur5c3CycIKE44bXfsJgc+ra/VD+EnocvoE0skkQPq
kfPvrZMl4XC/usX5UxyIVNbXaNtIgqVumTYzEPOSCl/hY0HC33B+NzkPDggo
6tSw3Um4r74/VM8aeYp03eUYSsLeFUfWbTLiYF5oydWcJ0Eh03L9Yg18/L1/
iMAtElpunVNsluWApqDCZYtKEv4LVn3qMfv3ScXaH5x4Q8KykRvpXTNsEChx
lMikkTAZl79HZZgNmg9/cBdNkiDUeDjb+Qsb0s6blRXzI6+kHxQ89I4NouZG
LrdWIg9J7t9k/4QNUcEbDOK0KNi2OKBqeSEbrINfXHDcRsFRkXdKtRlssLry
OVLOlYJFSlxiEM+G9/nPzT8foeDmf49FroUiH9lOyMSdpaBcsf5Oixfm0xeD
dasyKXjFI+TVZ8OGXdm38kpLKLhSmvS2Edhw8e/uyg2N6Iehtt5n16Mv/nyR
UPCJgp/RVg/kZNgQrxe6TWSIAtlvx9ak8LFBqFZx+aF5dLi0N8viy3cWlFA3
lKvE6XDE4EjiDMWC1dyPU6eQw98VBBz60cqC+uS9p9QM6SBT8nFH41P0vQJv
/j22dOg8ejnvwD0WSA6VWx/dT4fShzp9tDQWPBTgPRJ7gg4ZP+c7q8ZgPgX+
jo2/jH1nej9uRwALqiL4c07l0mFpqFc14FysXHjwy+FHdPgg2GbPa8YC703C
O3a8oUND/mT5DU30xfzUv3L9dLAbk1HiXcGCU526XN/G6KCi3cZlyMeChP7X
7gW86Feeb5LMJpjw1O6MoqM0A1wfdMuu7GcCv4/83n+qDNj9tG2iATlAVrrs
9zUjBiw3i9+1uYIJJ57FLVG2Y8AZ20L/sCwmOHsoZxQdYAA1/PR8bDwTMjws
LiicRO7w/9vjdIQJE9w36UmXGfBHxTbxjxMT3vC0po/lMCCjdWPHARMmGMj4
XDXDXPFbntWWuZ4Jwb5FHYmvGaCuNVB4VQI9rTpTt6WXATz72qKc/jEAcqrL
ZoYZcCDQ4AAdOSvXgUtWgZsJVfv/C9dEb8zdWutlII58wvjduLWKASZbT7ta
rGVCNeOUvfQtzM3jFNMCPbRc+KlGGXLf7orjHw13MfH+e+4RCGTACev7k4qe
TJin8qZR3oEBBecSpblCmCBypT/gj/7s54/W87ecZcIOzd+mKfIMSLSCcxev
MeGkXedGNj8Dmubp7DFEDr0a6i73c4QOgssH1lPPmSC2vphd10kHMZZ/fVgb
E3judXmZPcG+OHi2cYbOxH7oPRB7iw6/qkP6j/1gQo/t2dqwM5hvC2sf0vC+
GY/s2Lj6EB3qgrhYW2RYULhuY+zpXXRQPHRHIGY9C9x3le5P3YB9UPbiYQ1y
d82es1ccJZDTC6oDKRsW8DUVlbROUeA5KVf7y4sF//7/PxrY//9/neDPt3nS
DDnXURS6P9b0woX+m6qHcX4sLRFWqt7VBzbBLoGdj/A+ZXz4euRm75znO5D/
1qbfxnlia1fI290LzN/pksLItRlj3nW6/n0wUMIj/B9BwcKZd4p8HrQ5z9ds
X9R1uQ3Pj+m61SGEBrohic22Gjj3J9e8WaNJzKn/zBf9oaaeghf/9DV9Emgg
+uTujkQ5OvQp/El2059bv6sj6UdjBQXc9xT0N96gQeL9l4oFyJ9BDt+XHDOf
W39pZ6xxcR4FTz5EFNWX0GCDAY/+dS46HBwJHvK3nVtv2lP84Ch63ace8yaR
BhpoX9M65jtKQZrE9mZT17n12/XjtaUwt8BfpHlZFw38/vtas2T2ffNdD83+
HphbD7/K264fo8BbtW2E4tBgY0rMaForBXxDO+anBs+t75BcFPV7PwUiBweC
DvymgUuh9t9J9ErBg9NZ/JFz62Mtnmrrosc2EPNftC8gYNfd5a/UHlCgfI5V
5Bo/tz7cV3vSwZyC7D6+1W0iBIR6GW/cmkXB5YNBrxKvzK0vctpdabOZgsK8
+ND7UgT4xpaobLiIue0uezo7c27908MeoSprKHj7aLHlvlUErFh0POn3CQoq
atIOXcyfW7+SV0mTlMD13luh+V2ZgKFDzZbZBynI8Ixd4lAyt3609zczFDna
hjZZ6bUB5zPtl/GKvejt1hlcf6rm1gdc6b7C+U5C5+8mz2JdAiwuJ7uEmiHH
Th57EVk/t173jYuWDpMEdaGop23GBARM+J4q2EjBsN+djz1v59a/rB1qPtBB
QlHoK4sPFgScHs9LrlhNQeLduCeinXPr1zk8tQ9pICGS/9blu9iPYv5dkdcW
U6AUsOWXQv//eP383m439A7WMYuFTk4EbAjkVXacIWGJ+W2eJey59X9X2tqu
ySGhoMVUk+FJQM9kQ8T4AAk3d++27xqZW9+qrPq6JZGEt0tNzpodJEBrl9E+
n8/4fP5Qz5Bfc+vjHBMNbKNIEByXi4wOIiBs7d6GsiYSpIjGjG9c5Jx69Q3v
Hz/0I2H3iU/nroQRoPhf0fnuCnz+t2jfLfxz68viIgy+O5EgLBS1IjyKgLbm
h7e7kGvsvJ10XZfMra/2ietaup0EOSetO5vOEOAW0zX94BIJ97YcCNkrPbc+
u0Hv4uLNyGXpsonNFwiQSzoe6XGChEfhS8OVV82tf5R94uCAAgm/m/cbaSYT
oCMls2xgPwlkr2hB69q59X+Hy07kiZLA47BK1j+DgJu3A2p37SYhWc3W0UJj
bv1zJZ73erhuvGW7L0XcJODSbj/PC0CCSw+HlbF5bv3a8L1Hy4YI6HRgfXXL
I0B8KGDk1joS97XA7RrDufUuTZERvOjVpVNZSUsLCaiq3+GWKDn798h+9T0w
nVuvZKb7d/NrAg7+XNpzDfcfMyb4tgMPCRHnx2khO/7Heg4fEtxeScC0VInM
2EMCasZnKn8ME9Bwat2E4O659bw3VrzYkkuAyu0bBVI1BHzLpF0O7CFA//lj
x6OOc+slZ4o2LEwkoPd58zuRFwR4hg6vrXtJwD2J07aFyMd/8q0FhwPpwJka
5j+G/VW3Qsyu0J0OrDuh9QGxBEzdUuwzuEKHn317RgzxPC908XvPeujngvUj
2/B1v7YfPRodTQc+N+4P9+sI2BonIVGKHFgrSOrMx3yz4QhmZ+Lrx36IjJ9u
wf6yTDKZWk+HxlW3t9+6Q4BptZxGohsdntoH1qrgdUh/3tYss4IOArH19cvL
CQi2VfnptJMOby9krdZnEXCk82qkpBAdLOg1ZuHPCPB2HGmYQU+m7SRt1cax
Hyt8dAenKSgoUAqpxPtw8cNlnxMqeD7rJCa4ZgjYQ236NPt9eve3lrI+tBOw
Wud8YYsUXv9VgdwK3E/XD21Wl0Mu3ujCs/kt5omd1AePXwvQ098G/jYVx/s+
aiZ5qokCtdJn07e/EsCLGj49ifPbrfnqYzkSzq3n9X30kALLV+6NTpME/Oe1
16GdosA03UWIT5UEh97+Xy9zMc/3G8iP4PnUBv9Vi/2A82O/7MAm7NemFTI5
xUnI4e/8b3vg+Qg5vLnPj/Nrj1JB/VZjEiQOf93sH0VBesmTlgdLSeA6fjJj
/30KqF8SK9V2kpD+OzB1vh8Fp4XS1nxegddTGVN7bfZ9jK/CZ77vIWHpy55L
Rx0pyC+f3kBbQ4LOBvGR3DMUZNWknry2j4SjfId/V2O+s7MDA2o1Sah4qjNy
OpiCQF/BGGl/zKGw+Ifd6C0t8hy7CD0SSt92X9jkTgHDTUI8NIwEzV/vkt7J
UcD1vspVFPeHrNSrxFpLCt54XSi+f5oEWxE53wxhnN/KZ/6c3oVzpY/2UnYL
5r22W+3TCyR4TjwX1ZsmYdRYLecNnu/hesGp3Qq4frSLzwvSSPCwszv4kEXC
Wd66xwMeJPRG7Zl0wfz/Xi8o7pdNAn+fgOn8dhI2eXjfZRzE9dDgjdX9Q4KP
c5kq/z0SaAE5p1RekPDQ1Lz7YTAJExHZQYNsEjIfrToUhXPipHb0hNJ9Erij
L+c5nyRB+oTwuWB8vebC6vVvn5DgGvr+5FQ6CaGuxn6fYkn46VeQ8e45CVGv
wtuHG0nI+e/cZE4MCR06+mdVLpJQ7bXDbxqPy8s7Vs5pIUFcMFNXLoAEirXU
zCaVhIHK422/8f8lG9fIVnWRsFNqcl0I7mP6T6HfljdIsDnqmv7hFAmOG+P3
u6Bvjg/dLsgyIUFpkmdUOg+P/+bXueOHSAjhvP7YgdexqnTi0g11EkZCnA/X
4HVsDVGPmLDDvvrXc1duFHPxzOnaoGV4H7W+PlDFOTIqzzb4D/OyKO7dWviF
OTvfdfUyXvReQfrPwBoSdkiuzvFUJuELPLqkzkXB+COFjAycgypTb6Ni6/Dx
WplwO+xDi7HbwmML0V8fK/ANfiZAVcozbP9rEgyz9l+X/ksAl3fk5xgRCuw/
8UWKljNg9apO2btFvSDp49MdfJcBYVuk+cZf98JCUa51g7j/enliRDYfooGX
Qpiw8uznRNi43feJosG10qCVJk8oeC4T+NwuGflRVHmvQRHy3aB5Cs8dGmwT
Gngohjw2YS0XdKSaBpWFMupvLmH/PapNz3pHg6NRZnWuuH9UVANN4mk0uKSh
sr81AL1Zoq9s/TgNgo++lJLFfnb0j+ffxk2Ao513xw4rrNe799ZBkIC9o8Wp
e4ECacErD43FMJ+Syu2N1Sm41SawR3AFAfIa00sFZCnIXXNga6kiAX+OpLwr
WUSB05UjCzXVMF955SO1kD8EX+9Xu7SJgE+xE/JpQ8gzfANGjYYElNfx1nb0
kXDal+tlpxkBnNxVNuNvcX5q/zWo20XA+CF29xDelyHPGNWzDph/KaT9K+yv
A9NHFim4EZChcrUlKoME40dMt+s+BLx8ftNYLJ6El2mK6Rw/fPxzWXV8KAnF
mTeVF4UQcHxx3ZbPXtjnuZ8vCJxEHinme8Vni/xmFaz65TTO6++K/hJGOL/W
Lzp+JoEAqUXrtbnV8OfB3Z+4Mf+PXXyh8k6GhNgWqsIujQC+e/LOs+/b7DC2
CDiB+V+v4NI5/YOAp3XzfI/mEGBIMyp0ZxBQ8MljxrCAgHj5jMHcNgKGT169
0FeEdSUaZY3P8Ti5d/ZbYv63n/yz6OV9Am6rONLPPybg1lZV2TzkgqvSBrbX
nxIQrhc9+eEAHV6d89pwDPm+ZuyY4ok9dBh9erPE/Rz2XYWC4F8zOniamR1T
wfPjFCtGO26iw76kN2pdt/B+xFx0S1REH7Lpj9qHx1+VMHjqphgdTof78rfi
8RwOez87y4PzihkaINNAgLLmvRHzcQqSe1Qszd8TcCVzyQiJ/rJv60MdW+x7
7qmcFDv0k9tVW9r08DqN9klVZj+jIMiyOZ8H903B4SmV2X8Hpytpu+3eFAFr
rLLePb9Gwd1r581U5+N8SDU4khyPvPyBqXJxEe53PZ5Rg1AKVFfFRLyWIuFq
iLhc3T4KrOZJvyBWk5DSf/eTjDXOn6Dh4A6cL2XeImM7DSj4q1UrdnsTcl/p
a6M9KhSokw9X7MD7qAYp2ZslcV6UWvC0IvetWRXFHOahwH2V2eZ1yBvWPr+/
RWBOnNp/a42HCwlp+hMJJPbj0cJQQ38fErI/d2csbybBYNUEaYM5xi9eM7m+
En8eMwkRxvwP/eIWJo78bDkRuzsbc2vvSfs/HzEHj+68/XlBAgn2pYs89h8n
wWrA1WVrEgnbayZPtWL/XeuWX2+HfRtgHKe7yIqEBycWXtuC3Cr23/7A1bok
6NUXckYKkDP7z/8TVMT+26TqEV5CgrmzacsbEZyT3GLQ8YiEyfkHn7pNExA9
ZlT77xmuh/mB8ld4H1KDOqV/Yz63JF2f6FrDBPNLBT9dHfogVzirde8fBsQe
aBNb9bsX0o80xm/VZsDbpBLrUoNe8FRhLg1awYQ9kS7N7SF9c/jqcX+LXMM1
BjAWrFstMDH3/QHjw+lDLYmYby9U/9AWzX0+D0OtUukKBSHGm2Z2hvfPeXzp
9Y+pqng/WVMdU3+ouY8vELVNrlOjoO1U2ubKiX7wjI/XOPKWgvU3F53fGDrX
P9qWbejYjPN5UYbAEpX5NHD68X24qYYCg/Nv3+Scmlsf+Fj5QOISCkxmFr9w
EqNB/IiM9897FHzzyt0/dG5uvXDt2b2vuSkwfJd1zEyBBoVR3Me4sb9rrxhM
SKTOrWeH6z2iJkhYqFzmO6hFA+XPFQIc7P+J/X48K2/Orb+YMHi5n0HCa/nt
9ZZbaeDKt53v7rHZ30uLr+G+O7deXe/f2JNOEsqf2xV52dIgT+CXnbEPBT9k
1w3Ul82t37nl7sgJ9DFTtQJLLU8arAxa3f1oNwWnJK5/dn8yt37p+ekMmcck
3LIZqK0OpEF1mHcorzEFo7ch/FPj3PoVi37+y8I+HvW9uvZHJA06y/Ik1DQo
eM/5vFP1/dz6DxY3NnPjvphcRF5nX6CByXqFXI2VuP5O091O3XPrh4p+7N6G
+yz2ZNm6S9dooLox8Z+QEAVejT9TvYj/8frqmoeCcD9GiV3/xsT5OZ21SLJh
CjlNmZgx/Tq3vjP4TtIJX1z/3c3UaAUNfj1xbLNF7tidfujivPG59Y6G4/37
9yLX8XHJFNfSYCPrteRT9H25Hk5p2vTc+vcneAK0t5FQO3U2TbqFBo4PfDtm
kDOqVHX65vHM9ZuQG2p7WcjNzpMK1tqfaZD6XHh8GeZCT9PjE6aCc+v/nTGq
Dkfu/c9c3OQfgwY7Dh10WYycleGn8d196dz614wrD0YkMM9qZnyOjdJgyc+V
XLTZ33MOt5Zay8ytL+eT2bNtAa4n70D+td80mLj9+c1ZnLc78sRFJOXn1ofr
JrTHfidgxcHsn1o8BGSGet1fiBxey2z0L1eZW2+VvMssd3Z+rnEUC+IjgGh5
esUTOdovrktp9Ya59fE2de230XOeaihejxYmwLpzY2Aq5mmf5aEkH5259TJ1
a3IT6gnQNLj301sU/ftZzKZbSugJF6v+nDSaW59ytf2zNe4jzaR115ZLEvCB
TuuNQ38PfshT420+t16Aszn/TzZ6ZUYS544MAbKfV9sbowftnHdeVHbX3PrG
G1yaFy8jV/3au5NHjoAOx95rn7AvpczDdhTaza1/GKVS9C8CvXM4W1VTgQAN
ncDb5p0ECPZ13eN1nlvv9U5m257DBETpLvuqvhZ5Y/sW/8RaAlrvnfHV8CTh
omIMJ9CBDpWNyut/2RFww/q8puglOuTItv5wqSKAUbB13CKCjvy/wL4e97tz
Zr6ey2E63Cr/E8KPXCMTWtFv6kSH1LfZXBu+YL/Pq7q/cDsdzpb+uamH10Ff
bBWcs5kOAZ5qk4rYB6M7AuctVaKDQ/6unFEuEphhIWtckEc4ivtNMoWwr/lU
yiO46ZBk5HJcEXmAT7srIGSUgqsXWR2Xsb8OHzBV2dqPPid+fLgLOW1AtauU
g/NAwkLD4S/e74zrZ957VyOHZzVfm4d+lqr1Z9fjO8gLffFb6Th3+ewz/9JS
MK91lHpynEgYXn8hvz+agq08Lwl9nP8O25uXVPhTkCDZ3VURSMLdss3Crk4U
TPOKbFlwgoTnFUX7+tAfs1iWEVpx6GfbeL5ooC8Ksc5I6l3G+aumau6EfPzn
bE34csy1m5Xgt1eQArPrnxZ1Ize0WyRJrvuJvDp83/AQ+gu9+ZnYRwp5tua1
X+dDEvZfb1bf+R7n/rNjvyTRu8zz1mnfqCYhS/6GvuYrrF/NGXuOXvRC/m6i
3AdcP/c7WpWJyEnukVuZn5Bv3F+/jsLz3Mvvkh9FkqB4NjZaBq/rVevbvwNf
SQgynVa5gOvwIfVMkuo4elS7w7UWXLfecZcbgF56hIudReE630xVdlbAOde/
RkfojTB6mnfpvB5+Cg456lbH/iRgwdWLL9xxbk6E5Tx0HmfA2LPWp++k+mBa
+OSGv6pMKB567LXEfC4PCL+0fq7HYYDVufm52zf1wWQgk1OwmgmSef9e3vTp
g0cWG0oui9LBbE8M//lhGnyyWj5msJEO/ZFFhvboF0dXVx1585CCbYaDMpqb
5ubr23kJZFEeBbZn6yr0jAg44DbiWtVOQfcPK7+xwLn1O8Skjh9OpWDtgE+R
ggUBv0u2PZZroMC3JHpv4Im59aKvbyssiMP7+aIia2A3AQ+tbDq8yimQleK0
v42bW7/pUXxXxFEKVuuRy5NcCThcKpF5OoeC3xrXQhckzq1/YGcV2Yr82/g6
5OmSAwQUNd4aC0+i4Enkx7aV1+bWc0s18M3YUJCkpyMUFESAQeC/ZztOIV+/
Hw0Xuz23nsn305fvPwr2fte8VhhOgJ7vXtYU9nsux/MPq2hu/Uib4+Vh9D/v
6ctDtTEEeGV+tz7tQkH6wquMtEdz68e3Nx4sxfnN+n4rqfwCAR7z7RiUBQVr
zH7WyNX+j/fTT50b3ClMQZNGy4JTs/wkrBW/UoeCDVTb/PjmufV+2+L5Xv0m
4VLE6TbFLAKcwvPkNq6hwMXH2uT1x7n1qe6bS2W+kdAstjbwTj4Bqz8uz5AX
x/oy31/03rn1mkJ1XZa4j6aOyzhzPUA/Co3rHMR9IDP+/sZnxtz6BZ6CQXuQ
px7/d11YC9eDUN9el4h+ERnGvnd36H/8/kb0Q5Ah7vOqiZrfBuiBF08EmQj1
o4+GV6Va/5hbXzv44D1XLuZau/tVuSYCtjkWbtuHvlzT1Pv+w8z/4E32f9E3
MQ8uP1Ox6mkhQIHuXXWligTf/UFNaxfOnQ/fvmlGSkaScHz+kcuHcI4cDyei
rueT8FdRiLVHZG69xeYdzw8fIuGNs/qzD314vRUmCRHJJCyXK051lZxbn3Au
wyBzD87vD39BCNcvc+Gjus3oTR917mvryM6t7xwL/JFvQoJPB8/x5QMEBGv4
Sb87TMLbzHtrvynNrb97KJV5QZOEJfsG67mQz154NkfpII/Jr0toDlSbW2+i
tZ1/50r0Nb2eE1W/CJA0C6ZO4fH6eO2DmrXn1ltPHPb8KoBzwMLlh/E/As52
7N+UrYE/LzQ88kN/bv1I8eURD8zH8bX7ErJ5Seietzzg6nL0P+eY5T+2zq2v
PCf6uIJOAO9HjegW5DlX+/QoXz7MbTnv568s5tafP7r1GdlKwMlze5TfLcF5
eeCMm+js5/isXpZ9yGZufURuCP8Acv36qby31/H+TO/2WJBGI2BhdR13/565
9Ye4V+a3FhDAurz8/pYV2EeysUGjbwhY/NxaeZUbCXHE8Xvzz9KhR8/ZTiiN
gKvmLXznQ+lwdMH3TxY5BHjLs0UPpNHhRmu4gGw5/vzbLJ3jTQfGZW7pw8U4
/5O/RlbE0UEgPsA3Bfu/WqhnjZwd8kRu0Au/agLyvr1J+HSUDoVM6fKveNwY
y4/JGlvpEFnkFWL1koCGNcPzu/bRQcquK3kV+oHyaN996Q102CGn/EUUeWTf
uqn6+zZ08I6Qr9DFdZ3KEjXvlaODaf7aG4+wX/uE+5MdjfDx5VerNo4Q8KB+
3pZQETqkzXRY63IIEHjL2EpTo0NCYoupyG8CxPdW27D/Ig+U3biaNUHAsGVl
nv4KOjiLOE03IwcfEOrYrzlIwYxvDz+B+/HaR8/YI4J0GLn3KNgbOTGqK3b7
7h4KisRfGszDPtrRcqQ4coqClCGtbf24vt3TWW93vKZg/lv3Ji5xEhZIDI14
sClQ2c5ZvFmZhMazBc9XPKLg0t6DWv24XypvH5CU6aTgoVy2e8BGErzMqYmX
tykozrZccg15urJcePR+PQXX0141xAIJT/5z0jdF//6XL/BVA/t77aFS06Wl
FIRxezUfw/5SKp/wzYyiwMpbyygf61fMb6dbZ1GgrDLxy8yehKaMcIvXhylo
sX2T8X07ib5bleZ9HuflMt/uCXcSTn4uKnu7F6+vXOfIKuRVhb4jSrvCKFCo
FWZFYE5Efd8dmG+K8zEdTNZi/whNDXoIe1OgqRWeS4Ygn/lY2tlvwHld0JvA
j961d4Zn8ezn8n4qDT27CnNCMzNdsxfnSWCJfnnjERJUwi7NzP47uKu7xhbq
nyNhQ+mRT5uQr371F6s7nsT1XOz/00KZgjiPrxkaKSRUv/Va5ou8lfcp1q8J
eY0llP/SDfN/OM2hYAa96D8T2+YAOgl3ovk/CCK/3fDz3Wg+jwLVFqms/Dt4
vmdTH1u0kvDtit+ztVcxd7+sF5k/REJbNkVTKCXBvYmv6ncN8tnveynLb5HQ
FdSwKg3nx+u7Cm0nkdsELyjfPI2vo8F/oph1F71hldeW6QbktLO/Wu7Vo4eL
KBj2XcF12KPvebaMhPNbXstqod+lXBNUf4A5331pxE8Q8/nKdTrX7PdPHEw2
zYfrJISfPbctAT2TFe7DJYLr5q5Nft6Krzf1oS9d9gwJMscWHNr8Bc+/xKmV
NfvvsgsXa3u8IeFTrEPDR+TanpUH+2uYJBzKrS5LNiBhIzPXweojCdzWztN7
kYs90zoGlgyT0JCVFS26lgTSmz9qcQ8JX+QuC5VjXip/u9Ku9wPrRQIl9mOf
F28jmbnImwy/grdfMHcPX51q2zxDQvx3LqtLfwh4ZdbfwIv8mZhxRaAPuV6s
0WUl7wKcq8dLFiaw0F+uVG7bgnNTPOZsVhE39rXH8Ldc5IJuT/O3xSUMkFHs
G3he0QvEj7ibbj8Z4LaE8+wPfx+8FFzHH/qQAeFf1oRczu8FfUlI5r3DAN7b
Fy3/tvZC23C0dIMOA3oDyipKNHrh1LehpdZDDKh1FRK8sqYPODxrfn0pZAB/
6AxBr+sF40cHX9hgfz9tWuseEtMPLfxM9REBOpSGh653m6KBj5Bd4dU+PC95
3qRVPjTQtB/bG3mCAteqCu3N6NvK698NTGtTkKYwcdxzoB+udNTI1xZR4PbE
Lk1XD32T2SSgH0PBWSdV2fYeGhgaVZ1mHcL8CPCoePeDBt8nh85Fz/KM78YV
v373Q/Dg/HtJNyhwPOF3aKMpzn+dsHWPgpHXFl4PPD9Eg7if8x6vd6ZAVPzi
r8vzCYh4Ux3MlqKgt1ps2kKIBjy37u0wuEiB0rZUPyErAsIfSzkv8qIg4oY+
+y/m/s5/6pO2lhSspIcvSkN/7vHXqFAXoOBUaZSZ43IaRG2d+PvyJAVnaPYb
6vcSUNZGpZrspsBr3jZnCX70Q19ubQc9Ct5XyWgclyDARHt0ryPymWpqgPZq
VRoYr7IrUsH8iOG/YmW/j4DYZO+OvVsp4L6aO18Q/VuM/07o5nXIh1nZI5tl
CYA242DvQRIqVjG/5+nRQMcrxPww+tdiWqD9S/TYi9nJ4pboW/72krF9y9DH
pRvKfyzD57dU9rWvQV4+vG6RDfa9QWRPOWFBA7q/0Yv47RTAT6ePS0LRx/M7
7WTk8f6lpR84L0/AF4uLX1PweoEnPs5Sg4AJ+VB9WfSvJgfNlA5HvP6ynzzR
Wyi4FTtkoxtFwKCadGKzKAWkwGUjMVX82eS9pAh601Rd4ZGbWwio/FYn3Ire
ttu0sPqULw1ivustsMP7ud3lq4thPAGnx3rq7JEnD/HTroVvRE7I/afni/uC
P2+F6jv0ldQX11I8cP8XuHabkMdo0L161WMeCQq0/6qEr0gi4G+87sCLMcyz
zo4/1foE2PnY2Gdj3gxVbNbp2EZAwO4TRHs2Cdf5F1v9iqOB7RUDvsT5FLCP
ZSl3Z6CP3+MX4MN9evvHstEOEwJI6oXXQ/TKFy25Mo+sCTi3hL1QOQk9VNFn
uCGZBpJfaga+oyf+Z6c2fAjn+4O+vhVq6J1Pkyt+Nu/A+6Wn4FvwiISHwja7
j2B/KCeHr/SIRt7xTdu49RYNLm87YLcFj/c1rG7rp3sE8OUvX7PhBQlu3UOp
GXYEcHaZeR9H3tTYddSV14OApeHjOuFByIdy3OqhxTS4V/JK2wHz9+SEQt5K
5IkzepJrxB6Q8CfAxczIhYAkoxGnNamYq1WBD4+gLwXXWxwJ8UB+NMlj7a2h
wbUlKnFWzzBne+efNaghoO21qFwH5v4ivnfxtV7IB7F/rB7GYI4d/tRaGUDA
+eiXfTbWyPP0eR5DTTSoqKzaqICevl2a5rKxngDz9R7iwRdIWDOq81EK+9Eu
6ug2WZxLNjr7FNqwv0gh7vQlRjjnuRQyNdtp8GL0kkHH7L/DNP6ZwY08I7k3
QHA4HHm+6U3mtmACLJ6mWfjiHDVI6JVviCBAtGRRVYU6+viHiykKNBqMJb5O
cz87+71EFgUFyDcDmv0Lt2HeC1jU7bFCf2ut++6auJMEsJQ3uBBLwMiTk+5b
kBO0TqgZvfxGg4LhW9pNR5FT1seOrf5MgKXs1SXRDuhDJqHHVKMJYIZdvJCq
R0KAklzf2vME/KceWJi9iIRhk30pophHR59GSfB5znLj0JejBAHfV/ZppGP+
f8208KGdJaBYv/VLGHJKfvXjg5nYn9frq6q+/iXAVjXo2RkuzJPjIlqKu0jI
XX2o9RqbAJUEz8Dzs9/be+bu5QOXCOi+1uShg1waKt1kSaUTEBbLui+B3lTK
3RfYzUvA1kLX+BV4fgnbvRVTh7G//b0+uciR8IEz6tiYgjyXr7j683wS7p8Q
Z/65QYD8gGOBEnLebluF9r8COHc6OYvH1mC/LG/U2/cd6wueHhfG6zszHrbu
O/q0ntg+zT3oDXniDmnfcglIPOH6QfotATyXV+z5JYJ8a/D8fbYY9gODfogH
59iuxBm3G8iFHZ9Oek/Nvs/36112BfJ0h5lEdeFdArT6dHeNIsfG8RoebBIj
4NLh5DrleSQM7opbGIZzrczrXCb/V+TM/uVeH9BHX28tih5+R4DGeM09ffRN
p8s2FrOv82JPZsgBaQImL/UOXMb1uCdUt+8pekHf4Xwj+y7k4iv2MeH3cb/8
tPu6EPs6X/34s+wKAjIk1UbNr+LxTTlkzwrM46JBm1a876ezeN98xOte/P7G
vlMNuA8cJqQnS7EfZc3G/t2Znc8W5u1VuL9f5fg3nyGg6VuwpNxqAqqql0x/
Q+7OsOaOr8Z1SFbqkkzA5wnpJEYB+m70JZPyLrwPN7hG0rue4XEW9I6rhRBg
4y0fvkkJr+9C0SBZRkDz6Rza7PfNhxAjxwPR27MXx89zRi958Lyp87kXHXpt
5AKOYj9yAnxOH91Fh8cfXjW3OqEvnGrUeBdJB08mj5P67O9bxz+WEofpkNhy
eXHYCQI2FnuHue2mQ96mJlP7i8jna/epGvrTQfxfS5Mbeoyje2dAijMdfL2X
qPliv65VCGjsNqYDJGvbSGEeHmra+N85FzqM7utpDMT1C13V9k3WEl9P63ih
bjIB3H+dr6qgX+SXamx5epuAMalek2J8PPVkxV/PF9gfzmf/ndGlgwGLUBvG
6yoXlHvjsIoOZYVV2UYlBAgfshYqxMcnFolJaWNfVa9Ujn+pTAfVkQeeMZiH
DeHqm1wW00HE9J9yPt7HDM8fh0/h4+7nPj3m4H2OzDjs3C9Fh4G4SNaPh5hv
UZce6v6j4Hza3mNf8b4s25S9eT0+Lr1wNDKCIsDsRoL9h4XoT15L3CxrCTA4
3rVifAjrA1RXCWN+dOpnGFcsoEODzE6+UeyrUxd27cr8QcFje4v9p/D8Uv0s
LWKQb04lsRtEcB8p9D90X/Id58+erjHjKQJSclRWApOCb6fFrifj+W0d/7Jk
4A3ycs7g5Chy3MoJR09zOgW+8Q4fQ3Bfht3dmPWkHTkv2vFKHEnA4wv6O1Sr
KaBx4sxLxwiIv3JO2r6NAoHHfoZnREiwW6Z3ezH6i6XWGGE3SMDXUNoH0wIK
rnV+sNyJ+2+75Yij7ovZ96tOvjqK/XSysnWhIfpM78HkZTzo3X5j4mGb0yiI
N6m6/Ar97D1rcOIH8te6y9d/gyLOrXi73K03KXi3teHdZdyXTQJiEvNiKRBP
7rm2En36Q1pB1fnrFCx6dtrnK+Zw4DF+i1XIT8fdm2N+op8/Y3OdyQ2igO9I
1ISNDM6ZUvHw7/EUtK6MuBioi368bVlXVzgFy1quNepLkLAtmzdTxg195Nzp
lZ54fI1poQWbQ5EPb9pNtmGOnthSvML7AAVvml9LuGGuCeS6qPshj4UQ5tct
8fhPw2w0rPZRMNVusmKxFQlvlo7/fG2H99M4fNoJfW9ftad0KvLJFb771GId
EmJ78l4bWFHQtI4eq+yIuTOkqT/7+zo/uR1DG9AXt97O1UhRpODniq+BpcYk
TJ7ryubWR/9rXZyzwouEGT9anZQ6+qSb1UEmeoG/zeiOg8g7Ty+lPFLegXPN
uuNs1loK7CzZXwf8SDj1qMCDZzn66uAg44g5Ca4fg8wk/pHALoxcE4H+KFn+
ZNci9K1TP/NbU46RcIE7brSRD/vD8fPHbpyzogNl368N4HwQva9egH6Y/HPg
tR36V5ds9gsx5AjXvrfbXb+T8MOOO1cCvcTX96nWZDfed9JgS+EBEtRGpF4F
oY8ljynIB6APjklsM32HvEH+jHi2Hq/HRH1tj0IjCf1PvO/EIVewgtxk9n0m
QW79MffsZBIGIsyeLkHes2Qcvbgcr2flUs2Gdeh1ZkXberVxTs8rtMtY+5IE
8+zCzoJMnIPGDxLWo+8FbBEPptBft55418yHPFH3eVrr2WkSjugoLmnE5yd6
ZVNn80iwMhE/I4v+d31vdEsUelxD94vmJ/EkVEnv4192HrlDMcdxIz4/bZzq
1ysm4cHirots9MGZ5IqpUfS4Ye6qbBOc32Yea0st8XyrSvaYhePzv83cWtlU
if3UoRRxBl/X9Fb4zi3or3dCPJVv4zoWit49boOeqLXsQVFyMAnZ8pfHFJBL
U+U0NaaQH87N3yNjl44+GHzatHvW6+HzA5VcvD77X/uiXUmYONCeO/u+5vVb
KvHG6PWb7cLKtt7EObthcQeBfaRVb3i96x4J1MNkI+Nt6MOZU8ddcR1rnwV4
eAIJPJ7XHRfgddtO7370Anmk2bY90g79dijrz4pPOP/1rnRUaneRoPTftRv2
2Md7ds9zzMTr32f59/1RAVzPiz+u3q7Cn20mO/5bQcK6zQHpNOT6hF85K2TF
SRCudB6dVznrsSbcfycxVwYdVzcgV468TDE6tZCE1utjtk7otxq+U03P/mGO
Bj901nmK56O/YJMzzmue90M25Xh9PPcCDJIwh450pK3MR+84mnInUvMbzr9u
t49G6OmhOic3PLuE/vWqfzU9sh+EVh17lKpDgXPIkJUmux/07Rg8q9FfarYu
fvXpZz/MD2rPSML9cK715F19PhoYDayMIdBj21TFVF2kkCcD9VuW4P7IPvbx
zKa1NOBK2J6ggN5bEv+Y+WYzDWoKpOulsH+HiedhUuY0EEsyOT/cRoJIXZvX
SgcaBC/VHstHz79xpKal15sGEbpb+KACc/O9ZKfVUfTHdxfJ6tskMAVt0sJP
02Dc6GiSBPLxqoZzinsTaUATNVS2j8P+NEvP+HaDBk0J++pCsY8lt43+US+k
gQv9XOBxb8yhzvsuax7TwPlfrqUr3n8o8XvW2oDHPzgZoIC5NcbvIrf2Aw3O
s9UmW7QwZ8pWxqj30SA5PPqnozzmxt23PQw2DTw7CtJfi5IwuoW+wnwCfdSR
b0waOWhVspmu/QwNPp1/vmYXrn/Id0nhePTXtgWVrj7ImXtuptlUoV8KzFQ/
dm9Fjnm/sPfZIgLmb0pzmX3fvOZmhOTVpQSkJa0MnSlCjxLNDd4qhTyxwl71
NnLC37YG+/rlBPysOlayDrm2x7R5zdJV+HxtKbWM4wQcUNy4U1sReTRnKxFs
SwdhOdlRxh4C/gRdNOqfZEDTZz6t/Uv64PsPi/d9UwyY/KPnlsTdB6KXjB3j
NjNgQ8mug5qbe2HhxM1/TbOfY1jX2zKs1gcf33P/7hphgKWdn5OGXB+kGLYK
1C6ig0xhuvAPvP5JVV5t9w0UvO7sOXJppB+Ilu05j+9SsHveI42nBtjHx1Ye
bMJ5lrhem/4IfdIzJkfhC/oqzx72pqVcNDj23zP1UxkU1P5rvV5sjj4rt4GR
fYuCR3pfllcbE0AJLdunj3nru/Y+t/1iGlgznT6tTqCgtKlXMtKGgPawj6ft
kyjIqTmXdQ39LbUobTpiAQVHL0kI2srRYF9D6PncMJz3xdUGKs4ETE/8pzn7
PQ1Si/z/7HFA3zHq+33zJwnSa9bG8GvQoNTyovbMfpxPKlnZD73RL6+ySbtA
CvJSRd9PuCOnRnuH5HIwFxtoaSeABuWODs3aDpjvYvPey6BvpdS5xN7E+ag2
bJvnd5AAfu19R+Mxn8VcNIPydtEgoahde7spBaebMh3cw9A/DpzkbdxJwZDa
tkX16E+6zR18u95gbpn/2nTWFa+3y+nwlo0U5OvuboxCnlz13m/vS5xvi7mM
MyZOEvAe0k1/YH4vyP8mKOuHfn3nrhMPrq/kUs3s8HMEfCip8svF/dxQUv2W
Czk49twhvWj0P/+Zi0IBJ2hgLDE6eW8J8kayg58V8mHUgJ2W8zIK/mmaqX9F
n2EaifwdyJz9vbWSbXACDcQfflunykVB/4XR4n/XCbj/oDJrBOefrliSWRH6
zsUWy5s6FzFvH1SMqaTTQC/769i5YRIijNfRzyFvvl7bn+WO613qY5q8HX0j
YmzexoMRyCUdX36n36YBKcjWaegjQWK7UsIQ+sCt5iNK9zH3KtOFk2qRf7kb
DDtO4FybpA1GVJbSYMg542c3rpeWA0dcBXmyXaRJ5WM7Cfo2kTWLkevPi+9I
D3BBz1j4POLMM/TP99GyrzGHayR3c8NTAgIHJ2921OGc3ClwTgd9gc+uPtkE
uSCZr3qG9w0Nat/PL0jB3N+2QLJ2XSMB12pHwspLSJCS/xeoizyq1Xqd/gd9
brFE07xNXTTI+RIZp4v5dEOv4PkI8ueO6eT7h7Nw3qwKJERfI+/FGOddXYdc
o28SLUZh3q2zKnmKc/ak1fpD59uxH+1rNLjQx6UVVLbVY05kWRePiSGXJW/m
Cro1RAO17mnZZYE4Nwwj1/3uQT9+af8v8DhyzPHSJdu60VOeH/wWgvMm7/W6
+k+/aOBPbv5gi9c/z53f9z/kaQPRU4uf+JBw75VS3u1+AnqVKh88Rg72flOo
2T+PAEYX35P9OD8dDnSddkGvmy+X5EbaknBQwsKrg0mA1dEkjy8cAtKbS1co
LkTe39TeZ7+JhKUXArstRzHn/uggTZPg1OFV8hl5V2J3pzwLz+utQF26kRD6
RGaYlhzmaW55T8Mi5Nui3Bs5s9/Ll7PAkFk+gXNsynLlxyb0mBopIY0l6IlF
h56/RI4Wab94Mw89/HeCe3KYNAnvLku6uU8TsMW9LiynEvtEO/3buDgBub3v
/4+97/7H+v3iTymVhIiMShlll1EoThRSRrKJEBIZoYwQkmSlTRpE2aRhVFIo
sueNe0/qHcoIEX1P35+/f8D3h8+P53Hf93Vd51znPAc3r2gj1NVEH5e361Cv
9860VK1F3Rx1OyOAugz5XmiLo3UeHWRvVz5IFKfDs9m00CeYT458jI8R1u2v
ElMoHP3zN5EmX1Xk3cLrURP/4VwI3r6V9HMLHbIywkuH+lDnNwfMHRNAfXMq
uqge6yhespBtyYe6TsLorGcsnnuMIaYgjf7Bx3nHKPZJrthYqSLqZ/6nPrEj
LYgLIQSHQ0L4+YP6Cw0BdJDa+LNUYwcdeE7IjQ8h/uva/Ojsx3uHpJjsEfSl
UkYalFWYt/I6bquScBYknZ1bq/eIDkd9Xz35FsuCgZ3uTVvQ/11voGYIn2FB
lAUP27MI/dHrcEvPcyyoO1RSb4N5i/72HLOxZ8GBhkWtAFw3MGtC+o0rCwIs
T3v447ycKlgvF2jMgtJnL1841KP/1eb8GLFgwTqXTltvnBeRhhLRU3tY0JGi
PCvTgT67IzRpXI8FW8Os9Q9ifydIRt1VkUW/OZta2IU+PSdiV3O7MgtGV6U0
L2F/36xQvdAjxAJFy1U+J7Cf9Gy5o65I4v6cbWn3UcdYWU5eM1/Ogn1Pmvqb
sJ+MR10jN/KywEXnyy6R73QwL76Y9+Qn4vGqqYQNeM+1Qnsz//3+6S2fsum5
GVyvWSSjg8qE49Rrwvv/6Sa1Vc9qR5hwPoseVoz+yHmybE9P27/nIDpvOIQ8
/m58JKS/H/HM3cK0cR3qyQ1ky9I3TIhZu0xQAXXaqNmDgcYGJhRPlti/FUV9
ffXHm5PIb35RFQ/HdqDusLz7OLmCCeHn2Erp21GnR3Md/IZ+zVjB0iANdaHJ
ujWP5B8jfjOvWhsoM+Bsx9IbE/Rnx/2OXuFFP3J/36/cRyn/nrtRZ9e9lwHZ
rlVTMejHPK8kfvv3fazFM3vj/kP/taZuz9v96G+2Ko/VpjkzYee443imJc7R
47tr+NBvheutXxaPuPWh9dR/QUeY4Bzmx1/kxADVgt61q9BfuaV+zn1my4Cv
T3+aKO9lguC2isbbiAPDU9W2/QeY0EFSlcpzZYB9e3JpLfJHeMGROAfEGZa4
4vsIZSaEOth9v+jDgFuX3IalBZhA/HapehZxx3KNzoYZMSasKg0JVUbd9e4E
+9PJP4g/v/J6/eMY8JCkJmOMfExWGlCrRl1f4kDffA75M+jH6v3vEef4gl58
8ptEPCf2XJVAH5ASkvbBro8BWRVMGw7iKF9DdfMZKgM8ZEvJtunIoxqFMUIf
sI5aurGsf7g6/e6vDuJ/gt+1W2cyEQd/x+7OQ35zGmCJVSNuv9Cv12Wgrqba
2ay1Qj+wR0k0f8099BU65qHuiOP+7/xsT+Sgrh55dX9D8b/v2SlWHsRzu2il
jDKqcJ0RyS0lyGe+nuOZ+ahLH/53QuO4H/qE4N3Nmv+e77l/8UxXKPbNZoK9
IOrx9Mcwp2GPOn/ggLVzMwO+PZER+OLOgMpvNdIW6NvCZ84Pfcd7VB0RJdh1
4fspRSN3zBjAzjA1cG1jQODptucXsE82TzmkyQwijyw1NO/RYsDsrhuzB7Eu
Ia429v3YhxEKpOp6Gr5/mJRSjH2XL/A59jcJ8/NJKOZBPfr8XnLK7hEGFAy9
WD+NfV08YyEew0J/EGx7lQ9xeW61+75A5OUney8qCCAOa0zl/SL89//4/uX/
4v/F/4v/F/9/GrdHOej++7l7TIae90vEWec9PNPnnqE+3SJuku2NfKqh4+12
49/fsXI+O/ojjpvFPJCPpIOMZaIgMxh17ZbhOy1edBjbEm/97+djnEfiJw6h
r1z5jlNpFY3vJ9/6fXcfHd4vajvtv8yAnv9eXaxHnx2bE3tyHPnqGv+vyc/8
dKjol6V4I0+cOykwfBh9cdn+sa9FyFe5goJylZ9p0Hx+4uZL5LMXFw6S+jNp
UKR1Zzg2gwFGLhEGBejbXAUu/if8APVexclsZfSVnIbIbN/HDIhu69H3EqTB
54jclVeQv26+MYk8zqKCWanUBtenDDB30CybfEUF+Z/GNQv5DLgU7g3GCVTo
Krn2zbaIAVe543KO2VFhccA/JbAE9ZCG4zH+nVQwrrmTYFzGgLnvQT2X5yjA
O1BeRUQ+bNntW1PWTAEjidj5nRUMkOCcf5KeQYEgI7rM7hfoswp69yh4U2Bt
UzXPJMa3+I8pRe6lQOa69QE+yI+jYvWGV1dRoNV/2fZMjF1nrluZ9pOh9mMv
MxJjP8k9Gm25GFfM+gtj/Kaqu48niAxjXBsu/fu7/+nTZbuXHSCDbMvaJgfc
n3B8wLaSjwxx3eIz3M/xvPHFrookEhjIkCtd8Pwrs85HuhaQIJHbudwT81Mq
XvXN9jwJ6m01Yzdh/smnrGf5DUhwufjRl/NYH4KFOG/qehJUr7m+LTKPAYc0
o7M6iUTY85CwWQF1QG5glfrQMyI88j9gEY364pteTXBxEBFKjlQahKK+kO+n
CRzWIwLXMu9YoTsMuLAzm/B8DRGiJGbSLfG+Qwx08kf6hmC9afaUKuqbwnm/
yPHHQ0C6F7qz9AoD1n3d7d3kMwSJqbeLmy79u7+zd0I0h4D6wHImCvtv5eay
w3N/B0G+4dqljiAGHKGM061bBqG+ivS2ypcBG9uPDKbcHgSrzxObtTwYcNrl
Y+MTl0EQiO8QMUefJ/9y2j5z5yAIpW0RmbNiwGTQN4/gyQHIib6epHGUAY8L
PxPU3w1ArLESkwt1SMmRO28pVwZg1da6JBfUGR7jSxBiMQCuytqTh1UYYGjD
WzG/aQC+y0ldrUPf1riHHBnCJMDHv1w1HzYxQGbAS51TTIAY1vjcEfQ/+oMK
V4+dJ4Bq1u+aE6i3yeUcszd6BMi69v7c9DQdimUMYuVWEyDDYyJDAH1XuMJl
yOzuh5LOieJy9LNUX/k2kax+4J73Uuxqo4Pt55vpuR79MObCfBD4ng6/p25K
HlLph5+N15Kvl9OBcot7x+JsHzBvNScqZqM/r7ZM6/3YB2V3VysfTKeDkfiU
fVtyH3C0gjb1X6JD+l/261GbPsg4+mqK5o/+YURgUVuqD87b9Qa6O6P//VVU
XvNfLzyJXGbqdJQOKcJxYede94IzMdT0ixYdbtXpK52O6YWWc16GxYgDvxzy
vmQf7QViwIDIsg106B69HS4j2gsuVyydUxdokCAL1+eYPeBawif0p5sG3C+c
f/83gXmE1GZqCzFh6+5AHV8SHZQ+vjSOE2fCIm3MpbaRDu2XGmUytzFBZ1BE
n1GKvitV2iJqJ/qYPZtqCXfpMH8xjKasyoRG1d0VDzGv26ZNXws1mdD6eGhR
05sOM/IOYT/3McFB8r8rj4/RoVLr6Z1lBqjjsz6pEDGP0kvaBkPGTHCviadz
pOjw/FdueLgZ+pDi7Qn1q/Fe6px2048zIZhuJ0Gn0+BDYZH9OnsmfEqgdJHL
aZA4enfwzwkmjFMdRS5G0yDNsP3Wczfc/28e+Y0pDYLCkr3kvDC/bjPJB+I0
iD+ULOfsg+u5CBO2fKXCH/rYEyt/JowecRA6+JoKpwR35q0OQp91+d7w6jgq
+HLGv0ecZ4KVGcM30JwKm7VkNQvDmODY4vYlXBxj7hb1mxeZYCfCUpUdpkBc
7shtjWgm3BRyIAVVIF4JxS+lxTAhcNU5oVORFJizvsmfHceEeXE5pRkjCvxZ
yTnpFY/1/OGYoCRIAab59hj6FSbo6oWlryKR4bVBze91V5nQ90GgKT6PDMXd
g+b/YbzDI+l1vh8Z1AO85y8k4n6ctpmAPWT4nLY8sAJjm/FfmtQlEmhKTkhk
YJz9cYPq1GcSnlPplDzG1ddp5eVpJLgb4ph7CteLi07JELYlgXBcv5phAuZz
PpG8fTMJOMQy1zY83+cqy8skFhEUdWpCZvH8ZDvTQigiQpXJ7fJGzG/nlUcx
xwKJIPPs7RE1zP/Pmw3H+fcQIdY0M0wP65Pb+jcqamEIGgqyPEZCmUCp3xP1
4MMQXI22UFcMYYLqnRmG35UhGByJWr4afWdACsd+ymQIpvPNv130ZYKEs0CR
yvohsNwQMBeP93n7y3jNtp5B0GzW1dmG9133wi+p484gvL6x8MLcCT/vv7Rv
r8MgvMzgcuO1YQJDo3i9i+QgSFss7rcxZ8Jj/12nDGkDIH1UTUcB+881T/zd
j5wBsPWqN0oEJpQ0f31/0mMAZvz/HPVDn1qTpKaZITcAqW8rVAZUmNBl28P3
4CsBTKZudjbIYr8+2uDiX0SAzy63eXdLMmHPb4r7hrMEUBRxfCe5gQna9ydi
k5UJkOZeUh3Pg/V+IHiUMt4PNwun+7zQp+66rBfO+7wfnHQaWB9+ov+x+D4l
dq4fblm5VKazGWAdod61Tq0f6DWOm/sGGKDBLXD862QffNTU+5aIvnOCmDT2
/GUfkMyVvpeg/9PP/mHsG9IHYZkPf+kiP90YmdOS1OyD31+3UbSRz/MYc63N
v3qhsUo5/N/32t1c/hy4UNkLmzdM5Z1BPsj9PcynENoL7WZGBzJRryxqXKV9
29sL0Je2S9GZAXFKOfffzvVAIjS6bT7673ue4yee1vTAyZVhTX6I38cWBKNL
I3pgJfu7s7gsA+66RaUT9/WAkJ6m4jZBPF+nsbv6YjcEXvM7EPOHDpPsycX3
77vBZfTHG80ROlxalCyOj+mGELG8T9CNuqbgzoND6DcdRLo8TmO/ifMmapD+
0uHxLgnCHeznWm6ZEEAcpwcRAm6lM+FER7vYuS7EM/WowyczmPDtmS0noJoO
r7stA+ceM4HLeVvGPsTpdUow4ZyP8xJ6+FfvVeSF3pqOtDLst3WfP2oF0OEA
f87KpNdMkLV/2HjGlg71ZVtTzN8xIUxuVZOXLh0i36ZYkuqZMCN2/7aqDB1e
8JnqqX5hAuu/ywsNa+lwvadM3aQT97NxyzRm0mCCr493Zz8TBvVWVT8sQzyS
uZbZQmRCfdYGrqQIGnRfVChQpTMhPNpbfp0RDTr04hdsONg/2jJj0qi/em1f
Wuz/D/HSbaNAN4kKbYWrHBjjTBhq2e8i9IwKfM/pDQenmDCVa1HyXwAVTp/P
1HCfxf4kw6CtNhXcxN2M9y0wYXhFyxe75VSs9/b09iUm2DesDh5rocAVpTP3
RZezIEJ+fbfoLQp4P9b/JrqSBSlf40YJjhSoXiY928bDgpLqo0SF7Yh3Yb2a
mmtZ4MSj+U7oGxm+7jq23mIdCzZKPf14o5wMdOVK+qb1LNCbs9759DwZGNeU
uG/ws2DbF35d831kMNHt+vxagAXuOeEnUpeRgXwvx++KIO4vQply/0SC5rvB
GksY/9FdFtd5jQT2BylmWzawIEuYK6PXjAQfTJRZLHz9Vqg2MUCQBH6/Twqb
Yby8V4HraR8RQliic3a4ftPTc8Tge0QIM8/MWo77n5j7YEJxIMJ8TfPyo3ws
kGJyTJgSRLhWprRTlZcFYhq9Y5cpQ7AkPvWnZDUL3ji/dmt4NAR74ua967Ee
1PvrR3NODoHMAdoRP6zX4wukcSmpIdiwiy+sGOv5oqDuqz59EEq5CO8i5pnQ
b7bvwqrsQbidmkIe/Pd8j/NfjweeHITuqKc3Gn4ywWL2g2PslkH4lUNJ1frO
BOPos8n7KANw9IhXhCbef0vh3ZU5WQOwtHrTXBWVCQ3bzda/chiApH0lj2sH
mEAI9hQIFcX31y9yHepCvjv738PRPgLkWVgWHG5mQnNT+jnRmwTY8vap8Jc6
7Jd2tcB5cwLca15XX1/JhIQrx4syeAngRFgnq1767+/0njj/auoHua+8JaK5
2J/0GzNC8f1QdbWxzg/naU0JS3AO+mHLTGODWioTHoQaRD9d6ANDxd8iHrFM
WCFG1ZWq6oOF7QeE/yK+C/9dk3g2qA8C5tYJcXkzIUaX2pKm3Afix4W9Tzsy
UZwMlSR/7YWf2au8VE2Z8HpXwnrv3F4Iem3nYquL6w2IrpN36QV9ZeEnQ8rI
T/P8f3s39YKrzqe4ys1MUGgcvOTf2wMPD56y+m8dEz7SnU8vpfaAJMnuTNAC
A7J6H3VdO9wDe+Kvbzb9xoCRLG1x0RU9QKzNag8hoN/48X2kpLYbyB845G/1
DODfu0bmeFg37HOafF3wz5+Ys5atV++GbJOq1jLU3y+5ZOZHxrog5PTyrN/o
x+T+CBNGCrrAfsVUcYIfA35QSwaCNRh475ygC3gfE1liUt6SiOtynB3WQ0zg
XG79I8fNgP+6m9YsZzLBJzha5Pl31DvMHYqXcL5vb/0usqKXDkGNP+61TDLB
/PR/BVvf0KE/X9OGhf20xeF+2MocOlTNiLg1Y/89+huv/grx66DjrRdhOI/d
PF8SFVFX+tmc1p7Cedhgc0je1xr1WeQwZY8YC3LufmgK0kH9Z9kfYyDFAuHp
bWIGqL+2dRksCO9gwSfOvb7BlXToLHbbUqrMAsnH2af9CIhX9m4v12iwYMU3
h+HKbBqYkowuyuuwoPb1TG6qDw2+hX1S4T3AAsdAF9kJdRpcNxONLjVkgdAf
vRn6HyrcpPQL8B9lwSH9lMITn6gwXt5zReUYC5ZcVxJPpVKhnftn0FobPF9D
ncKMNRW+v/3tkePAgrK91cZCklTYEBNNm3BmgbSdz/AbJgUI5oUn5t1YEO3j
/3m0gAInzkuY1Xiy4DLXlhcF/hT4K9kkqnyGBbYRcGlcnQKX41vErM+yQPF5
Nf/7OTK84jZ9phTAgpu8JsdFa8mQzWW36vU5FqioHD04H0OGiu81Yd+DWaiT
ose8DpHh0wXO7o7zLDiWOOjjzEOGMNV2J6dQ3G//SQ7lCwn47n/ZeCOMBbPj
azO+JpOgd3VkiF84C949q+iMQrza5vQqdhzj6Z0L3x+i/6MO2u/fEMGC5zou
riadROBzP5ZBwNd3GO14HXOdCGuVA6K1Ma6/m5h4yIIINy292rRwfT2XV9fv
rCdCqXuldc8FFqx5sSwjpH0ImCeeUlfg+cRKNyYyk4fggZqWXGsQ5kOTdaOj
nlp+aBdZNpAF4iq7DwTwDIG9MN8zQT8WDJgcP5neiH7t1oYtKVivyXYRUcPY
QSAet+69ifX0k2PS0nQHYZHvs4k01tvFyMkq4PcAVJMs53VOsOCDFkf566sB
mIieRqfMgvKk7ccWAgYgex+98hfeb0rC5Q9FCgMwlvcs+tYRFkgo00rm2ARQ
Ip2ZKz3IgrBOkbMjjwgQ/Xqjt8F+3F+q8VK4PQGk7XN4zLHf9JMn7lQIEmBD
rQNPhyILXsSSk2629MODGs20uu0s2BP70Wfr5X5wFtB4sxX7u9KxIthpXz9k
Sjdmf0f+4VgFiB6Z6oNDdG0LKW7snwy7xfGiPiiONmt9M8eEaBczbnP3PjhY
ky9UPcoEovDzQ75ifbBpy0WpjcjHX5ptNxzt6oXw7Yrsjh6c1/H0pYmEXriZ
y2XKbGTC3WRFooduL1TFTB0wRTztrgivKpjqAfWlkII1qC+ChU+O1hf2QGq2
i6foPSYUnHESrjnZA4d3seyDEv79XcOdDTc29oDy3XunRNFvfJ5mCFm2dsN5
vVSvFafQn1i1pv9FPUQru3RI/RgTHhmmWuTu6Qa7uY2s3P1MuGfE53VwtAuG
8rWUjqM/E9Zv2jeS0wXmfZH8+9DfzauVJd+164KjtLzLTosM0F295OnA1wVv
z+9NfD7MgG1LBt3Vpgz4tSZtywrky5cWzvTdiF8rXm5iB2A948L+iAVLMEBr
jrevFOtducC9MXI5A/gqRP6+xfs4ZTXtbfqNDudbqP6ZeF8DDcvLWJ3oaz8M
yhrq/t/n1kbpV9KhJHDL1veIB5t0SYGeD+igc8jQfIU5C1KVV8pYxNHBsU79
sRD2z3iBi/rSaTr4B838GsN51zjNpRtkRoe79rdVbmA/1l9+RS9So8NUAVPy
D87zvI3kh3xROrC226coh7CgwGJosWuOBjpUGshcRPxq0kkY+kgDn8LiCWos
9tuzgz7eSTSYWbbK6kQiC36IGS6LOk4DoxLpdVlpeL5jIXki6Be7+H69zbyN
+Fh+pkaDQYWzmrOztvdZsMD/rICQTwXXT9ym3Y9ZIKu7hbXgRwWNd3I6PE9Z
4DbRxshVp8KavZ46s4UsYN07KtcxR4EJ/Yw3j8tYMMYXtC+ilgLp7Vpb/r5g
Ablg8XV+LAWSWLvfC1UhvjSCpq0hBaQ0X3wlvWFB4ua+U1dWU+D1tiW6zXsW
mBqcnNNoJYOvjQHt0kcWhDjaVHqkksF1+2kB+0bE39tf/IUtyPC9hn2H/JkF
8lFGXIcEyNDql3GF9wsLvNLKT0x1kSBVJusbswX1nI5SzPYbiF+qYh9c21hQ
1SAZ2X2MBJ+eKy7EtbOgUVoseJkACbI7X8YYd7CgwWr+fnkHEdisvQolGDP2
juvSUohQyK5vLPsXh999e/0IEeqPfRYwwzg/Qy3pIw8RlgaXPsbjenXn+vee
bxwCPeETl6xwv9dXn/kWxwxBU9J3ZiWep8JQdcRj/xB89mkKL2lmwdmoV1ef
zA7COt01jbsxnwz7B8aeLwaB/OuDxqEGxMMpOpSdHQSFhp+7GXVYv47rhdFy
g0BZShVe9Y4F9oa2tAH0exEVV3c+x/qaK0icfJsxADtFe0vIWH+JvKetCpYD
wP84ujexFPH4lOX4jjUDIMRq/ViRz4IJ7a7qVx8IIC9pmW6dg3zG/9uoN5QA
MQ+3H/XHflhSzaNfUSHA0xHuyYWbmM/Q7YUOdj+k/pcfNp+E+EwJ0K243w/u
wqOfveJYECRbF6V6rB+kunfX6CK+76RwNZuu7IeLsq+kIpGPkgnNzuve9MFq
kR8NW7Dfpzuo1ef8++D+jQ0ntzsiv6+JTI3Z3ge0rLi8yzg/94vj2/YTekH7
oqcuGGA9pLufFl3rhV8VB1osNVnAS7iU1LG/F26kP2VVIb//kLFQLf3RA9Nq
4+L+ON9pDUtpR5/0AH8d70Ig6odKrarRMuseePzea00t6o0v+y8QyKt6oDyw
57M56pNPV6J3kKq74dzErefbUc9kn/my9rkP6qVN0fqaTeh/7oQtukl2w8bv
26fiXjHh5U/D7tn2LshOkIDVOUxwvPajLOxSF4jZns7+mMIEFYuHm0Z3dUFm
MOt2cSjGOyMHXzZ2gvAK0qN69PeL9i9ab+/ohGVWFUYrjjJh5ZfH9wvcGBB1
tNqSdAjx6qyHUN1hBmhKPX7yEeth73HmbZYqA85F7heI+Pc9Ax1HcT0RBrwI
Dita4c6CQf1t1U/RdyrzjYU7+2J9Onk29zDpELXmzaUExA95jcHu+mY6xPXa
vY6KYoHAAy7X0DI6zDw6s84ggQU8A7WWP27R4WFVmn8P4kXWbm01hXA6/OFW
r1W+h7Hfu9QdLnRo+ezSfRzx4fzM4MSwAR1Kr1+5eAD7qd7n3tjpHXQwi7e+
/AvxYOPdAsEiXvSvnEv5gZXY/2O7GQ40Gvj9vP7weS0LjhL59OjPaDC9sVTw
Fc53oWvV6WE/GqzI8X0W3or+y3r9DV8NGpxruTv9t5sFrWVRk/7zVDhqsZBk
OIj8/OBSy486KhTe2T1+mMqCdomdLmPxVAgOPJ2xms2C/X6Vv71MqDB1S/53
3DcWWDxTnnDio8LPDqXzleMs2JU/nd3aRYHmzaJeOVMs+NUQ5f8a/aFE+WFx
g7l/+c40b7KlgOR0Xt/dP6gX5P/K/xKlgOqgU9vDZWwI3nlW5MgQGcb1XirZ
cLPBoHv9VtH7ZIj61iX8locN7umJDCdHMtiNxN9rX8sGMcMdazaJkyGhRvht
Eh8bvHNaLY4Oob87zhP+k58Nmf1D0b/ukaB462TtH0E2TNA0AkVsSUA0Nz5T
KsSGWeIh/jIhEgjGyZot28iGFXmrHd91EeGpkrzKFMb8muru+qlEoPZBw2UR
NpTw2pjrmhAh/2LU63KMc2cFnZ5zE2EuYPpxCMaDhafI9+uGQGHwOn8Xfj7f
6ZveYvgQ9ByYiKsTZkMa+9CaQfUhyLti6XMA93e4eYWiODYIuf6eO47h+Y4K
50T8fjoI3m5GfKPr2eDaNF+r7zIILiknXQXXsSGx5HfeSpFB4Jk7aVu7mg13
zErNjdoHoOLnbpExrJdzZ+wid/wANOrPVf2rp+2ZFWIHdQagsl7QsG2BBcSg
CtXlPwlQ/U66+vwM9qsKY+7gUwIkVSku3v3JgnD/57ZrHQngczBzQuk/FvCr
rLa3W0+ANOdADw0W+lnRch3l+n4oFz4vUkTC+1121i/tfD+0i7u9SeplQY22
1s2onf1w7rf0rx7E5y/psTGLxD74+1TF5R//fGy/aCyY2gfy+1ovpSC+LreL
3fVOrw98nsYOzJSwYPOjuI9cP3uhTDSJ8AbxM2/gch0nuxcyZc2ZfXdYoOC9
c/dZy17Q9f5trX8N+d76qFsmVy/czxSP/oP8LcbMZZyr6IHl4ra5y/1ZcO/i
+dR51x7QGlLgOnYS9WaNSYqWQA/MP2lppVtg/idfWu+u6wbxvlW7KgDxlLyp
/D+/bsiMPW5dq4L5d8VX+yA+HdxKcuDajPrxQwSnqgX93Otq53DEv2bZDu6h
sC6IrtoTsW2WCX+zww365bpgJnlP8y/0a7LcX629CzthklDiOtmOek6Oy26B
uxN4b+m4CFX/+z+rP9RDXDtgYBmLao141xHppKAQwoBXpX93KaIe7xcSnR13
ZMDHyCPJFyNZ0NFQYhimzwBeraavjxBfLu6/mP5pBwPUrS0dbqezwDqn3ZLA
x4B39XocR+SbCbH5Ff+ee2F6fVfqRC76D8W4bQeG6NARwzSxQ/5aNakhm/Ge
Dkp1v3mTEU/yj1klVeTSgftSz9tk5EcDtcq25ETUa69Nte2RX/dOzXjL+dGh
nnDP6UcXC67w3yfHWNLBPHfxp8UQC/x37X92X5MOHjwl78MYLHhb+dEwWIwO
64SiY7wRL5TfC4YLz6N+Emj8unmCBdqgK/H+Aw1+vl+bfQ/xYVnt6EVmAg14
6hiH+v7iekYmhTGm6BfVcnx7VrHBqlm78p4gDT7mqTxKx3lvkue8kSNQoXnf
Ryc+nC9TtX39SvepcNLi6SZjcTboJ8TLFzpTYaX3X939Umy4yTPPvC9Fhcy6
NPnvsmyo/X5Kg4tFgWLrAOXjimwwJn6wJ+VRwOMZ6XrALvz8mV+3dnpRYHTX
eJK+Jht4jsWrf5WjQFaju+lnbTZcLLK4LjZChgd9dr8WdHHeCk+tffeMDEVk
/vt0fTZkrW8V6vQkg+iyl/pBhmzoJ/jtOC5Dhhc8gsNlh9lwPmi+4xCTBIoj
p4JvH2XDs6mhJ88ek0B5ZkOzlDkbnt9TPRp6ggRcfKGvLI8hPgixYyo3kSC2
+vG8zHE2tPPWrvfoI4JlrZh5hhWeb0dszyX0g1flqqwKrfE8m+Xfr0F91S3l
kGNjwwZV7S1DXIhX1SNva+9jPFKeoO9dOwRSAoZSFzBm62Ur614YgoMxfbs4
+PnyUPmxGJUhUPXNMObg+ltkiP+pDw/CeDG7JBj3b5T/Xmr7cBDuM/kyU/F8
QZZlpG9Wg7Dz3WGNXXh+Xes92uNrBqGtL/WuPeb3XzJ/qUcd4lNxXNMKzH/l
4zX65iEDQJDzfq9yiA1akRtkSnYiXinyuxOADayf20sukQlgTelNnNVhw62t
uvYt11FPCWXPpf27jw1RPakGBPhd/MsrU5UNjHv7Jlun+yHvBFe4kDwbvtw7
+D7hWT80VFU2/N7GBo/vYgEf7PohQXKm9TD2h2SX3bmLq/vB3K521SLiL4cj
6v2mug9k6k4NbVjDhq2551VjvPtAM5+ZmYD9aCSwldYp2geiKxWvW/9igVri
XFvJZ/R3e65NhCFeWkv1XBc/3wsiJNHvP5A/Ew1Ulm+W7gX9OoOM1z0seMza
ZFjd1QMlDMfVnz+xoPTJ+oafUT0g/2S/3uZqnPffk2qtCj0wp7FmdxX6AeV4
4SzTgW7YGTnddh3n+YK6nnXE5W4wPLdz+gnqxSWZvnWOqt3gfKzu0ijqw4N3
51sniKiX3vUf8PZG/DT+NG2c0AVZopVcG9Av2Xj5mZza3QVn7LZc5aD+e/lW
lHKnuhP2pubcoCLeHfMpJq9b3wkjwXK0OdR766rLQ/ed6oCXB+KVdqEfthA+
eVatuh30/ujtjRljgs3MqcmOeAbMGjXO0zNZ8I3d7mbuy4D+8cys63ks8J2/
RUu3ZEAVb5f4hnLk/0AD4p29DJD0epF4uoYFgpKrPpzYzADZvqGxNNTnsdZf
ltjoF/vF5o9cRf1/4+lxbpWvdIgpLMuwGGABt6un3t52OlQcNGoapuN60mzx
ZS/ocPxC6vujWP/Qi794Eu/S4cnCPeco1B/38xVCOiLosGI+MSIC9cb58oKO
HtRbiXKOTP2VbLAmWl29jXqrsy3HvgfxhLtkcb2QHB3a6uzuKSCfj8ffGTBb
QwfK3kxzky3YT+uqCxIHafAp11dGWY4NzBq16e8PaTAXFP2qTxnfv6M0utGd
BtaM79f1sD+3qmhoC+6ggUj73P4z+9lwdb2FWPd/VFj+pHeP1UE27BNJEFtR
RoXTnsfH5k1wvq/81H4WSAXNifJGF5wnhQ0tMTVqVLD1O7wxyhbXPymwsG+a
AiJiNorWJ9gQ+nFnrdJrCpBC842YbmyQepbGSjpPgcOzp+7LnmYDr0DyLRtN
CryRe2cqeZYNKRd+LSRPk2FdVsGFxkDUTxFLNsovyfAj64m05Hk2RPRwD2ud
I8OVt86W28LZ8JgR8qdUhQzJF2N/dEeyIcHh5UzydxIY7zhFU4xhQ7OH0IGe
fBIErPswpXSZDYKfBo/HnCJBhn7Yz54rOL9ORjV3tpDAX+lIkkQiG0Tu1Kzf
MEQEp6U0L+4kNmQo9i77dZMIo+5z4snJmG9D6TE9UyLwZFsol6aw4VHP9r4x
xCsLvz1C3qmIl05bQlcgXom3f9tdg/GaUS7dSyFD0LmXh/oQ46EzogZuikPw
PcDaSQhjgW3CtYUM1FdOSWQRXM/wTskyh3vo94ylLz/F/SPStKMCTAdh+1+l
k+/wfM+J/vVjywahUW5rgH0C8ou2TGzfqwHYdqLy8QXMT5azK1XGewB+3+pr
Ffr3/GgpRxpVHPWX0el3SlgfSV2be9ztBCj4Y7XzfSgbnnhTFu9GE8B1wPdV
YxAbtpVSEu6pEqC11mtqvx8b5DzKe3no/XCHNOwpjffldMbv9bfr/TClfCUi
xJUNA/onVAH6oZo5kqrkgHjvfjp87XgfGDmw/jO2ZINlxcvl5g/6QDL7WUs9
4mn7QeOQdUf6gNtm2joT8dPE4fPLw7O9ID3knd2E/UjxMBxemdcLWoSOFybI
dxWTqsHGx3rBY/PlWAnkRyXBQzyCf3pAZPrrhBbyaVJLzj2v/B4YGf8x9BD1
91fxcQ/T4z0we6VkmdE8C94XJS59/tMNRzO5tyqPssDRv9eQ9KwbmuTO0c0p
LIjZlnwu7Vg3lEURWM9wngNOqwoO/+4CN8OQd7vQrzTKhQt8fdIFWyvHJ0eK
WbD+MuXN/aNd8MUnaFUz4kme9t7oNV874Y72tF8b6h0unmeejlqd8OBqWuZP
1EchPPpKexM7QPf64pSqCwuu+kWVlQ+0w07h/ewrh1lwhGJe0ifXDkbLDDrH
dqOfIvDy/77FADv92ZwDuL/njFTY/ggGRPg8Nj6E+kazm1ig78oA+XL3B5Ko
Z71kpFauNmLAbwvrimbMx3t49880RQZc6y67bvyVBQ+SPrf1CzCgNeSxVsYk
CwJ5dyySftFhyl/gaQ3ijUivGSubSAch2rlPRahflB7wMKTr6BB5KTbWRwD5
10PE3gP1Fu8GwepZMTbsSbctcrtKh88JrXqW0mxYfnxYW8KXDmKUOcZ5JTbY
xFucSTenw7UPBzw88D75Vr7K+rCbDo1M32gJPTY8fPdHo1iYDtc3ytAyjdjg
RhfReDxOQ1/1UoGKfMzmprk5vqRBadqH+WHEkzXp++oTQmng2ctHfeHCBjsl
ux3S+2hgydptf8AL+8lL/LTKEhWOaVgxUrFfrfLLnfI/IH710zmZIcjvd9ez
U+KoIBV45LP7RTbcPnydTTlIBS7LKsJwLPqb61eMM7mpkBb2zkUG50u5hb1Y
20gBmT7BTLE07N/s0b9H4ikgWGT0svEWGwpX0czgIAXCLM+3S2eiXlms+5nJ
RYEY85nfGo/Y8C5w64JDHRnaxjbozjzBz78YuxYdSYaxqKoUz3w29Mw6flql
TYafxrJdMcVsaHOuZ0xMk0DlbB7NsJwNF9jZUvCcBF2tmvEvXrDh0HBG95gP
CSIUDUMbX7NhVWKc1aIMCd7XObmHV7Oh4Nm1jX5U1Ff2vdSON6jnmh0y9t8j
wvSppPP179iwI8s+wNeCCPd5Mx9ZvmfDZMIP/d+riGBQyPMxvI4NwyPsNg7i
lTQ7QU3rA87bhU+sXYhXW+rl9yZhfCDYJYgoPwQF3Nu5/DCu2moSzaQOgo3K
pecU/Ly6ZOJOk1uDMHD75/EhXP+a2t7y9caD4Pk9iXWiFv2flHmA+vwAfK++
ccTzLRsCxy4MV5UMwE9NQ+cfeH5zq7lXD1wGgC7ymjKL+dk0vnrM5B+AlK6M
iIuYf2ey3s2kDwRQG1fuvFCG+HqVK+dOIAFuiG8+NVzIBtJYHO9KKQKwrnoV
fc7D86ZV6RE7+sHTz3al8GM2nBsNHBCJ6ocbJ+I+tGRgf6cz8t4p9MPtfV3C
IzfYMN+tVdw+0AdN76/u8ES89Xa1lTON74PjxgFr9ePYMJZ/J0VnVx80iv16
ewH5JkG94kYWqRfCRz13LEd+0uB5Lx+U0At/iLtlaZ5saCHrpXzc1Qvdgwcu
rnFiwwkBi72pxB7gbrOjRFqwofc7e3Lwcg8sxl8f00B+5aMr9BUo9YDyAHW/
8h42bNr44wBXfzeclK456raTDfW3dk4NR3ZDc0V9UhvOX9CWG39cZLqBy/iB
k89anM/Hx1v8W7tAzrdJcA/i3V/m552SQV1QO5w3pYB+xnr9YWO/TV2gv+L6
vkOoT5YbSoV1R3aiDhAUi2pEfJg4IqDY3AGpwXovup6zoG46d8/Mhg4YW9gp
q/OABVYLh54bOLfDjOvFa68Q3+K6Carb8tvgrOeeSZ1AFnDuH90ynsOATan6
7gqIPyKHw3r+XGVAmNKxtIuIP/wH9yu2+TEgUerZrieod85EdMQ5WTFg+u4J
p4dLLGhxi1Yr0vr3f61ubzqLerb4XvvNKtRb+dF6Pv/80nuz5IU41FuXijgm
MahvqlMmGnhH6DDqGFzQgPWJ9Gs0sGylw9XaX34ENTZ0uwd3HC+nQ5T9qfAq
1DOCz/fX8t+iwwlf52xPxJsEBSvPqxfoIMn5WUbD+4j0WLW5xoEOm3/YnJZB
/jrrPqaTt58O/evKYtXc2aD5R0jk8FY6eHd/KF7ti/PFp7gqjwv1mFJV4tNg
NhA1Q5v8m2hw1ar/OQ/y61OpNwIrkmlAPqReoRyPev4q5eEKcxoMTQfz/uP3
pk+FOwIEaHBP6qJmHeJJ2NQ5n0M9VBju25a5I4sNleEP5OJuUaHl+bdbZogf
X9LVt+2wpoL5j7ILqtjvgauiZdSEqVBj6HClFfGi/UX2sie9FPB8mjyztZIN
mdwmKedvUqBo8viUAs5/gKDb0+JjFHjY2Hv3v49smLjfvvvgegp8Ozg7dqIJ
8SVqj9S+VsQjfdHZS21s2Pt3yPvmVTIY5hXmWHazIT3Gd/3hg2R4cvB7e2c/
G+6tWtritESCfW5JpnNDbJhSWHjVUk2Cp4PHqM0UNqRNy83dCSJBt1aHOjBQ
78lVbHmnSILLk1xj9mzc74a1/342ER53rswUGmFD4rIruiIPiDD3X/Xrs9/Y
YGFeMn3YighrvHzL3b6zYfBAKH/fGiKs3ppM/zGK+NyktqWqbgiWP7e8ITyO
+khDp2kC8Sp7ZchsG8bvxEKbLyNebWL1aor8YIPLyam5s5RBqCtXPzGGrwvo
Rx8pTR8ErslRLwuM1To9Wg8dRP/HKtTTHsN5z9ArUP81AHa3t1fn4/6i2zqV
I54NwDlh6q17eL5n7/+0bLIbgAj1uaiVeH6lq5QNAjwDIO48yjfOwvpTiO9d
KwnwfbfXZzM64vu+0ee8ngRQjtm0cRuZDfJN334JChGg2DTruMcAG1ZozzaF
fOiHv/mW9UI9iK9ZPDc0/fpBf5P9TUW8D4njEWM2Yv2gezaSlP+JDX693WUD
jX1gToSceMRb39B46ruAPshxZHfX4v0ffTTygUe8D8g6CUYWiJeP/TQH3zT0
wpVZgwaNp4gXhqUjg2d7QfuC/+wZ7De7xY4Zj429cKB1IOq/dDZodz+3dq/t
AcHGLZQK1MfpjICsPo8e2BUjkfgW8e/1tzcv63h74NQ5B+py5FtSw4XBHS+6
YVwxX+nySTbkSEbeF7TvBv5L70r3ov57eN2PHbvYBQXOc0kSBsg3Gk+XolBP
BSlrUeRxXjWCtG7xGneB7vaWUmf0v4+ObfNwI3SCoH3kbAU/G9YpqxSNbO6E
oLMt+dsWWTAkxG6u8uiAve6K2fmIb/YmT87Ti9ph6FlslV4/C/6cT7E697MN
pkTL3/77/Ykg1eJPhGYb1P0wD05Gv5ogS7zIKEP8+dQifADxskHK58TH2wzw
WTx5axD9VvDMPdK/53kVe7w0Mka/PRdadaTuJAMevBU0SJZEfWIz+5t0CGOj
V+m5OzB/1XCtSnkGOOkkal7HfMDd19psPeqzsmkFM1021BbJZGVP0mGC/7E7
2Rj55b2+QzmBDvYbVT7tO47rjzYSw97QQV+OV80H/dLu8b2+fx7SYWH/9kte
qG9k5jpttGMRz7Szw1SRb2p1b3NUPOhw6Gk5vQHvQ2I2wZNshPGwesB21P85
It1S+vJ0OEWP6zZBvBno+Ol+gpcO5is3F2ndQT7dQvjhSKQBV9+p9LGH2K/6
yxxOoz9c0WIucPoZ+huBpgfkk6i/vmwpysX+sXg3bl+zjQZi8/w9OdhfzWki
Kv+ew1Ant/bnSey/lPN6H3JzqaD8zOIkGfuz4qZ1VdkpjLsV/De2s4FLrbVO
QpoKJhvvO6/pQ/5L25v8jUGBz+XzrpVENqQO/u4SyaaAuNSLh+KIF79Hxs2f
OFMg/RRBQQPniyKh1JIkToEpvn4BLpzPpYFP/J0EMkjZiplcmmTDd9mcX343
yQC7KmpLZpE/F445eZmR4fTNicNX/yB/lvxVqOIhgwO3+Ot1XByQ3OLpePIj
CXgfzb7VWcmBXu2W784RJPB9eHUV/xoOHDAV/1GhRoJzdZlKV9dxYOPg8suO
/xEhOzXoVTY/B9Zd3k6wzSFCR7/fBocNHNSzxjuf2aH+uppTUCrMga2Nda3G
fETw3RP7OUuEA+1VlXL76oegPSWuQGoTB97YF766dGEIvKfrQ7XFOJCs/o1n
o8IQFHWVmbAw/o+m3jpPHoTCnKKtEuIcuLPWpWHX9UFQC3k/TMHXdy0T6q48
MAimaw+F7sTYNaBwMmViAOR2ZdyeFeVAoNh6o5c5A9D7pnPUGPcf3/Fp7b/f
BzKqAjeJ4PmayMvzJv4SYNvJXfddBPF8FuT7a8sIQHavpG5ez4Hd39KzzzsR
QMDIa/+xtRz4eXAsXX01AfFHdWoC66WxuTnE8FU/TD/xUPq7jANrxjPjS072
g/Nk1nzwAhs+Nqgq+qztx7m/52D6C/uHHr465lUf+BG1VOIRb8mPLkz/cO6D
KudoI1G836E1OsvfreqDTmKqAxcN9WnUhsvDZb1gdaGVR4+AfJ3TsibIFvFJ
5S+xGfEwib7a322xB4q7rxk9rGcD4XJbZ1VuD7g0FOVXVrHB9sTqrDCTHrBi
DhgKlLAhmeiYnD/eDQ+55a2eoh5sMmSVH77VDXyXB0cDb+J+D9UDXPd2w6Qn
UcIf+TrwikvyFLELWH3J/ffOs+H6SSk5nugucI6K/PMV9V1zxvZP2VJd0PXK
yu2EDRvEn5WXpFzpBLZib8Mo6jlBKtX7D+op4U2/e2/vZsNlk1rbR7wdoNZ8
UN0C9Uvp9vnfMWbtkP100wUR1G/X73u0vkxrg+fPj8lypllATzplYNzZCuXp
o3WvqSxweai9b/4NA97dFY6aRz00QI0Xf57NAJVUJeF+9MOuqQ+LZBIY0Cl4
7W4C+q/RhhwNO18G+Bq2bVqvhfrS89gy42OIV81++T54vq6HW62nNBhg4h9j
lIV+K0/K5ryT2L/nyFyYeIT6p2W3VEH0Ih1aUlj3QzyQr7Nfq55g0EHhg56S
RADm0+RnPtVIh4uV2VduIP5oVrENDxbQwaIzNoqA+BOcLWl3NJkOEjPn6V9T
2VBU8KR+rT8d8qnDgU330I8cqmyOOUYHSG0bDsxBvbE/uLBEjQ7ndnr8YBWx
gXVlKS8V/eGDDRylra+Q/6XOzhqO0qD9iMaebegn2rybyANlNJDZePfuV8Sb
QdJwZGcgDTRGnduDO9gQt9nxhKIaDaTePzD7iP0TqMzi+m+SCi7h7VGdVNQj
n+dm1rykQvH4paoHw2xY7DjWfC2ICqb8y413YH9qHg1e5b2bCgHpPL5+2L8v
1W2Ncn9QIHbJwtoP8aSgbPl2nVL0f2ZHZWVXcGC55CFtRR8KbPn1buIm4kdO
kJvaeTkK7Cl2fv8K8UI/gPFGhEmG3s6LMYkbORAq7pi4/iEZtHLvb14nwYEb
u0wdnOzI0HdSwFdXigOv59fOLAiQYY9trrK4LAeYyhW7f3whQYeSnFi2PAfM
zkh/V48jwbIzQl1tyhy4OSm1/os2Ce777mQ93M0BC6tTt0t/EkGdf1m3gCbi
Q0x7Av0ZEYwkS1dKa3Ggdm/xkusJInxstSZ262BsxLVDRZAIlLtfbovrcmDE
/4eu8achkMiUOz2vh+fPlblbHDYEtZ2+Af4HOBB7wivDUXEI9K5JVAXrc6Dl
k+InK9RXn12G1HgMOFCYYFZ5N20QPMR462UxfjHRIiUNg/Bw7KJKG77fx+0p
YW58AJpilivN4nqH03qaRR8NgKymgn0ucOBuodGaGNMBEDxE127H81xYLdq+
e54AoCWrf24f5itf6a+cTwAzz4bPyZjPI4pJYLAVAURX8a4Tw3x97SSjuf/2
w9uq2zobsR45rJ3nGIX9kC7M6xGpxIFZrk+WvNb9YHbgT+yRHRx4f8PL8fJi
HywzfHX+4jZ8vebq/JFnfbB117bVvHg/J+QLh06Z94HF+Mdv00IcyN8fTOz8
1Qs3f2W/0EB+2HRtZvONB73gRnVifsJ++K25jqfIoBd+bdam586jXggn6G7+
2gNxcmYLX36ywS3U7eVYSg/kH3ruo4799/qex9Mtu3vgS95nMxLyYZ67zJOX
fd2Qt5RV8g77eV9pSMrz0G4QDbcO60H9HtlNfCwm3g0BZ18li+J8mAV3hky9
7YJXtR+KE1DfqctuXXnQuQu25YQnit9lwzR/j6vEn07we1ZR2456rjEhJPbF
/k5w5F7Rdz8E+f7rNapdZAcEK3H0I9HvxNe79Wx62w7mH9lnz6I/OvCHp3DF
7zbYLrGs2HMfG1a1HCjasacNbt9ROOQux4Y3OkXSd4JaoenHXPAJATb8TNIe
sv3MgCMR61UqldGv/Ux8N1zMgLslvp4d2qgvN2mHatxgQEnn8b3vDdEvWTUd
gQsMsMzrq4lHvTjaIh66yokBGaUN81LOqOcjMnWuAQM8rML+3vBmo2/T6/ks
zQBpx1uNBPRfmamvwt/zMKC84L3ueDQbFpzO+gZ8p4O6zVmbgWtscFpeSx/s
QDyZvDWafpsN5+KXbZivoIPDJn+iGPJB8d9Xe3pu06Foi8poIPqrpb7HV1xD
6aCz9g379kusv92URh76w7gnrpHxiD+bt4dGPNhHh96yVFc99E+6B14mH95M
hxnbSPWPXeh/ru/fb7FIg995I8m8eJ8eqg87ztXRoEiuZloC/UFCvbPObAwN
Estej/5Ef7Hf7uwoRZ8GnzR2DidOo19Zbmwls5wG0cQkIybizdrJCFrzRypU
b1DxWuBGvZGtyN0SQ4VfvyjXe7D/hO882SsHVLBturLMC/m9dvvXKdIfCgy+
7B5+if3b8ciz6lsNBfQIHe5vtnPgy9UbK80vUKAu5dqVUMQTha3PTvOoUaBK
tejYN1UO9Cy4+wmPkeHUPoFKvj0c0JMilgbnk6GC6+w9Js6fh6xJs7QbGUT+
ED554jyfE/jrIS1Ohu+DPlx3jDhwJMBiz7kexKNTA3N+Rzkg4XzrN28SCcp8
Zg+PW6D+2KgdNnmABAatHpFC1hxQ/cRMlJ4lgngHLy/JjgPdB+8IPCohwlme
9w4GThzoDJtd4eZGhJ8/GmuMXDggvyXX23cjEXqCQ7w5rhyQK7xq+655CJpq
atMkTnHAZovr7+MX0R+erT8w7MGBtQ/331RRHgLpXu8oAy/EpyCpcHPqIFyR
mFBWPs2B6KTXW14gXqnJpsjmYqy2QWS9g94gBBtPS+VgLK1SOm4wNgC3IlZ/
lsa4Kks1ISBrAGinfHJ34Hq620rfUA8PwGTL1l2FuN+akre3038RQGatVmue
OwfYi+/0r+QQYF70wlsRPO+FLyBSa0qAhd6/KgsnOPBOIipda7YfAsyF9pk7
cCBrdNJxLrsf8rrqSbw2HLAqkbRYNOmHrvDqKdVjHIh7cCTs8CT6P+vlppVH
UG++zRAhZfbBFGHk1v1DHDi5sPJJ5YE+WDHwxXUQ8XPiYkk7ebgXgrnWq/ji
fRo6SiRbpPRC3QpRZ3MV1HMVPXyCu3vBPfuIZhTyzdw+Zod0fw9YLMmxJ7F/
0paK0pPCemDfPe+oItSL5VqN7ocleuCxrsHCo1WY75cVz1xru+Fec4FeK+Jd
9fIigQGXbqCtecWvgHya0vH8RfnfLtjaLLKlEv2w8Cfd+fHHXZCcVs7lg373
5ts91ZnQBcu0NfYdaMD5Wv/TxKe2E0J05jXUcf7spm1bUuc7YKiCclD3CRt2
1kVtLtrTARKhJgX26Ff1On86tZ1rB8WT7tcvRaHecza/s7ykDQTW2guXnGED
04pEdOK0wlQ2RX/QGv1Gi9GRr5tbwX6hTWhJD/1WaORj/m4GSGqtffP2EOo5
U+OxyEoGrPeafMGHeHQ26PyRf//XT8iG+8dexCNuosdEagwD+o71XNHG9SNk
C8V3eTLgwNnHCYKoF++pbF1MMWFA/N7tc+9j2HBac3lHrjIDlF4bDh5APybW
t/xjsCADeBO+Stz9p4d6T67+M02HLwfvl9VifvHzy/r3DSL+LLcLqixFPbt0
y1btLR2Efx6AS9Vs2Jhf/JaK/rCP354lgvWysmXsPhBDB+nlu7ZHot/q5f3N
+fd/tIdJua9KB9hgz7+ae+shOsgtTzxchP7K1utR1X1ZOuzhcYwJRPzh6E4p
Nq+iw4Yr45NLiD+BIzs3mXXSoGZCUtF6CfVUv9oqn3QaXPI9k+/Pg/376kUY
5xj6wciSIVMB7M/0I021AjQo76mWG0N/o/GJ9+hEJxWCZpY4ZsinEcR5l+g0
KtyfVnHzQ7yZmslyPWVKhZvrB3tNkJ81TiU+f7SGCoX+q3wZyOf+t/leqnym
AOM79ZAa6oMSIHQJxlHAckQrUMeYA1fnH4Ya6VLA9Nie0VkzDmyb/iHeOkuG
j9ShfG/EEz+7CY1HFWS4czcrNskR52V0r/F7HzJoFy4YOeH8Ld4pJclLk+FL
h9CrQU8OVJvGXqERSbBOfUfwMl8OHDWQY1JukEBHdLdkVwAHIofc7ksfJoGa
WZCGYQgHFOXPnCpfJAL79aKycxgH3D6tXxbzgghXJw6e3hiJ+uQ6l8FtLyIk
nX+k4HuJA0U2m3m/ixHB3IBY6hTHgUS+DvPLbUNADKsXZMdzYOFSgtCJ6CE4
J1rsxnWVAyn7j4aEqA6BreKfm88TUb+9Ov6klTYI4+218ePXsJ4n3w67oh+8
cFT2b1USB/r67PPUEa96iNIv1yQjHn/McDg4OgBmdrPadHzdtizmyfXMAfAK
rRXWwvhR4iedTUYDkLZqbQkfrhdGX/xLniCA1csYC2fcn9r/Y4rygADt/MGa
0lc40FC4oCdhTACK/+WIf+d//S1X7c7Pfvhqa7ZtOeZHlNcwNc3sh7FjwhuE
LiI+6l7dq6/fD0//CxdPusCBz8Sx7pCviE/d+8bcz6EfTdyj/DWtD3y4FrZl
Yr2H3w7cfKDRB548fJo78T7WcfZfvTXUC08v21/lRbwPgL3tHVG9sJtXz0XP
lgNSPLfOHNvWC2cq01hv8f4P1nQ/E2/sgaMvbsheQvyTZq0R2+XVA7SD4qKX
Ud9Kjo7m3OLpAZuG8uv1yG/JO6ZCDhd0g6/il6NaMhzosi+TOH64GwYmNo9R
0T/zlRhEvBrpgpO/+Baeo//N+72yLzihC/af3s4qQD6+OHeo67ZMF4iXFf7+
MMaG1jtOS1rxnWDuGBgxRWHDOvn3tVLvO+CCU+Y1HZzHfG7Nj6Mz7VDz4Z5G
+tt/+KdGLlRphzoP0+DxAtRDKiuonp5tQF40kbe4g345b+KBalYruG8z2FGC
+CFyPJ9LtKsFblEeKv31QT3xRRy0SAyQk68XN3Rkw1aWD/3KB8b/oei846l6
4zgekjISFZJKKtESQpG+KEUJIaUho0g0lV0iIUpEZvYWDausrIa91+Ve917d
c2yhZOf3/f35vJzznHOf5/m+v++P8QI+Qqfv1VuxgE3wQNfLZCbcu/n0/T70
I8c7khfO+jGhbveLYWt3zE/7/oa132ICeV9KyckfeZRys5zfkAn/Zh9FmiKP
Xq/2WM6hxATRFz3rRBNZEPjb8sU7USbQ22zepL9Dvj2O8xb4x4D1IpObeAvx
/b7t37Ab8+F34WA3Ncxjk7yRdnOVDLD+5RykiT5kfos79VEKAwwnw3aL9rCA
9s5pNN+XAWOPjPlLCMyzCd8tE24woL5U6+8e9OPgveQeNR2cz7An4Dr2k3sr
2Wxf7mUApYPN7Rb6z2bXRHi5+v//y9NnpLoa+/eVtrCHvXRoP/QoqRX3LyPe
ylw5lg5akyaDMsifXrWUTYZX6BArv/W1/i4CDj4IX/19Mx2IX9q8B+QJsLkt
7BhE6wXdL7nJXeg3D2sMonKieoEifirjMJ4navT58l0mvTAZGWVkqoPnOzVV
dmp9L0C0fZMK8qaGr1ZJoIUGy047Kreir2QoLdv28AUNzst8ipVAH+k51X9c
SYsGvJVHF3feIECBfmRBlZ0GckKlwLxDQIrt2/iXRVTItR7R0HEkYPku/ze7
7iPP+lWbrR5inpnoMOHbQ4WCLLPEfU8IgK9r9BR/9sCjxe9X4pEPEYVq84kR
PXBkbn9k8Qvs90vLBoz0emBuQL714SvMI3ERGSeW98B36TLHvlACDEb3EC6f
uyFjbQqjPxJ9UGnqxKhtNzxnbTDwj0F/+x7yKnpzN3gtKM5Xx2O+rXF67ddE
AbkEz6m4JOT1EX35HA8KeIfcOsaXSsC14DALITkKDOX1tPGko48JKsvkMLvA
dXu0W0QG9ot+7WLfwC4I3rgwm/0WfbS5UTMUebV8uepvo0z0SdsciZ7hThCT
kPzrimOJtSXfjcM7gXLB13E7jk86Z39deawTJF7XtJzE+/kpAU3jYx1gcMJJ
exifxzvUWb46ogNMG1rZ2dMIoIeuCbXQ6IBNh27y+Cej33qftB8ZaodLal+M
PBMIqPPszMh81Q5T8nW5P/Hzvq3fWJx4qB2e5zYRGbgeQ1c8z7XQ26BXYuhp
62vsH5tDzA89bQO50jYhk0ACXs/I/aVIt8E276xFReQpD2PWNq++FdqGSz2v
4/44ulecq7/TCjMZV5oHkIf9j88EblvbChWTjdPZ9tgvd+6SK8xtAZmzh/rL
8TxsIp8lBp9tAeOx9/ZrzAnY/+x5ePZUM9ScPWUUgbw7YeEsLPq6GZI5DLad
Q592aDj0sF6+GZgjzqbHMC/Pw6xHU3MTpB9Qs74oh/yvG1PdebsJjIdNnoQi
36h8+vs6eJqANga0X+sxf/dQ7n/VawQBsS4vc/Q3hav9d+O9G6B645E7xBQL
hCs+D+kW18MFuXduD1gsePD4zw3KeB2wB4fc5kFf462yfKS7HfNfa+V03BcW
dH1LLC42rgURxfZ3Mhks2FEk3C7vWwPloXmiHzFv1UzJjjJYTEj412TucQt5
uea8lUANE3KUPERVXdE3VBX9Ft8xQX2p9GyLD+YhNXnvpGAmZPhq71PD+8dj
/J5yOjHh2svb+U/jWDB38vLHLZeYcOwFZTo+kwVx/ZX7JzEfRnMd/R2MfqT8
vU/KDfNh54BS3IWvLLiWu1RcvIIJ3NSGkT+NLDhZELE6Z5ABbnHmJebIoyWG
p6ppHQM2nDo6Eot53EZxwbrkHQM2293XfjeBvORry2gMZEA3/9lIf+T/yq/e
W0PuMeBmkFGEIvrQPRELcpURAy4pxU5loR/PaL0V3K/AgOGgaoNx9OfHolVf
OIUYsD/EWWsB/Xpssn35ulE62JnzWTRhPzIr9xp0zKKDSDVstj2E/f/WOROF
m3SYsqsZq9EgwOhDq8fJPXT49ILz4Bju/9jEl8C8oV744fpUvxX5w6EflXs/
rRcM3+Y9drpMQNrBvZu8r/WCtN1ddir2U+5d3Av9W3vB8kTksoWbeB7XyD4N
p9HgIldmaMcDAs7XZ/56HU6DqNu6TTbIm6gb6g69BjSwzmKl5aCf1EVvP3+H
lwb1/qI82egXdtsrKNrfqBDmdLvJAvnCnfRc0+YhFeZulJZVhhNQ9bFnpO4A
FX6UVge1YH09+tApZT/cA+4S+eRz5AdN+f7FC/E9mEvD9Maxfq90OI8/Nu6B
odlRrbl3BGjlxJoS3D3A57RDJS0H+aCZL+X9pRsclda7TH8i4IPvz17zu91w
Wc/tGFGEflA3scVxWzeE9j+svFVKwLn+j5Ff2yhAPhHjDqpAPym5y6/9lALJ
X3PXaX9Df+P1PcOhQAER0rEq+AcBubZ/tSZ/dkG5Hjl5s5oA3WCJP+tedcHF
Fye122oIqO9MtbkBXVCwTuF6ZS0BQrPq3RPIq5uasy1Kdci/0y2vMsIwD27Y
83svjtvMH/8L1ugEFu8OkQS8vnP3dFrWSAdUV3g4BOJ8QsOlatOvO2CNYNbO
qSrkFa0o4s6RDihdf0O67jvyfqTk/QayHehsVy8LfCUg7rZm+uTzdjjtWelb
VoY8ULrYPS/XDqVuNYbtxQQcngj6odDVBorijtqnPhOwjH+3dLxbG+Qdkenc
hOvXoWY+dkS8DZ6xPdDRysL1fU1RW1PZCkKbUrq/peB+qB32FbrWCrFfvocE
xSIvOP7eNFzRCluemtxOCSOgaO02ZlVKCwiPaaotBWB/PJ8k6ny8Bew/NXwJ
RT90/3Ql3opohuUtEU+skXcvuTJ1Q540w+eI2pV22N/ydg0acG5thsXtShkx
mI9PJB5TLilpAs3w5ORZzPuejRkTpSZNoOeruNER82ylX3XYtqFGsH/Vwydw
mIAn277x3d7SCJvvTliW7yHgZ4lFgp1hA4iOz/R7iBEw6XUodqd3PWw4ek9b
hwf348QfzcxPdVBmStskOssCsQ+HqFwDtWAp2MdkoW+cs+r7pCVcC4ElCXPJ
zTiucDr1SLMGrMMPfzIuZkFW1J29wmNMGNJw1wvzYMHTuawPe1qZ8HojZ9mT
ABZ8S3M6sviJCR+Evp48GcWCsY8n/vm8YcI7XVHeoVQW3I0/tL4O8+Ex33Fh
i1wWnKrfllJ1lQmBus7OH8tYYH8gsdlNiwmVa8fkOutYEMMjk9+/mwl9J0+q
tnSxQGbd3jsr+Zlw4PZy33jkb3o3l2jvBANGR7/OHEU/apk/XmfdxgCNflHb
z/Ms2BqUHp2Uz4Caon0fFpHnXaRGYnA4+tPFewGCgugLcRHj8v//fqmuXvkU
rtfqO9VhXhcZ8Ppqy0zyTgI0X6Smex1moI+cpWzF/sFYPaQgv4kBZ+y3z1vj
+sfnJYVunqeD7vsdQw7H0aff5f2SKaLDWkWnHaf1Cdgo1hQU7kKHbVrrtwya
YP/5MxdqfIgOccI3VbTRf55eHhG5Pt0LIhZszbZ2mOf2PpGtze2FI16LO/WQ
P0182vMP7/aC6Io65wnkz7Ivi0GP9vZCeWz6uL435rul3WtrB2gQ/1kh1RbP
X/XbqhjzRBrsuLYsDdBnrgRSz6ldpgF9YP1oTTTmx4hD164J0aDym88VHuz/
HH9VJhsaqPDE8nfHP/SHiZYwGVdvKhy4vGJDYjby4uIBo+uqVIjyXkaZwvqh
fFwXE/K7B36VyH/68wXXK0bP8F9aD+QmeKhFYz2KfxSqTLzcA/G6naMjyIvW
zPrjTwR6gEMudRuzAdd/Se5o1Ndu2KFsLuvYSsCCXKT0kAP61M1B/cxO9M9d
h5xvSXVDggxfysMeAsp2PCuTpFAg8uq06kAvAQUOxTECzyjwLCdx9SAT+8dP
7W97D1LgwL4zf91YeP5LA2adyS6IyvxTGEcSQHz1FZoK7oIM+berzgwQEFCU
tjpGrQv8fuxx8BvEfLW+dNQe86DVOjUX7SECZMM4eh4gr/5ayDzww/G0/KGN
ieqd8N0E3v7/dalzvwTnhzpgUERK8wnef6OUqfUwuAMsTwbpyeP89rudrkur
dIB7U1DhWXz+UX7rY0vMdnhXLW9C/sS8FHCP8s+nHeSyFxkMBp6vWaMzUnvb
wdbNY1CNhvu1vIbTrbkNdvhPDrNR0LfmSp/M3W+D7c8rNba0Yf8S+RCQJNwG
nzRPS4fgelaobtnuWtAKOu7uRReRl52btdzdL7RC6tHoqTvlyJ9V42I5cy2w
s5Uzt6EA90PTulQ4sgWGc3lybn/Efsadf+/9wRbQvNMToIt+6P7zb6BbRzMc
f2VfeQ3706nT9O8e9s1ALX2f+T4Y+b/XUaSCvxnaP173lkS/HkxcItTeNsE+
obd2X5Fv1YGrJtiON4HVXa5LT25h3qQ5VgqWNULhoUXZy2a4/sPB4Z8mG0DM
50nWqTME/L4je3NhWwNwtn68raWO/eb4zsMjhvWQctV/QWc/9vsVpvOvPOtg
WnK8yGAzAcPv96Utvq8F8nvenAHyrKtQ2EiZWgPuIiPDx6dZ0B32VfY8Vw0s
Y+pl7OxjQRVX/DXyLxPkN6rLpAaz4PpTT2Yf5sOd5Qt/ytGXmNf5WiIwH+Ym
f7P+lMUCuv0GE27MhzYn4pO9Mb8deD73Wv4ZEz46Cn3d94MF3O8DktfdZML5
e8ON71pZMHT7dEKmPhOMB5h1nAwW9G8ySZqTZ8LFiTt5ciN4/dug8kUh9LtO
N5cDMyy4aZ/OlzfLgLaPvBzcmNfWchyO3EJlQMqXxd3Z/ASEz5MOh78w4IhD
7o/d6Ee8h6995I5jgK9mbfQDSeT/7cyzzzwYsHbgy40AWaznXXy3PlkwQO1s
OP0+8mh34VmOkKMMWKcYEr/zBAHK3dNim7czIJryQzsZ11vPXrbcaDleH1N5
dQTzWJfs3aGbVXRQ+CF3bx59SGy43cXHhw7i+U6s/7+/I5zLpvJHkw6fPU6J
2zoTUK7rK5vNQQefn6fcqjwJWB8RerW0rBcIx0i1fvQf+d13uzc87AWqzo2U
byFY30ILEaUHe+F3SWCnOfLHV0/n7bvfyJ83gmMFyJ+hY0dFiCwasKe9+12L
/ffYCYVRM2sa9BhdY77OI2DqVNQhcXG8fnwxZn0J1mte05qtXVR4uP0Zuzby
xrCG5mf+kgrsLEbjXvSJV5563+iaVFjVveNzeTP6j/0mVsR8D+iZK5uwd+H5
8YsRDPjQA1VbVVRHsd6O3HzhVXgVfct2iuKO9Zmhsclxk0gPDNy+GPgJ61my
aYtcXk03LDn8fRs0SkB6ieqqx27d0HP0nAXPJPL4r/plt73dQKnzatn6Fz/f
OufoNBoFNjyxWd4yS4Bz7w5tjhcUsLCEAZFFzBMNPBN+KhSAdfNnfy8RsKJs
zaEjg12w83I+ryk7Cae7/lI2hnaB3CnR7LPLScivlEmU0OgCVfPq5g5OEm66
1LidGe2EMJUaKm0FCeKf3GxSkVdKor+lrLlIGDCp9t2GvLJpMh6/hWPfv8c2
fBvsAInkHP0JvH5H66yLf1AH8JWwTg7hfJEJI7IOBzsgN8+44v/nHdWuHPDq
bYcHUo/dZPB9bi8F2H960g4lVFNxe3zfpB1FLXxS7WDoOacgtoB5WVxC0be2
DZTpozskZwj4GqC9bOetNvC5M33w+W8CAvf9qB7ibwPnV6/CtMfQt/Ibr7Z9
aIUHFyK1TXB9XX+NM1j6rZBzdVohH3lurDoTsGm8BezGTSQudmN/a1zB+Tig
Bea/sOVotBDoXW0Sq/e0QKnm6xvW2F+2RUgI1VQ1w2jvqoxK9NuQSdMr+Veb
YW1lzIczeH4e/XHqaF9qgp85I1E8mLcv3hl4vzuyCehmvNeH8TxqQr9HkXwT
SL9v/zWE+XV9elGwYEQj/JZRHuXAvFpfx8mSq26Am/IlszL3CejbcOkdc7oe
7q3ifXkdfe0WqyBaekc9bNpRwJVqSEB+edsFoTN1ILUgFsdCntXpj4TnutaC
TuwVR1HMMw97ZiQEk2tgZve7QHWs78qdCoOq9dVw9mJsmwH6SWrSmVPnl5gQ
P+irUJfEgj/0/geqmA/rb7dIr81mwbD2HV9qFRMuZbuZKJSyoGTGNvZAFhP2
GB5kyaIvZfq+azsWxATb4zJMLgrmwdIbwPuACS0z5ab56Hem+Wp/np1nwpfz
GhaHJ1ngHXmas0SFCQW5mf3h/38/W1bVM2kzE/6ZmzJruAmo3XvZCdiYkLWp
RqlZiIBZt+zJ5z8ZYL1xV3WGBPpq1po5/28M2JIrY2O8D/f7hfxrlVQG7E37
wGjBvPZkT09VpC8DBvrPjG7WJGD08lBYmg0DrDpk1A+hH70f8+G4epIBynNP
PMWRRz+yNXjqdjEgc43WqVbkkVfkwSw6NwNsnTqk9NGXBxY96lTa6XBy0Cfq
tQv2y/cHrvKE0MH4tq5QAuaxmM1KwnsM6JAYd/qfPfrQskstlCh+OpCcdzJW
Yf4K3HU59nxdL5x7P2thHk/Am3WfLpj59oL1uLC5M56PtNi6fx+O9oL9kVsN
epgPzHbucNf6R4Nt++O+9mGeOvHLpWn7ZxpsjO7S2Y/8MV9mOnj0Lg2u0U9f
UcR8w3a3ryJRmgYxypV9k+g3fEUXTDSYVNh/myvTEn3mZ/3mrE3hVEjzvPPQ
u4+ArECzSnldKiRWG60wQZ8YC1qd6smBPqbh0df1C/mR8c1m5ece+GCUFcGB
fFlj0bK90rYH7vGMxHTME7A4ojH3YXMP+A6I6uuxkZCSyC3U1NQNXLd1p25g
vWfSlN5v9uwG1vPDZZI8JJzdrroqSq4bWlYn17rzk6BcoPvgaB8FuM98FrVf
S0KTY7uhUBAFpq+5hS8KkWAiMbNeECjw8vd+YTFREnQPHAaFkS6QXpOtVytG
Qt1lsH4U3gVX7nQzuLaQcKfdT2XkaBesVSd0G8RJiMn38Hg41glLgk3sGyVI
4Mq0FZEN74R9WiXaQzj+vjd6nhN5lex+zujgNhJ8Er8cmx9Af/JVVGTDcX65
/L41gR0gZX+cUMPrh92T1h9T7AA3K9lDv3H+O7zpj0J72oFjrG5o7f/P3xG5
nutxO8T6+AfH4PvlHPXJfr2tHWq1fmcGbCBBkdPoksb3NmB5iwbS15Mwq/nv
FN/1NpDy3P3guQAJ1Yarx/+ubANCavxeIC8JD1LkxpfSWkFhi/UjEtfTxH2l
rLRWK9ToWd54towEvRrBLnuyBeSuKvXbI+/lAxh6zCctEB99yzNugoALu6/q
2Iu3oCeFpKzC/d0b7Na4u7gZGhb5otLpyJ/nH/fynWsGBU4OL5d2Apiz29aK
TjTBD+0rFg6Yhzvms33P+jWBgUP/2jD07dYQ49kKiSawGbc27EB/a840u113
vxFWvPj3eW8S+mhxEpdPQgMEd3sUhr4mgNvKWaK0oR4Wk1dmcmNekAnfKuo+
WwfqPiFlnpgvlB5PabVI1MGp633cM5hHyrxihL6drIU34lcfWaIvDFgXcl67
WwMuVlbjJaoE7DreV14WWg3WD602LJMmYPNCteIDrj54dPvq0015LLAqehF6
bIQJjOGh3IAK9KHn1Sb1TUxYmp9I72lkgWrlYNjqPCZ4l3c+5aBhXpR/eo0r
ggmfe+3MOYdYsCL4elu+G+a/4g86jL8suKWT+HujGRNuJPvrBnMQ8OLX60aF
o+hT8d5XN63BetBjv8chyYTO1R6eDzG/fb21qe/JSia4Ui1fZUsRsMMscXv+
EANCLVvsiw6gn+8bVYmoQ17VdM2HqhHAs7hSas87BnT/DPtzVAfz2sM28uZL
BnA9GRMrx/ztx9xw//IdBvzZJS7Fh+uzxeV99aw+AwyFnUsk0W9PbI2kq8sy
QNT/lyMv+pFGhlzmAQH0rQsVRDH2j9alN1oJTDrMJ63zVUQeZZ3udNgTRwfH
j94tjuH//3y57AenKR38ydpd7gkEPGOIbd6zkQ5/mlQHTmZiP/uhcDG6sxc8
5ewMKdjPzAUMr5wL7gVFgYxkKex3L2uVuc/rol+Vha1UQv/f9q5IJXplL1z6
mf6aHf1ndYR62/YKGlhczDr7DPPEFP1+3ogLDcrltdSqsd/6LCcqJuVosM7F
UaUMz+cZn9K+A0NU8Bbk3miH5zfcPfjfhzgqJPuJxNVgf3+YLbH8mjEVjkw5
O1HQB0yG1UhdHiqIUxWOhGJ9SF+piLYr7QGb878d/mH9LI057yq+1wM8VteC
+ZEv1pJaISo7eiDZP3fsuwgJCVSVkYGObnD4Q9Rv3UzCfptvpyt8uuHbFrUr
m7D+31ot0r8pdcNT3ayC/J0kECuXdU6QFDwvG6lDu0koXm/64NhrCgTWUDPz
ZUjYG5nEV6xBgVHfZbNC8vi8xwsc5351gfLrbPuViiSAws/GtVFdQB0JzvM5
SML50MXFcc0uKO9edzhImYRNdivkRn91whb7hutbD5PAUUKR4oroBPW91McH
VElg6McUqiKvFtYpZn7H8fGvq2kvkVcKorxTrf9/PeRn8kJAB+iu3XbiPI53
hl05/eRABxSsP3BbD+czPr1MdhulHa516Yrm4fNcog07etzaoYcF7V74PrI2
f0Yzt7TD6M15nkIFEm69eG8cWt4GHJ/4VunLkfCypUU83KINUngEp9T3kdBh
lBqUzd4GkpdlO/ykSXAcFtlJxrfCTE76yx3bSWBf8zxKXq0VnhddYfLi+t4o
+zkYRWuB59Wu1irCJHDWfT4j7tICNbS1kW+xH/iOVl6sWI95UIFVdw79sZPd
rffJh2YYlxaRUf6HeSB6kN36ZDPwHtpRq/OHgO6VH7Vv/WwCvj2F3s/w/EzV
Gwa+cW2CNU++SgyhX3s/zhCaEmyCX1cDVK7jeaSIy6yaNmiEoEfTWouVBFhv
7adbP2qAlxa1MQl4vmNuWH3TTKuHAxIHb55JIUBieUBFZFMdkGzXy9lD0Rc+
Xu+7O10Lw0bq3u+x3wc8bIBOsVqQzdd7qn+PgG/Rjmu71GpA7B/FutcU/bTa
tcLTshp03aU+nzlJgH56jcUx/j5g+3Jp+t1XFtwvKD279JsJXWJborRaWPAw
S0LGvosJazyC/b7QMQ/u8WGLLWZCZt33Af5RFuh1e1E94phwIVquSWWOBZZ3
yutEvZiQV+FkoM6Fn09/oee6NRMmnMSctqwjgCt+o4DtSSYQ5w+ptYsjn/lV
7ojvZcKxMaU4870EtF8pnvPhZ0IYy/1JJfpSOM3kfdwE5sOinbWz6EuFbcp+
Nq0M4JuKP81hQICIAvdTZi4DDqZZd/ReJiDSiz+MK5QBFfZxO/xtCDA9cTKv
24EB+z/9+LUC+W7AFdhico4By7n1aPqP8XrJLPoTJfQrhqqfNea1lW99a88J
M8DjTMNTbVzf9muhK9JH6fB0ZIXBVBzy5YUgMfGWDoIRZyxt3hJg6dq3wteG
Dmdv8osn4X797J5VtZHE6+9LMxKRR21fdS8E9/WCn0nMiBX6+Ujx6V3LY3qB
HOF1H0Z/T6gwdi043wvaj1TKZagEbGc7JvpREHnG8aZOlkBfyp5rHailgeaK
+vRfmLeu169wMPWigdglYX1r9J+NuzQa+Q/T4HL0QFIonsecAp8Pc5NU0LU+
6eqK/Jl6ZT8qlk6Fu9bGwWtXk3DZZ//l+6ZUED2UGnEJ+/22VUY9/wSp8GbL
d0kj9AP9/dVahd97gJrx+ss0+sWJT7XPk5x7QO18QeMxrCfD5t+vi3b3gNLx
ueyDyJdTPwwvLlK7QXN9ekbTARJ4DNJo1i/Qt4QXmauwnnNy3kjNHu6GzvE7
dswjJJS/2Wb0fpgCz3vFNI2OkuD0h3jqG0GBc1Wrda+cIEEntWrS8zgFtlrF
6S2dRH9J92O8mewC3Zza6f26JLRYuaW2RXfBjn8PKeP6JMywzuRKaXXBsoFB
WxVDEoLJNX5hE52Qnde1iu8sCQdtxb5uieyE8gvz4+bGJBSMm4qUIa/k81XU
Fc+REE2EmDgir9q8Vi88xbHU98/Ox5BXy6K+c5zGcbDVq+eS8h0wv2JI1Afv
vzN1o0assx334dlPGZz/uVb/K0mXdqhij+7VwOeb83HfOSrWDg3CZrZF+H7J
Llc22Je0gapGwfeQ0yRc2m7kmHe5De6zJXLXaJNg+fpzCvdiK3xti95rrEnC
X337hXtRrVByZhf7ATUSenssVv062AqufTqKprier6zvxri3t4DbSzHDRuT5
2o89TTvutsC6s6bFHnvw+vDMf308LfAwcd+H28i7rUO3Wj8nN4NdVeHx4I24
v9lCp9OPNEOhBO89Ev0u5+628vyOJnyv/kUL5Nsf3QXmz5tNkHqq7CU75llu
Q5+v8subQMSyOuUL+nfAmtlaQ/lGMHTf8CYQff239rBlyKUGqLw4mXC3jQB2
swcCcl718I+xo/rCNwKooWH+ihl10FAbM30M68Nklf6LzIZa+BDG/1sK/UzD
Jv5n7EQN8C/WXFoKQn/aL+C2aW0N0B5X55Q9IiC6INJeXr4a+krpZ6/9//NP
b5XNdf///3qO3uygVhaIXyqi288z4SePxS4DJgsu110WaKMzYXnWhju/xlhQ
1r2ufLiSCX9YZWnXF1iQc+XjbEEqEzLCXceLVxEwNzxcoerPBH6twAvDmOcq
hW5vdbjFhFIn8YnJbQTo6P8UsjjDBL0fvbkt+wkQP7sQv+wAE1a8rHjzDP1P
/orvF30hJqQIF7wWQp5ePuBx7cwMA9QPGXk6GROgIL/lBVs3AxyuOSi/syBA
22NMyqyIAWtWLPjloy/luJPSdm8YECFuoRCI+c0968mj7Q8Z8HffjV+H0E97
xFmCvpcZMCVWZJGN63Omkmx6rcoAg4vue2be4Po+Oh2nswn5OLNEXZVGgJzo
t3rjWTqUZR+eJrIJSFbSELD4RIcjY4/H/Urw/ecrGj/fp8OmF1My0z8wD4Jg
7XlZOmwLklktjTz6xv6wAkZ7odyjqG0z8si2V8PeNq0XnjxLLulAHkk+5o+g
WPTCFfV/k7p4HtZXPBzzEesFn62XAp6iD8mMJu29306Dw0Em4U6Yv/K/f1jz
5gX6ViD/SkluEv7xPjVYPEYDiZnnFf6CJKQK3Hz/ep4KLWdORqZintLf2UVY
fKTCH81IXUfkT0jCtk8WVlRYkybkP4P8sVCyH3glSgXZndz9UrIk8D4NPzpR
3wPy7zpYnOgL6e+4w10f94Dhk/MTz5E3J8mxIhm5Hlg6dNyy6BgJXjS5Fzw/
u+H6yxcuAciXAyKFk7zB3cDQzbrCgfXqJR1Lk9Xohr9mvNuEsb6Ffz076TRO
Afd9usXfTUgoHNx4tDeaAh4+Sav4TTEv9drTzU9SQFtzS+OIOfrbXPUJtr9d
sK9/Nu/SNRImc3bkF8Z1geq9/lMXr5Pg922f0/OTXfCBuMRO3CBhPFh04v7v
TrCO6977144Evhufou5FdcL8ZgVO/1skhP4L5fXS6ARRb1pc7G0StMtN/qQi
r3a77JqTuUPCFWcxCdqLDvBojR9SwvFM1SpvCbkOeFx/dHcOXu8pL3DAsb0d
uMy6DKNxPpvT36y6Hdth8Al0T+Dz1lRaeJ7a0A7Git8EMvF9To6widQUtMGX
bS67flgjH5L/DJw1aQOTmaD9R64iH/caDI1NtwJhW8XDa0ZCVGm21uvXrSCs
1PBo90USnPPE7LTlWiFXpVQy7H/+dm5f4GloAZNjiS7aeiRUvDnKol1vgfre
uZrDWthflpmfL2NvgcO/TdRtkXezj8IpuVHNsJwqwGhQQp9rVFQpkW+GcNaI
hzn6nWb5ZGpPTRPwqCxSxJBv1UEWqYLmTcDl7WE/h/5sNnT5RM1IIxx1Zn78
jb4tHr2Knrm+EYxGvjaxYT5lH30e3na4AWCbFmvTJAEXTeYY2hb14Lpdn6L2
kwC97UKbhLzrIFeS3cGylYD+hyqfjqbVgoGe+YVHFQRMX6nY21tVA8QuITa/
D+gDraytk/3VsORkWfYoGnn4aKv1C85qWCakU2v0jIDdNma/BTb3Ad1GLKUN
+VQeQYlLZe+Dg3xx9wp/sWDHfj3dKZIJ7xPMnz9cZAHHtmOcczVM8B2o3bCJ
h4AZ07+1ue+YoPY062C4CAFhTlbJ21+hj3H9XhzdQYB0mVmQ1gMmeDw3fbBJ
ngDHZp/nW86jj3Gqxu/APGdYZBaYpsyEoTkRF87TBNhQzYL7xNDfGm6MFZkQ
4BWy6Fv3jwEjl4/3nbAi4NFwifn//y9XdpZTJg39MVFflyeznAHsMZMJPcjj
jrDQO7EJDGgyH1zG9CMg42KL85EnDMhbWFzKR1+ijL7l9bVkQKeF6KlLmN/E
2S/wuh5lQNzFqMeNWdgfNMpMhLYx4MiKIVn+AuTZ3KvW8+wMGFMW/Lnh/5+X
7V3I9Kygg3fBWe6xBgII9ViXaHc6rmcxvx/mtWtsOhVLKnR4YBSrM4L7tfr6
MfnU6V7ol1TgWTtGQK3/YZeg7F44VLbOe2Ea+erTpF5s1wtZ+wv6U5BHZn85
5HdI9kK2+rKTa3hIeP+qdqq6lwYHqpLzFNchf6LjZdNCaWBvVbRVZBMJg+92
BJScpoHIZzH77B0k/EipyuFaToMvBN2VA8+j9O2nOl4FVNgVWzH3f546eCF1
uewtKqQ+Co4sw7wT8jPGn0eCCs+7wyZ2Yn8/n0WECLT3QBXf2OPDOiS8i5js
UvPpgdSjIznzBiTEjxwRCjvYAz6drnQL5E3qzcuCgoPdkH35rvrtKyRw+2+P
eh/eDQG3mUubkC8LL0Z8bp7ohl0X70nZYf2+ne0r1J6iwFBPxntjrP8llfsS
GgkUsFt15E63PQn1P+sKjXTRvz4Y7frjiP73xv6l+2wXfDZo84xzJYFfebG4
LLELWtYksVMfof8oUu8Jne6CzsZf6xM9MF/O60w9muqEV+M2PJNPSMhyMoud
edMJAf/81357ij7yUJLwONoJlO8dIOJDwsD12bMbBjvA00jQsx/HQ9UjMSXI
K74rAW/3+eL6+Zu9uCnbAdnfLe0G8euRVoUCUm3tUF/zyWAtjl8anNAYedAO
EgVsNak4P9u746YFQu3wtd9QNAGf/+eveHNAPvKJkWa9+JiEh9RaBbuzbZBQ
oPAx9yH6r+flC2d+twJvbkVThTMJE61NR48EtoLPCR4XiQckrM9dkJXf0wqj
w5LKDbhe5N/SxP0/WmAT+4JDmQ3ykGV5Ucm8BfItvtz6bYH9QlTJUmsOeaTk
qmSOvEt+ZiF47VUztPfnfOH43/9U5wReSjfDBBt3dRv63aonpyyqSptARfHf
RD2QsH3Kxmzt2SbQj/r6dgB9Wc17NoxoaUT+74fN2N8o3ZGRrbMN0Ha4qNYa
fdxyRnZ6ejPmwQ0pJ76gv+uzaf+4oFEPT+OOPBZFnvEyd23ivFoH9XzHRB+M
E5CkISbI5lULbU32r77TCbibLtZuklAD5l/gCBfW0+WGfYUbS6sh6cdHHZki
AmqeSZ406q4C4S0ePxRTCVDX2v5DdEcfaAwRLC/k002JlVdjV/VBYv655ADk
02itWWjPKPrOmoZ9Dsin0a47lg3NTHjiZZ6uvAH9Zufaeoc8Jhhr+x/okUS+
XCtvbg1nQklYL2l8gICuySg7lisTGt6U1meqE5AuZ/861ZQJ3dPCoz26BLDd
blETU2fCmY8r4edFAh5a85qpb2NCdnhETvl1AprfajPXczLBefrafgfMc319
4e/DSQZ88D4euORBQNxWtpyqHwyYDJlJuBRAgJNDaFNSGgM0TlbseR5JwHBT
4NDuZwx4Ob2WfI55Ou3WNcYlGwY4X5F0vYy+ZDLXF6CozYC95Gv/BfSlLD/9
pk9SDPALnUu/jvmtJ/ulG52LAS1Dbhfj0HcrPj5pOV+PvnXCWjgB1/vHmr5W
ZT86HN2Qe9xuiID9s05xFsfp6LPhRxf/oA+qCnbVs9FB0ZvHxHCJgPv37IRd
invBu0i7wm4VCYdOZ81cdegFJ62zGSfWkuDymLb2uQzmQb17u/vwPNAKby2N
9NNAMD5WV1kS85N5nf7TWBrcK+Dh0cU8NvBx+o2BMQ0qpp9qbkQfmliUcTbg
pYHK2pHGWOyvL4pTXT3LqRD4Lfg6BftvuMKJw4wHVNiS+aHgG/qPVvjDszbS
VMixyD9vcR7769mt1zZSe+AuLf9bJvKnJtmM78+LHpjiKbmRYEXC6+2VU+NH
emBn67YotZskbPZRreP/1Q3qdwZfeSFvQu3OH9eN6Ya9l5Ye2GL9cVjYSmTo
dINiXajeJPLl1cFRqa1zFMidtBEQ8kJ+Ubv3fkxBv5JmD25FPlQOKAieN6DA
iOJ84M4XJNgdfvNt7WIX7s/RzNVB2M/HZk/0pXQB5cAlm6cheP+c8dtyvS4o
NguS8Q1DnkpWrP8w3Ql5uw9qrY3EentxofJtTCdczCdoEm9IOHLLeWXOsU6Y
Nk2dz45Gf2pZNPyKvLLZovy8NAbzVE6RbC/yijWpbnIsloT9hmtOL+3vgFSq
B7cqjqkvou0lW9GvDq3fkYzXZ/7aG25wvx0W173ldsL52swr2z3XtYPnxa8z
H6JIKDJquZef0wZJJVNcpyIwL+u+ZY2caYML+vt2q4divqxZ17rjVysM/eaQ
CXhFwkZrYTFz/1YQz15RsCeAhE/a/zpjJFuBeUnshPAz5H/xi8v0shZ400rs
00IehkzdPb7tQgvMP5CJLnBDng3329tONoOt7a3X15B3zXsT1hY8awYdP50J
TdyvS27DSXzizSDXeMzMCP3u2N+V/27kNUGvq4G13wUSdB1pZ1q1m2Bpc54Z
E/1t8Eas7avCRrg4UetqgD6d829AL5beAOckeEo60NfUkxZ2tbE3wE4a3z+r
XSSMBpAVB7fXgyhb1eg85s9CFaPO9qN1cLuwe00A+llV+qb9eea1IHGZv2I9
5s1HK0wzmQ9rQGXDgpw/1g/jwkYD6/BquGHcYUd2ErDll6up4ccqcC52OLMF
fcGm7ezk0O4+uMt2+08W5jvnM1dsr6zpg6K8FRbd3Dif7aN1/n+YcKPSSIBA
f8rxYozZdTHh0YbNe+qRT8+LpGc4ipnwtuJpaxDyaUjHZZdeLBMWo79tkdPA
8fEHbqc9mfAjlbUlSw/zUIoWc/EqE2zKblDYLhPwfS5f68oJJvj3CmjJYD7d
nSURe0eaCV0R9y8fcCTAgTuqfj8PE3TnC5at8cLr9w8XxIwwYNT9yOryQHw+
x9vjBfUMMFdWPncc/fH4KQND93cM0F92NT4mHfOVlG7xrwAG1L8MSqnC/MzF
tuHiqtsMuBFhtK6ynICRjWdX1OoyoCoqxP95Pfoh71CQ/D7Mlw93xG1DXxre
s6NRnY8B1MYLXd4s9MWkwg2DnXR4+CEsMxfzm/GIvMzrEDoUSPV4v51Dnm51
s3+qj3lxpXaFDSf6euFNx088dGCJv88Y5SdhS9TlKqnvveDZscJNAfNawc9n
4x3uvQC/J80BfZzt0CvH/3+/QSv7kOMq9KN7YnN99HEa7Pmj/C0Iz8fvubx8
hTQa5AZZHO1AHhlHVT74YkqDgsrQjv/7pVZ8Q4LjOho8DE/Q90cfmuljlplW
U8H07pvb03geA0wkje4+pIKAtxZNyBLne/ShL3M/Feg3Hff13/j//F6aWv2z
B7o/mvVdu0dCv3WJyOuQHnh8e9Y8EPlz5qlQ72HNHjAROrFkib4grnCHyjHV
DQf13/2heeN5//P5Y39iN5yXOnJ1/jkJj70XOcgz3bDef9q4AOtxh1i+58I/
CiyoChSvC0d/2bZrQOotBXwcDl7nxnp/uHxk7roxBXarNqwLiyfh9JZbLwuX
UWBvy9Yrn5JJeGCW/WxjRhcEG6T9sE7H+Vjr6c8MuoCNkP2YlIk83KQczjHX
CTFlYmY33qO/8fO1esd1Qpqt92zuR/QjucmvAsfRv6JcPR/nkOCbyleSMNQB
tL076VW5JHx3y5E8GNABX0uXtTzLQ/4VLfg3Ia94XebnvuC4RcQr/EZLO/z8
lNdhiWPj7TpinPbtUKSeUWKP969iNa2OFWyHXYOWPwezSRBoPP5K6WMbbLme
e7b8A+Y96VXT9bptUOD2a/5PFr5f1aFS8+FWoBnuDnXPIGGPbkjCpHcrdNzy
Kb6YQoLQoMOrx1sxL+q49j7B9cj9LPGFp6gFXsE+jUnkIdGtEBZi2AKscQpH
/GsSwpTNOzYONwPj2KH1fsi7f1svPU7waIaflpyqqbg/K/yFh6WFm2GO6Sk0
iX63Vki+MudtE6wU3ypw9T4JRk55AhrQBLz79t35i/5mtXed17vERriZGH8y
AfN6VJGf/sj3BohYw+ZvhucrxdmC/9hAPUjTzX5Jo5/3D2rKl3DVQ3Sa16pp
9Hn2a4rSZjvqYFhNAsp2Ik+VLawV1WvBZvBkzUNh5JtzkNvJizVw+Py/gp0r
SDhsLC2eZl8Noq7Dk3m/CXhm9E3jkl8V8ApZ7hdnEPCpT87YW64PYhuerLyw
ioAYYqfXsFAfCJHU36nCBJw4FOzBNc8Ea5Xc0DbMd5o78k5RepnQZuAsRsd8
179nO/VKBRPiuqdTv6M/VRs0S0UmM2Gikd/QD/kUlsS33ccX/UvKdp808qlQ
Kqh4hy0TKkf2qycgn3y1n9Dun2bCTHae7x/kE3uP1y17GSbYmkvPbH6K/Oou
MhQXYMKGXRpO4q+QHyuYN10mGTCXyiKnYwhQc9WLfNzKgC7uaqGktwQMXhXK
kc1loNdsatz2mYD3K/lePg9hQMCvbbUPkM98hwbZAu8zIOh+U0F4E+Ztu/NU
ZSMGZJtcUfWn4vPiN474yzMgJnV46NQA8lpDcsFDkAFX85edpOD6RT9+nK7U
R4fjHlJtsuhLP3aec/wQQwd3K4c/htwkfGuPHLC9QIeVaqu5jqzH+r6V7269
ng4vKlLPj20hIaFGuCiusRd+r1ktaYn9qOtf5Pr1z3rBzD4qKhL9O5Z7aUWF
ei+Mb/3Y9uoI3h94dXnyLA2s1+3u0UY/clTsfFz0gQYp1Y0pJWdIiDDrG2W3
poHRfJHYCPLoypRssZMYDZYdqFndijwS+Q2XRJupYK72V/mOHQkyb/iB8KLC
OYfik+V4PnMEpjs6lKgQ13i/pRL7s8Bhp/CRwR5go6TrP0D/URqTnt8W1QNL
zrZ7W/1JuKCS7eJyqgcio6MLupE/G5a3ho3OdYNelca+Z+gPwXXPKC7p3UBk
VrztQR9xmTvasOVcN/h07DnUiLwZSJXi6+bohgEvx0qztyT81XRWSn1PgVu0
QrEXWM97znPPeV2gwPuo6/P6yAOf+PbVd5dTwMn+8WxaAQlz0qlHbLK6QOpK
eXBQCdZTMGlhe7YLcjZ3SXGVI6+PPbJ+sNAJ/Ir+M5xfSShfZOo8TeiEsa8s
Cb/vWK9PFHdFnOiECzEXUl9WkbCS643M++EO6Fg7ZSlYQ4Lkjui0b8ir13/v
r1tdSwL94Nd/3cgrDnPnM49wLDB9vni0GXk0kvzSFMfOh7ReLtxth+YVNZsz
8P7yOSWdFQLt8Okgt/SlauxXL6onVr1vA3dZ3uzbP7C+d/BmrtBpg0eRkqF0
fL+Shq1d8/2tYF/0+lkKvr/vksjKQc9WOLYpX7gUP1/6r4UVDWKt8Obe8YRt
+PkZxGZaRl4L/NyTbdaAvF18F9nmfroFLmlaXSlA/kndFHl0mtUM71iy7r3I
u9KB+rx1Ls3Q+Dn3vhLuh55HeVrH6mYIG6f+KEG/u9Cg3x2S0ARC/xxab6DP
mg4tSJ9RaIJuu+avSuhvAoEL2RsDGoFXyzFqkxOuR+xRyaj3DVBfzCG9Hs/T
ik9MhmRjPTzqEhAQRh9vZZxk/z5SByzHU9Ub8XzmV3UmPV5ZB0E5kREbNUgI
CiNGrkjUgqiex5vVcsgzv2CRW8o1cHQkonREnIS4tM2B+frVoLN0/GsW5kth
hZ6/mteqQKQsWE17noDYf8dvjh/sg+UnzBRerSegyOS08IlNfUCd+Pdk2XYC
zra+OGDE1gdH921dPC2HvjP4+IsQwYRLM731zmoEHGhpz3hRxYTotW9Fn2C+
y0h5MPzpLRO0krmXrl8i4Gm9z62QACaoaJ18sQv51PXFcbPEXSbkee9v+I58
Sji8wLxiyIT3yVllh5FPTDHxNzoKTPDN8jXxRz4d+aqzp1+ICbejVj35GEvA
invGt/bNMOB8SpzYu0zk1WM/5a0UBlh7+s25FxDwrbj02pcCBtx/cZfY8R3z
JLtN+fJIBiw08ETGtBBw5UjGxt/ODPibl1f1/+9Xf+a8A74mDPj6aNV6jmHk
7/SzPxUHGZC+2379yF8CygWqluKFGaA+V2aQwI554pLica0ROviofTixHddz
pPmuSmAaHZ68cTC7s4GEdjXv8xuu0qHD/MScF/qSVxIpwNxMhy2y7RZmmN/y
ZEI6WV29UJLc2LlMmYSjfN7rJV71gizXZe+r6NvkQ9EDoSd7wWvkpd8zXRK2
/woKP8LeC2LlXWM3Ma99/BCSLFJAg48b7d/yW6CP/K0s2nqbBjRKQ7KdLQlj
dGPlc9tpYPvnz3tP5BHn8a/u+V3IK/YBHz3spz83uQwdfk6FLMtlnU1P0feP
J1L6j1DhwupjssuxHzunLWTljvdAzULBun7s10IBhTVx8T2gf6RgwAH95/wR
99D0Mz1Q+15+8UMS+kabpVvdsh5ourbw7BXy5/WDdaMr3ndDfMeqdyLoF6WL
y8yML3XDl86cW2qf8XrLRKPPK7vB1Hc0f8UXEkxW0gx35VIgUsvV+HolCSdP
2E2km1LAjrWdzQJ5ci/dtf7ASgqs28o6PV6H9bZDJ7TqQxcYsfjz+ZuxH/+a
X2V5vgssFb1CittIULluO8O21AlhNj+2/+4kwbJOXTMxqRPOfNnj+b6bBP0z
a4eOaXcClfiTMkolYY1jxgxrpANS2uxs03tJkLvsEO3xsgOiLHie9tJxv/5t
kdgg2wEOWgFPfRkkeJ7QGk9HXimJCncn4NiG826IHPLKd0KrRgrHpt8Eyz/y
t4PMS2vH9Xh/eRHzjGRWG9xpcuqxpKGP/jyq91K7DQRu2lSt7sH38Z2bGGa1
QhuPYv+aLhLcvdhSVdxboa5jw6er+Hme30xZ+0ikFZZ1VD5f3oR+yd29IedD
C+g5hAQNIR/XXvpC7T7RgnXCqljzjYRTfvbfpmjNkM5pMnEH11eGTdJ3uX0z
rPBSK1v+CdeTzUx6JVcz8HosT/72joTL3XEc7JFN4OSSRmZiP+kYV6n/vbsJ
bvGbRuegv0Ud5lAtdW4Ep1Uy2S2BJMinWI+/jGiA36plvexP///+RWDIlU/1
ICG7P+sw8oxH+ffUgdY6mIla5+SEvu7xw4AqPFoL/fsib7y7iPw6JCkqwFkL
X3fWPO44RcJBtqQ3uzbWwMqXsz4DWA93Pt1zuy1TDV9krLZQpfB831taPaJe
BYsxnAVp2P+vx5mb7IE+sNeMCzfdSgBbxbzig219YH6oQWNEhoDzEkky97n6
ICKD9DE5QkCI1r5DUsNMOPw+NTRZh4CHvU81AxuYsPeY9OvGCziu+qDx9iMT
cq+FxHVcJyD7fouoUwgTyNDOugIHAtJd9udOOTAhrPL8difMd/0pByckTJgw
ZJ2Uugb5tPGl74d/ykxwGNhw2hP5VFT/t85HjAlWnK+X1SGfKjljNpUsMoBm
sC5xBPkk2zz4ILoXeRV3ifsn8ml/aXLyzlIG7D8UsexdK+bfZ6udL8QywIac
OaqDPsmRRnw+4M6AvdEnvItHCMwhPrvyTBnAU+5ltzhDwL3VywO7VRlgz3oQ
wId5Tn6tSlqiGANkxhUchtfgeTw8dXnzXzqoRZXFvhYjIXvV0UKlbDr8EHNx
4sb1FbT2aw68SYcvbDmmWvIkDH3K594pRUefkoo/jb50yb7xxzSzF3ZLPXok
gvmt9Nolq2VRvcD7r2B7qiH2V2iFI4a9YJyX82H6Mvr+av6Md9y9MLvPe+/K
69h/TrZM65bTYGLVXHDHXezPm4ycxRxpwKc+Um3min6dRXFbt4cG385/iE9C
P+oUv6R3gEEFLoFblFjsn7wyh1Wdg6kgG+Qiqo/9dXHz8mCGJhXGVmTNZMdg
/a4+FGM93QOdOe8mvmF/lnU5/I4nrQdcrh+388bzvZIH1tec64G627GfJtB/
zFM1peNW9IDzhD83J/qA3IS6pn9uN7ztqPAsQf581ocaX/NuzEsbtotgfR34
niweytcNQu8/dQpg/bFVBxd8+EyBvp6Ttqnt6Id++ms6LCggFLo/sB35Esve
9ZaDlwKy8XHd4Vj/ruAprpTbBbE/m8tGf+Lndf0hcOtiF/RsEIts6ifhfqTE
gRS2Lpg1FopRHSbhUOZaPVpKJ5xKzv65fwz9S/0YCJzqhIOS58xSxkko1muc
gbEOWLV5ioyYJIEW+O6ZdWAHZFlt3sn1B/mpqSfmjbwaaduQOYhjUQv9uf//
/7vLnumew1Mk1B6yexl/px1uGyT+ncevl1a+tIta3Q4rPRfXSeA4L3frKe+3
bRBweWxnBs5fn+a6xvxEG6jUe0wH4PNDM8Oad/W1QuKn5RK1oyTsf/Sno8+1
FZoLd240GcLnDWbH+a5rBfbdUrvlSczbKWNDGzNbYLBo2S1DJgnnZM5mv9Fo
gYcXE1tykH+lvxcO8nQ1Q9OgqqgurueRK+481+3Qp+L8Ozc2oJ8Ln1+Ru9QE
eyQVbgmhb15q8L84HtQE2++rCyrh/vX+CQ/fvK0JJAcifjigv7Vw2Zh4WDVC
54ok84Y09N3+9N6PXg3wK/O3p+L/+T1DVLctrh7640SiU5FnFkn3t/4qrIP1
H/3GN6CfsU5wNqxqrYWyb5+eP8X+uS78fNuewRpoe66k33eVBIVNL5vMF6vB
NVlqcKcRCTeTzfxz+KthzL6o/TT62L2TdTz7xKsglPvX1VPY79XYlH8d1uyD
+Thx1+97kDfjc+lO0n1wZErQ754KAY22V3ff4OsD5zeU+H/aBGwL/XZtzQQT
hg90TNqcJ+DasusnbrQxIZ1SmZRj9f/fpwQWOnxignP5zY7u+wTctPNMPhDJ
hJMaltG9ngTcFvYYSnBjgsb2dM4vgQSsLuywLjNlwuK+6wJOmO/Y2ijT/mpM
mO8O/8yDfKKZT91ZLsGErQKZA47IJ86Y7GQpDiZYMPd7FSGf1iZ+vTr9kwGD
Gxwt2pFPl9cJOd/+yoBDqfv0viKfan53pb9MYkBrMge3zygBrg3hhcZeDCjn
UzouNkeAgZ2ebaUlA7rp8hme/+dnWTenNg0GCJaIN34WJGHY/EiU71YGJDbe
VCvZjP7ARgiWLNFBbszUNQDznPHf5OH0IjpsZwaN7cK8/r7yoHi7Ax0Ssx/P
BqqjP3Td4D4sSwfRyaXhLzokPFuT/69nqBcS2j5z5pwj4dXDeJ3sxF7YIhb7
wBZ9KeXGbii+iOMPFiYk+nbyYdVN04K9MNpKLd7qSMKXNuldZtU04Op3itjo
QcIPSaWUP4+QX9Hh7c1+mO++yDd+lKdBaOLvoxohOJ4TYYb0U+F9yGTCDTxf
/LWFQlGRVDilzflGC3l0oe1pRrkOFfIs/lRQkEeiVJ1Ozn89wBLa93oj9uO0
B5KUq+96oE1htTNPKQmnJy6O9VzugTfXt5ak4Hnvir5x/jpvD5x6Zxk2VI+8
cxW5zFXYDeRml+1t6AdVz6JP5Ft1wwLbgJUZ1pPt3z6be4LdwKsDx59jvdXZ
UDYdKqHAfJROgBHy5jO1/zuXNQWKuo6M5Y2gb16839rDTwHDsJrpzAmsZ2Xf
L9mfusDAWXuz4l8SrNWDBPxMu+BhSXve6TkSmp+oW11Z3gV+xy0mfy2iX3m+
vL4/vRNmrBpJEbZ+CL/V1TWn0wlW9QtPvnL0wyZzyYDiXx1wbq4rbIyzHzzv
vnGyD+qAj/m36l5x9YN5FnfSJrkOqBScSMlc2Q+zS2+VC5BX4d7fvZVW9cPr
vWt8jyGvXtCDk/bhuE7owEIJXztEFJ0QeIHXKzyr2bc9ow022+zMO43zDU9+
6nug2QbtG3p1bfF5Gy9Vrsqmt8LE3Zf3GOw4v7B7VadTK3CGj/mmLqGvpNu6
kGtagbryYkPhPPqT6bl8WmoLFL1abrBuGn3lwKJBiWoLrP0nPJWF6zP6nLB9
2tIMQvx/bTyQ14tH/a0UrZrhXo6DvC+LhA+FP6abZprAw0Q5qQj98uNpX2lj
vyZIiuLpXYf7NZ3daPZDtAmEIw2bn2N/6TjIU6Vj1AhWgYmHxcpIKKreWzl0
pwH+XjfOLMpFf2ttGr3pXw8PtE+7WCLPoler3qYm1oGcbk09D/rZ1ZkHN1QL
a0FkwC4q8zny1mLH6oiGGogJMkxWRd9PUDuUPMOoholmK9d8PO+HbiqkWU1U
QUdNs+tq9DHz08qNY0s/gK89s/X/39c4onKgbPupPnjhr3KzSYkApQtKU4Yy
fdBR/GA24jgBRNuyuINr+8DqB//c0bME9E46v2/+y4RVQrzx9ZYEnkeb1Zu7
mTDz6ruw4j0C8pfsE8VKmGDWlvHI7TEBr+3FztTFMqEwsX8kNoAAoR0/pnZ7
MsG6Zsud2DcE5CqW2CpfZYIenwivSwYB7qTss7+aTPilZlH4H0XnHUhVGwdg
m0rKKAnJKlRWQ0K/UNllE0XZI3xWKUKUNJRZCFEUaSgjCqGy977GXXXPQaUh
iorv159v7j333HPe93mfR1zKlfj4o0YbnTczYMSJ26f6HQu2b5VeCuJjgNJF
mSVp5NOmspEvqpN04Gq+aemEfFoW9KDyVgsdttZkqP2HfLoZPSR+v4gOHwvt
j9kin5YfnxpyuEyHru3Xr6zixfm/++6DMi868CauPZEpTIBVg5jecwM6JMxG
hc9KETDGP+5guenfzzvc8pDaSoClGffdFC46ZNp+y127G3nw7Wn85FsafGUL
yKToEyBb0zs4EUUDr8HaUo/DBLRwx4XL7KHBRy+KTrUDASl/xWtTZqgwNHjm
zLA77i9WsXTNR1T4PpV0s+o/AoqePZYScqPCvq6q0mPoS1eXs5WJiSPftG+P
N6B/W1t19Jj1jIO8kL0AeQN7wmusqDhuHNz3fdranIE91zPvrao1Ds1zV/jd
7qH/qd7UoUyPgSzHT9/KR9h/W4IO3csbA5tDgz8a0I/mn9m/u2o1BlORbFrn
sR/mLky03uAaA9u05ldfkUe97P7xj8pGISlHd1ygi4AXSp0KNNdRkHeP/Dw8
iL3Le4EiJzQKCwrt0qbYU4ORz9rOvh6BPS4Tae4sAjYP799J9R2Blgw1Exnk
z3uFHZamoiNg5Nm3OQp9Y9/fLveGegrkPfw8G/YL9+87ytU6vhTYsuGFC/8i
Pv6/Z8WvhCmQ5n77707kSyWl4Kbmq2HIb7TW+I7r/6cX5+eyE8OQU89+Qoef
BP4OQ+UtvMOQ1bKrWHg1CVpuZz5mFA+BkBe/fKAwCfQdOi2Lh4ZAQVbplcVa
EkbV5WPsvg0C62rnrmfrSHjTsmYyL3kQusl+7avrSdCspHwcRV4NzVeajoqT
8MWRlsbZOwBPojJeZ0mQUJ4rIyyKvCpcsaepFcd/hw+UiiCvDH5x+R3HMe/Q
6KeFwn5IMRRIssfnB5ewjjfr98P74+smH4uRsL0gjho+3gc/sm8vOYiSUPH8
q4fIqT64/qlH3UGEhPee19SSVvZBzN2m0gJ8P0uZTiXf7vVC0kLQRQ18v4+L
nqTu1OwF+8q+8GV4PUq/fek72tEDn3MktNYgn6fUvz3yPN4DuQkTu6yR58nx
1o9tv3eDve65Z6/x+l+8a/lCKbYbdpOSr8zR515Q2nhZQt3wczxAjQ33k3Ab
qzMC+l3wRuNHbSPeb6tVm15scuqEx2/TR7LaCJDP//hM9HQH+BW6Np3F/czE
pGsvmdAO4S+1U+2fE3Cr67Vy1t02mFAZFlfOJ8CmMMNpb3krvDZv5JrB/dSH
XNY8+K4FufWoPgd7YEBxa0pAfzO8UnyYpBBMAOf0BwURRhMouM1EXzqO/tCV
J0OYM+GHfZhTjB4L2py7XZftZEJ0v8t1LwvkRahSB2MdE5LG526rHGeB2BZz
Y/8/DCA7+18O+rPglsi9hsc0BhROzK05dg79SOuA2J0GBkQLenbV//t8Ey2x
bboFDDgw+W2JM5MFRzPfDCdfYsDQ2qEKmUIWvPd6/D3ZmwGWL0/NS1SwoMCO
z2yfCQOCPv1u+PaGBS02/eUZWxmgtp2LK7cH+3SMmMteyYC4Pv27m2gsYOP7
MWAyTYcMclPYBew7ofsZInc76WC8McC6cp4FDo4n/7vzhA7l6zrn69CfDgjw
3tO7Todv0hEbspFP9nUSLlf86CDo1+ZrshH9hzvBOdSUDqvPvDjXinw6ZhJu
xLGFDgUP/2Ou08S+lvNuVVlGB9GZ92I7DxAglvdAaL6DBrIn96ZJWhCQdOah
VWc8DU50nqzoPor+E5qUPqZHg62FN7tMsed+uZPi0n+o4KiVJpOI92PLNneh
jDIqnJlwp6dHIj/qrIt1T1Lhi0C6gvtlAjKZf1evk6WCqnEF30wKAd17JL3F
KOOwa/Zh+D7st6dXPQb0ro+DM1XK2wT3t00VQiFJeuNQLUrJF8T5on/07HGO
uTGY714+nfiKAOkfNaXJhWNgpPRwuvEt+sfWiIvgMAac3yv3PEM/+nr91ifu
FWPwZ9+1w2b/eHSUn+39y1EY+7QyJR15dKhoaKjPexQYrb8sE7FPpru/JgyI
joJz/aq3athbNE9bYL0dgcsPD7OfxV6SoKmsZAtEv1olscLjDwFfpLg3yEqM
QHebR+N39InJ0JV3TBopQOT1/pZAP5lVvvXuVAAFtD922zIESFD2vdydJ0qB
r8Ev3bRx/YYUsi9vrR0Gr/L3KUq43sOLBFo+uQ0DI+eReqEkCbd9rgTzLh+G
CYVr/s+kSdjxUSRa9MkQqP0WtdKTJ8H/vlrYeoshiA3ja7FVIGH64eWFlTOD
wJusmTalRIKLjXXNl5RBiOkptJvfSsJQ40RizfZBOL0+8EqkMgk5+8+6hCKv
Tpe+jQ5VIaHpDTusQV6t1CbcKTi+OWdre5t/AMwNpbULcPzlQPgiN/JKLujN
aB8+P3W72AsrvX7cX9d+d95GQn3pnm2xo32gm+XEtn8LCYckNSEluA9W9A85
nMXzc3WaZItd3gehP2o2/5VD31PlrbPI7QUxM1unxo14PVYz+ZZ29MLLNxyN
XcjDwpZDxVeae6B/6tisEPIYTtBf/3DoAZFdLhaXV5HwZ5fvY51P3fDFJId/
6z//2zSg7BHRDeF3wzb9QJ9b7bvzSMCKbrjfdMFnBP01gu36/nL1LrCZ+hQw
hPsNS+54p5VpJ3wK/J7+HnlGE9Ija107IOtxvNBP7M/xxUyhP2Ht4Pyev39Z
C/pTTkyX4LU2sDeUuiOM8y/BdHMRb3YrxD3LXVqB+2fCuRkDorgFvIQpJlPo
Y22KobEvKpthQq0tvwB7QY5jWWjcmybIUHk5tyMMe9r97e5YWya4WVx+xjBl
wSfq15W39zDB+tH2yn8/DzU3VVvnuYEJLz8UcTb5sODn6VzNCXYmtB3a3HLl
DAs+pDw+Ks5igBFLd6fyv89787u7jK2ZAS0Fd3xLbrJAz5cqnvaQAZE7i+JW
F+Dz/d18KNcYcPOF5i2zUvQdt7GmNn8GNNaY5HvUs2CP2k0OX3MGzO+599Ch
iwV1265/KFdjwAvnkCyFcRZ4awZvLxZiwDYD3hNdUyzoyHhSYjRDh3hH+36z
Xyz4WucnlthHhxi78sa73ARslXuy6Vwp8qjN9k879l2kqUnCv7+3c4Bvbmsb
+pOE6arFA0F0SD7mzJmFfFrZ/E5eyoIOf8+zSe5FPhk1WTzOUKHDkmjwshLk
056IRs2ylXSQ38Jp/BX5ZHOehzIySAPpBDWLv8cIOL1U0HgpCf1qTi1mwJsA
hcwNgSdNaPC+0031dCjyhHKdJ46LBnWx7Tn0aNzvZIee9FRTQeNw5NIq9OXU
A/NXTUOooG0vEMx5C/ez7PMvZ5So4LT6J29VHgEGGQsWb+njYPTid5Uy3m92
bV/3V2njoPTpYqBLBQFhbgzOQaNx6N+1yGGJ/t6Vz6cp+HcM6oKllH+3/OvP
zpU+T8dg2+oD2Y592IM0kcvjx8cglbvsw3/YB2eYwSVegmMgGUc9vxv9qKxk
xWW++lFoOHR35OlnPJ9HnuteBowC5eZ57X7k0fLpYPezkqOQnz44ehf76z+9
uDMHW0cg4jl73zrsnQB6+AnxUyOwIJcsvR19QE3ms/LcxhGYOO1dPC2EvnE7
bL6vlQJH0ygahsif4oVN9GfBFDB4VvOfthQJbDsmlyeIYy+uv85owvXKdln9
kUvDMOhuCJgjFEmoEy7hUPUahnIZrd9pyIPDN6Qcv/MPg4Re/PoedeTZNgOh
ByVDcDaj6GjqLhI+HFt9y8RqCC7lP7o/qkmCXXTTyfEfg/CJzarqrjb2YXLM
Noe0QfjJtUyVtZeEyN8l117vGITkAkpUzj70p8rBIyv6BuDn7uNzLbokCKmF
xmohr0IqKitd9EjwkJRbfwh59UIhoMEVx+84xq10H/RD5IaAD034eGpT+A1h
3X44uTjz5jIeb4fAafs3lD7YoRNOuYevd5Ojz+dwYB/EJ1cFrMbzCfC1eFHB
2weyXql3W3aT8F8Lw/NXVi8o0zc6tewgQf2k9QdhtV7I/1F0bJkqCcfcrYb4
3vaAmP1rpVjk7wOT/O1DNj0QMHVIQhWvn0Z9uWYU0Q0lda02y5Dvlk/Dz7Gf
6gbHL8caedeQEC+d/cmJqxt0z6gryOH9+qX1uUhNtgt6f7cu2eL+ci6eHDyh
1QkcH4Nup2OPStVfvG9p0QEGJ5uFGNifZgstxsvc2+G/ja4HFWg4nzI1v109
1QY8/92mufcQwKtwro9xsRUWd5wyT2rA3m19Zyic0gKNRGVfHu6vNYm/hxRz
mmHDKyW/6zjfeQYrjFUfNMGtSN4pM+yJO2Otc38dmeD7VN9sxpYFfo8Kqcv3
McFxran3ag8WXLxy7mi7LBOch7arrAplwULxfRtdXia82Nk5MB3Lguo3/MVe
UwyQVjW++iSZBcLLpTV1OxgQFkmGmOVhv1mMDrU8ZcBSZ+GT1qfoY1DlwJ7M
AKmtnCbytSw42FqbSAQzwD3oiuXRdhasXxG2P8yGAVtqM9/4jyCvEv9ole/C
nnyxmOQ4gTw0/LE7S5QBcvnJ9/99PskauZxfW35hr238QH3NSQBfzvB212E6
3Pfr5N8pSIDzwa139lVi3ykLz0VtQJ84NzzVcAt5E/PF6s4W7OErzIaJU3TQ
sH/cm4R9d0hrc1eJDR1ukKqC/36fa1Y3oFRsBx2UFGJyp5BPrpFxq2SE6BC1
w5LzkBP2GPloMZFGg02hEY8jfQj4vZdvl2gmDQbPxHKGnyIgcEpmus+KBosu
yxx0YwgQjeQ2estPA6HX+rNdCeh3DqtdWG+p4PXah08eey6gxu7QjggqZBfK
lu9Ff7byXib5RJ0Ke12J5eJP0c/ix4YOT4zDNiEnnsoqAh5dvha7NnscjqW9
TRRGX7pQ6LxxyXwcQui7o7Z0EqC0VPWQh2sc7gisTv47RIAdWSOuVDEGcRuk
Qy7h/ngrfcHbw3MMlPRXvGzEHmj/pnilUnQMlKtOMSpnsHdPLgZINo3CaSFz
c0f0ozVGHKuSQ0fB9vNfq2IuErj4LzsKy47C0qqkjfdxfn+NLDPJ6RoBYdZ0
lyH60Dvf68Mq4SPw1GHueCLu/1tddy+9lR8BR6U7FWdkcP1/Um9w6KLAmZvC
t9iRP6dSa5SmT1Pg5dO3D+XQT27YWBhHSFGgXftMOO3f+uTS0OZoHIbDHnbB
ynvQVxy0Np/zHYYVlpOjK4GEkf9iYGrVMLgwJcbP6KNvhUY0HywdgmeUvRH+
BsijtL9rE22G4NXjb5mkMQksofCUN3ODIOy2cY5uRkJySUA19eYgeNA+y9ma
k3AxZVKBtnMQwtbk3dKzRH/5pn+1AXlFr7h+M88KfYwlUBaHvDJgsen6W5Nw
h7o5TRF5pVYkee0ejj/qcB8out8PT76062rj2L5ag4NrXz/kfs1ZUsfnq9vJ
aewe7oMr86U7YyxIeHh1/tz+gD4oLb8vL3cYX/81M38zdx8obD3LEDIl4cK7
iOf0jF4w6rxmbGiIvDt7fcp/Wy/8WJO8uhbf7/HzfH09r3sg2iG1xA/5J7/z
sOYyix5of8wWYo68+zvao7GG0Q1OdbUBzmp4/7S/a80FdMPZP7axKXj9A3dH
rXP43YX/rmjPQn9LDVmdEyrSBZfLKo6bYa9+s4qX0dvSCbNf2Iff4P2W/VF5
+w10QAnBW78P+3Pt87tTixboV8k2xKsfBGxPjP04f6INetNqKFtJ7DvvJ3Gv
AlpBja7248owATJiyg0m4S3AFvnOpqMZx4q7+0svNEPG+lHW1It/vRG4a/Fq
E7zmvWg1UkCA97XZzfYnmDDhsr74FfbeTOb3dIcDTGj8WCY/8+/zu1OnHQQV
mbD6iPFj/igW3FwyMg/nZ0LKG72zvNdZYPhx0PbWFwZ8POFazcxiwV32AQO3
XgZMbo3NzC5mgfid6Z/0Mgakv9JW13iJj+fV0OC/xYD7e7NvPWlmQVO3Ys+H
MAbcjunu5xhigVt+8TVvBwbk0lom1VksaDjJvzVDiwHMP5NtOjP/fh9xhV+Q
BAO2muW5y7ATMMQ5yvfjDx3qFVfdpAkQ8MpyS5nEOB3eBGSrhkggr+VUpT5W
0wEupP+hKhKQxfdk9lgW8unum7INGgQ8qOClBYfToddmkkd9PwEupocitzjQ
QZ3XK0UU+eSjaR0Uu5sOAadffupAf/ol+Mbm7Fo6pAn+uWmFfLq66BUpOUGD
ym9evA+QT9eFsmMi79LgbSzlXiPyaf/3xgGRozRg3tZsKLlOQIjKluvjIjTQ
mVp44JpJAEVq8eVAOxX3iZjL43g/+M9Xuy3EUoGMTL4s8Qz3r+yEBMM9+HW1
R5Ubqgk4dfupWs2XcfCM+U+E2UhAVem0gU3+OKQX/Ipzw/3rCKdCw0r7cVgW
oUTcGyXAqXc44f3ycVB1453JRl9iSr1K7atGHl2dtTf/QkCU4381I35j8KiI
83HlLwLvi9anWckxsBLb7NeP88+vsYVTpmMUItRDlnKXk9B2bDXhGD4K/h/M
n4kLo9/YaoTmKoyCU2RehS7ySIl5O/VT/wgI3PuisFqWhDfvWIo60SNwxP0q
zwXc7zfIbN9wQ2kErJPuq2Xietn6yNGZ1keBFiWfgMO4no71mDKUIigwrsrj
mYvrLdA8+o6/LAWUal7lXt5Pwgzres6DlmH4ncW4wIu8Ua6jf+71Hwb61fcO
a3F9f489V/RZaBh692kbPkceTNT//f2jfAieXPY5PGSH67X3zkbCbgi0ahiH
zjuScEUxxr321yCcH55dKnYioUCbWzk8fRB8i9/MWp4gYcHYblZMYxC2xK/J
CnRFfhhvtUjvH4CIhf27ON1J+B2U/2MGebVXaj2Vw4OEWxOupUrIKy+johhf
HGfKUS/sQV49rFQhNXB8rnvokjT0w/m9X/Nc8PmyNGke6mAfsLWuFifw+IVv
E8P8/frg/JczV6vx9Sfr1a/2cPTBnbyq3zQ8v+UmzdI8t3pBKXhKzxjPvyL3
/NEVSr3QRM3lnrUlIaKeK5v+qgfcNellFOSf+fvaqxdNe8BVSizhmwny7dEF
yYXRbuhz2J628wAJr1wvZOz16Yb3QQXZOTokSBethwfTXaBtlIWsI+Hpeudj
ITw4dt05Vo+9Gqvrb0+Kd0J2Zeftk9jbC+MrBjlVOuC2dICfJPany7tsj05o
B5EGY5527PuHjT5ppofa4NlaT0YA7nfuIg/mLzi0QmyqC7BNE/C409Iwyq0F
fNa7bQqhEmD9cNpj/8lm2Ni4y6Whg4CGn8uiqIFNUCly6wIDe1Kvnjs4xYMJ
Xb3x7/di771QXj521Rh7b9/dVYnYez65OVa7lXEc+6XoDfZe4COdqluCTFhy
9/k0fIsF4RtfkoU/GDAU5svXdZ8F72T3lPsMMaDW3WlTQTkLObB9ZrSKAS7+
we4Ob1kwxe7l//s29iLnodHPvSywP8+abjqHfedYkuLEYEEPybl7nzMDQgnZ
xOIvLMgV9eRz3Yc+djOnqe8vC9iPsa9XkWbA92a5TYMrsK+ei8rcY2fAgU7P
a8/E0Ie6DHpqGHTYSD3e5baZgGi1xL5z9XTw8pl4Mb0D+2+7Qzcjlw7NxUYc
h/QIyA+L85mIosNB095j5w8TMNUcvi/RiQ7agk4nLx0lQDJx96chbexBd2q9
E/adrY4nZ+16OqwtHH/PjXya8/ioHPOVBjVrFg3DkU8fBY/7vn5IAw0Isa9B
PikV13SqutHAajTCuxX5JJrf69onQYMXtI6G3PvIH+mf2/L7qZBYw5G5F324
VMNFMfcqFdzucQrfrSFgKSXe5K3uv5/X8oQW3H9YOhdjV/4ch30lPZLPseem
Nie8DCseB3sZwwwHvN9vzf37OZzHYW4hLr5ugoB4PfGSQsFxqAgzfcz4jj3Y
oq/g+WYMOkVyS1/h/Clv+S2sFTIGh+qF1Ux5SLDZFGggLTcGO22W7iWuwn56
/Sx1bd8ouAhXBMX9+350eky76PlROKpdMaWE87VYz+i1tPIoaOf0Qjjuz78a
+faqjYxAsZjt1RDk0XPTYHH9i+hXotJtwthftT2C26xVRkD9ax3dBnuo0ynW
9MQwBTINzidqoP+cUhuw94ymgHzA6ehy9J01J2c1XDdTIHj0kkY78ufmF91h
i45h4Gp3lwg7QsJLsZ3qqkHDsN8gIaQc13Ofhrrx7zXDcCNdwzUa139+WrB6
SeUQrI83nuj3JCFqs8RKUwf0q0Q92hNf5AvhL9C+MAh33NYtLgsg4cwq5aht
mYPgulGmnxFIguZVudd+uweBPetrs1oI8o01anBlYAC9TlF8NpSEfuPzT6MD
B+D9o2O0TadJ2Cz7p/hfD1Y/pS3W47jv5+613wv6wZRI2/VvLOBT/Nlrbz+s
NupcI4VjP7HlR58N9EFHjeDfATxeX4BBVYtvH6xZPi9BD8br69R6o4StD7SC
uEI18Hx+bp3KdUvthd1HTvcO+JHQFV8y+WFTL1xz1Owq88brtYH1QLWyB75f
qu3ucCNhNbuHs4FhD/yI/cWz3pkE8QPdNIWhbliXaembbE/CJokI4wG3bhih
v3ytgnybrbyjlsnsgiL6y4Qp9Le/cSMHZOY7ocnurvwr9NeUmDCzAys7Ye98
Y3YG8mwr7+McHqkOaNs/1nMO9yPlisdnfJTbwWLUw8V5AwnLaBvETmm1QcOf
Q2U7BXE/WWb1RuVgK2xRvPn1J/bluhKXsZxDLXBbdQdXNvp8QMrG+TbrZui1
2Jgr/p6AL4HT3+vsm+D98auaPrgfGz9a4/TMlwkKye8qo4NZMBCybXPuYSb8
6tf5PhXDgvdTLbV625lA7LKe18Dem4E09vS1TODjS1rmib0nqnimKWeeATPG
4zanS1iQI5Lx3maMAW0Vu/i8XrMg1NpMrrqWARKM47q7O1nQbi1l1Z3LAMdT
KevIMRbM/2rckRTDAB1P+dvBH9G3NBUv/3VlgPfXHe1j8yw4JmO/QuQAA/af
MM2X5iNgt0lqYJ889mccp6DuWvTDH4f99vAwQC8j+4emHAHvmNuLDQjsuex7
8ivU0U82beqbf0cHK+5w/1IgQP6bZfzhAjo8ift1Tc2MgJVPNLwNLtBhfHFa
7YIDAUGRJavoLnSQPfCS7aEn+pAdn+A6XTq4d7y7nhdCQPb0isXPG5B/CwKu
3ucJ6HGCxrpfyKelu7NL2HdTk88SR5/T4LPyuqf//Cn0+k5XxZM0kMrkmEhG
PrnXntR5IEcD2rDrxFXkk2ywlKjlGBVu0teQprXIJ74E+qYUKii8U13W34K8
CWqKkTGiwtf9viekBgjQ+m8dXXdxHLjZTn3ZSifgTGxg//nn45CjZXFnAXtO
1pncSXMfhwzhbMO4Wey3fM0B23XjIPz3/eOOJQI83npGslrGID+SFt6J+5/4
rNX8pbNjYMH1wjAOfSlFLnS5ltIYZL3YnfJdgoQ/8+nBv4dHYeEAf8PqTciz
bxU/3sWNwrFYmgxVmQTtygHTW9tHQZNybdJOgwRiiVPrJG0ErE5pqYTj/PZf
7hGle2UEhjTOfNuPPNpqemRMeMcIfDU8JPj8EPLv2lNR+hgFCsONLV/bkHCE
l/PP3QsUKHC9dsT7KAnZG+QdjmyhQJlew6NHLiRYHypaztYzDFuocs8uepGQ
vv76l5TQYTh47OTDr7h+efu55wTFhoFy5HXVZBAJGVIn1p1+NQQxdlljJ5EP
zUaSx+uODoEuo+ZjaDgJQxfWTUz9GQTrzPkMtigSPEynqTO3B+Fp9vpgvhgS
FnUjLw9rDsLRWy9G4i+QEP/1zoGbgwMgLMK94lwcnv8Sd4JS0ADsuZUvTL+E
1+es1a9k5FW6eODwo3jk8wd3vQ7kVf9Lo9VUHL/6M2gypNMPOuaj+v44vidU
teFpfx9w8vq02+HzV/Mmfbf06YMBxu3e1IskFAkkqdYv9sI77wNmUrF4PsGi
Yb+SeuHzgCbbNzzfkXsh937K9kKazMZwzgjsNcbv9pqyHrCtPLTOHN8vm7CL
tfH+HlANePq7C3n3XcT/Q1ZvN1RNPhaMQF5Xyy2GlTt3Q+hpdQEz5NuPwrZW
haEuWPOh2FcLrz+fjHlFyKdOCOpX8gHcLz7YSzPNlzrAITFJwMII/ereCZu6
VR0g7Dgq7YU+HOoYy9Yk2Q5X30SqRqiTsJ1K7/BWbIOqO9OXL8iTkKi9rfSJ
eiucrtDZF4Z9ucTx5k2WZgvw+09uPsRHghT/oL723mbw2dY99OcnAasSr1Xf
3NcEkWfsi84SBHBlf7Uo/Y8Jr624ci9EsEB9J3Ms3ZoJFXf/GvNeY0GC1PVf
aruZkH5CX9rvNgsQvpHnxJlwedekc/lDFmQZzu4/u8iAg3fdtWhVLIDzf9Zv
ZjBgX+UB2iT23rlLRu0xbxgg8nPcrx97j9GiL3WtgAE1m38tZRMs+KDjPqB7
CXmmGJl/YJYFh39oFN/1YsCja9LHWzmxxzht7B8bMaBpYmnrFiECGCy3G8eV
GPD6jf6Cx0bsrwDpxZfLGfBuob44QpmAgvAjZq+m6HA/LkXMVxvf39m5jcdb
6TAdVbxKzZgAZS6udYVF2IP63mYddgTM5Fe1J8XT4W/apot73QkYZLvUL+5J
h+TiesfYIPTTRJm6/QfocGlSxiszCnm58bb4ClnsReNa9ZhrBPw+fNLfj40O
PVqrd2pmEDCavPV0/0saqI+sodRg3+1kBnKyhdBg5nhdmADyKbDA/ZTDVhqQ
pa7HFJFPf2Xiq+nvqRA2KvWav5UAVQvflzcyqcCwPPC2Avm0OnO5mZs5FYx5
yqLlGQSkXt9q7MhNhXjajlnbTwR6cFd0YNU4hNZ1CBjh/f3Gm1t17+Q4rG5b
dX8eey7rXNSL6Q3j4DTsHOnBT0L0DaHdh7vH4BSb5oEE9He5Gyd+1EePQZWo
d5LvRhKadsXl6auOAQ+vAXPx3/cziry/dVNHQZZk5uzfjuslNiXF49ooqLWq
rNmjjfNVbsUuds1R4JTefGYMey3GxTQu+8MIDDxmvVdAP7L8aa6++8YILMzX
W0ogj1I4SiY7do9AkeHR+6W4HmaXDTg5MijgzVOY9xF9aJDd3HA8ngLXXk5P
1PmQEPADXMxVKCB0qZ1NFdfbwhwl4Fn/MHgZbzLbietxx3YBnb9hw5ASJba6
A9erI9M0V1ViGBQ5CK+Z8ySsV/WLMKwdggCixzIf+XJapLJB13kILPJ480ev
kPDVTCxUbGkQVrf486ddJ2H/67DC9uxB7NgokfYk9J8bey/Zaw2C57CQREQq
9u9FLuuXQwPw/avSkdybJCRrnD75BXmVSK0e3J6O67vK23QWeVVwNjhYLYOE
FTkbklqQVwUXA+kpOPba0fLHG3kVxSOUa4Pj0gWjs/19fbBrXSFXID6/NEhR
mte7D56qgAodjx8Q16/J9rcX2jmPCWTj64t0S+rV3uiFePfGo3l4fsuVeL+D
dC9MhBvmEgkk7GEf2nfhWQ/wsMcreFwmYe2PCJ8r+3pwvg6vFEPebrMzmrXo
7AaLNRKqv87h8XV/vxhx6IbHRs93/jlFwsobFnVG7V3QKRh4RRJ9s1Js+fcT
9E7o+vLMyRp71jF1FWvpWwd4PA68n473b0v5jMUm9g4oMr20jol+lp3cTxle
2Q6ynrPbFA7ifAraICqxrg3My49Iu6BfOxZteTor1QpkS+R0HPZlul+z20n5
Fsg9IWKZgPujF3fulniFZjjOkdLii/P15OwtbUtF5BWHecq63wSwCSxlZYYy
QUn/fIvZRRYMXuk5cPoIE2xU6y0mUlngqFiuz6vDhCFPixMe+SxYkfvFz2gj
EzTKOnY1lbJgNHzwpjYnE76v1+Bb/gb5drnpKo3FAI3DDziUsfeiZWXWqDUz
oFiH3Vgde883XHdO5SEDbG7l/FrzlQXb509/HrnKgMx9CxuGF1lQ1LKiTNWP
AVXxdm9OryRA7OWORZVDDLBb6cGYEUd+RYmHDykzgLGV6W2iREDT5ZF++VUM
4JpS0zu3mwCO+OgSsS90iJJe1I8/SIBdnciTZ510kJxp0va1JqDdI9vr02Ps
QZ2zn+VcCBCUUDjVfI0OYgI/l5UFENDS0O+535cOBtTc3aLnCOAfY7Y4GdEh
5iJN0OwKAafv1Muu3UyHhLJcKetbBFjyyP7y4qLD0FjfmFI++styuSvFDTT4
5MQo6yohYMxjHV9FOA0+jElw6mLf8RvstZ7eToMtCepC59Cf1ngLm1t8pIKI
zw3xGORTiMWb/tE8Khxb//bgIeSTQUF46RU75FMAs5CGfBpwai134KfCDdsB
/R2/CJhM4ckxrBuH++tKuY050d+T3m62CB4HxdZlzRsESLCTsuULlEf/apQ/
XII991+t3Zf8wTFwXm9p9EeGBK1xk0uTcehTr4QOsW0j4fDk/lNau8Zg9yn7
8apdOB/N7zjd+jAKp/974rQJ+80ztp02nzQKV1RPbNTH/dVNQfWW895RuChw
x3alJQnuj1dLv5scgQ3syetjHEi4cSNLbHPqCAhUBnnnoB81lXBviNEZgX2/
U2WdkUf7VMs6elkUWDD2W1GPPLpolty2JoECum9uvK0LI0F3Jui1wXYK6JgU
9jqgT+zNSbVzHx6Gjo0n06+ifyT56hn7RgzDw+ELtoevkmCunmZnKzUMG2ZD
lO4mkpBbYGsiWz8EbnBqZXQa+l8a31LniSE4JW7Z9wF5wR8rdNSWfQjYxXco
tmeTkNAu6lRxZxDkZE6nquWhD06ErfmkPQiPo/0CV+ejj8lxPPwxPACRwXLf
Xe/jervdeqwjeAB2pMlKbi5EnggcTAxeOQCtFIV26yLszevX6j8gr6CZ8ZDE
sdjHkbQNyKt1tXd3juDY8dshygbk1Xk5ycpNOC6oYca+9+yDsKw1pk0PSMg5
8bDG53cvOBmKD5cXkFBiZPf+eUIv5EToCny6iz1H57r6ckMvCBqO+7jewa9z
WF6OftIDH/wMt6+5jfvH99Y5Tp0e6EkvDlnA9297+sHO/a3dcOp1Dwc/Xp+w
efrPfbbd0ErwnNZDvhnXGF79Ud8FKQ+4VG4i7x2+HORj9HcCc90XkyW8HzKJ
KfOGrA74ze7+LBR5lt1a0qI80w7l4fe5vqGfJSpTWtMW26AlaKDYC3vd7sqk
QQxvG6xos+roMyVhVFr55vzKVojZpX9YEf27IEtMgUOoBVhKW4acVfF6RHzM
vSfcDFDd0uKH++f4QZNJQqgJLC6ImBitIsEofzDU6ywTBsMubqYlsMAs0yhF
24kJHLWspcRsFvyxVWh/o8sEbVm2l5ses+BBjMzsHzkmjLvPpt2pZsGOm/Rx
gpcJU0KH2hbaWCDj9ts8eooBXpWP4zVGWSAc+UO4uZ0BYoqxM9ZTLFh2XYWs
fsKAVy/KN1ti7+lUf7p4LJEBeYcOayhj7zlq779fGMgAOQNZpQnsvfMbZOez
LBmw80Pg30h5AvpijJQ0tzNg0SL+3rftyDNzY3q4MAOU+Y9xgh4BieiPrjN0
yL6q8MvdHI+XecjxSy8dNosvmLs7ERCxpdhK8jkdPj437NY6ScDa/FyNT4n4
+MqoLRNnCGi+tj7VIYAOuTGXlntfIiA94+9XDzM6KIcb8dakElB7bFfPqi10
OFCn8piZhz5Htj634qNDtERu2PAT9DU2mqRLKw3SdgQNZr1CPmbplJnG0qDn
7XFZ5Wb0K01fPjctGlS2hBZf6SeAIiv/Lf87FV75BxaVYN85Q4g2fxEVBrO3
HMxBPi37+/fpTScqqK34essC+fRzrfMyXWEq8KT35zUjn0KaExd5m8bh6MQy
K3a8n74Hj+ydODMOsnyb4ubFSGgzbP6PumUc0v94sT2VQ1+PqdMgx8YgYuPv
/6RUSDD5fl1l6doY3FKS/88Q978p3qQvMtpj8P31+cjN+ugv+VPLD0+NgkSo
AtdLnG9Bq8wEo2+NgqNc7+G/6EuRAt03nuuPgt35ubRpJxLmLKmC76dHQHGQ
+eWKJ67X1F0yAhkj8JjS4tCF87uwnMNUVW8EVqa0V1SiH1314pE4OEUBuv6f
d/rIo18MQto0iQJ37Gy2+KEPPdZM+LZXgwIvj5V6q6E/iKoXyImPDcNy8Vrm
tRTk0+49R8ejhsG8qWsgHPnTezFEL0ZmGN6l9jst5CCfPMOu8bwdgg0PZUO5
kDdkq/cfD7chcGmwmEpDvjjq33TN5RwCh9K/Xg8fkTA51ZT/NG8QxhVuBeuU
kCB44U1F0t5BUJqRcjUuJUEg9Md9/ZEBaLabcG8vJyHY0CirIWQAVMiDkbUv
SOiP0h9ZITAAD/1Nz4tXkfDuns5bifv98LosZA0Vx4cyp+jftfshrcn6GdtL
Erp9BalXe5FXdQaZ5/Dr/K/iU1kefTD9d/37Q5V4vyxD+Rfne+Hh7Esf/wrk
y/6u831XeyGcxRgZwPOZ2anm7SbRCy86W+5H4vkyYmZDnhb3wF2r98tc8P20
sxdklmr2gIRWCs8Z5N87nVfr/mvshvDEX27VyONQ/rcRHyy6IeJKzTM55Jsz
/ZGVdGUXxGXPaj/E6ysSyqidbOkEDscVYgdwP5B/G3xeltIBvuz1Yp+RZwpT
dpXdrHYQJg/2ZeD9PMhp5/njSxu07vDN0DtJQtRxqSvJP1uhpJyIpDrjfmOu
s6nkTwt8GWi1dsP97YMep5PVUjN811/zsBXnm0qy54XYpSZw5fFv491BglXS
uJrR30bg0l7zRlAW+Rkd/lcyignUD1dDtP59nl1AEGPShQmzbGfWct1nwdm4
dUVeB5nw/MLS95JyFrycS9+UociEmq/1JrrvWCCky775LD8TTjl0HCnrZ0Es
XSNo+RcGSB43NVv2gQXhbTOthj0MiFTQMIMZHNPLpreXMmCvFdtpGw4CZm1r
0lpTGXCnZi/VWJCAjkP8wStOMWDDktW1Ddh7E5lHMHwYoBW9KroLe0+KJRQT
p8EAoZWHHh/VIWDexGGpRpQBl9+m/Xlrgn2WxWOc+ZMO8/pPjHkd/n1ed8GC
2BAdnk/v8JLxIkA7MDJfq4IO11W2ia05RYBTcubA31Q6OCRfE6HGElAo0LbW
OZgOsskNnBFJyLOyso/HLOgQ9Esr5nMOARWi472/lOngW8SQUHtEwJXGlweU
+fH4L5ItDlQR8EAyKXC+hwZPMzOuKzRiv+ru1nh3hQZXTkioU3oJINPYnlfr
0eBs9aXLNjQCTm7b9GRsHvlT8aP79kcCMrd1T0uXUIE6G6/+EPsu1tNJ+bI7
FaI9et5FIp/ic+s2rFpPhSuiojdEkU+GusPeJR3jcH3Xk8ig9SScVWE9844e
h+Xze/9LkCeh/N5ikob6ODyy5FPywP2Lj5Kes/b9GBywlji6sAfXd8w6D86U
MehfffOOwQESbDhDAxd0x4BFNoeaHEYf85va/+vLKCit9TbgxP1y0rf6+HzW
KJQGPHY9ib4UuGeF3oLhKHQq+izF+uL8/PzK9efMCJRmy+0wCCHB2yEUPmeP
APFVauk59lolZ+mh4YMjEJ3qsu8t9ol/7JcV5dMUOJxUVnX6Ggm8HBMzUWkU
OJ91c2Urrpd1xxfidmpRIGlOrfZFJvKw645xLw39SlJ3qw6uN4Ny7jbL2GEw
cP+WZovrcffLxqxS+WE4d6VmDdtjEjzkGp2+NQ7Ban/dvJ3Pcb++rlLN5zkE
nzfw8s3g+t9hku0/xz0EViFm37e/IuFUs+e+F/cGoSq6mTZTS0JmxMZVhvsG
wVXj6CblBuzVj3s6C0YHIPhpz9fxtyTQLxGXO0IHwD3mks5iIwkcuhI+1cir
2GHJ8cvNJGxuYJYHIK92d2wIDG/B/SGwffAD8or2+Z5PB47rTz4/Koa8+vBs
nu8sjiPGn7KvQF6VTejah+Pz60VOPHnxqxcstdaqtuHxOZf5REpe6QVrzq3q
rvj6bQyDd3vW98IMbaFZu56ES0cDhQWKeiA1y3OTRQ3uBx9btG7u6gERpVC9
DORf6UXfI70N3SCV85eyEnm3clvbQL1ZN9icCPV7gHwTPR9GbX7SBa5fXoIT
+txaj8dRIa87YVvrrLUS+qfqpfjLlzo6wOXCpUBO7NNn6d/aOCnt8EdASIyB
fpbhVPrnI6MNrBpuJryMxP68U9KsP9EK8p+edcYFIU/f8RCrPrUAP+fPdG13
EvL85Tfbfm6GA78D3XttSbBOY1yX/NQEbhmW3nsNSBi+fMXdf6IRHnA3pZ1C
37/E46RbHcuEaesHu//9fbKGD/s0oz2ZMGNTLLv/CfbbFxZ1zpgJ/byPcnlr
WcD+kItDSpkJtjGt3590sCCMsdHv52omCLulWWuOs+B+VDQrcoYBEgmvfhZ8
YoHHFpktZQMMKKW+4vrxmwVW7WW/0l4woO5DUqbMCgKslidyymYwwMfUuVN1
Pfbe+8e/j5xlQOxyoWJJRfSb4IKrmo7Yh8K8ahMaBMiufGBfp8WAoEtFNjew
907Un+H4LM6AC9sEOIVsCEiIOCtb+5sO7Juuiga4/vv9gixz9VHkSZGJe0Eg
AVsG/cQMX9LhUSXtWWkUAbTr6/gW0+mwOrWpPD2BgPc7/PIsT9PhB3VB3Oo2
Aae8p9z229ChWtf3PKOQAIWdLe096nSo9YkJ0avAPuxZcWh+FR14Dt4OCXlD
wLmlDc+CKDSYOnDqW2g3AZ/t9Z9sTKaBdFqh8YFxAnL11ZznjWigt4Kniz6J
vJWhX5xno0H6K+7qg3ME5Mf2jUi+oELM3EadUA4S6pzdV7qepMJ/aVt9fbDv
ti6IvX23kQq63o9M5JBP35YtZun1j0PhvY3ducinqIVVyoNx47BexGxgHPn0
W7Cc+9xu5JXgWRmKFgn3j2oVb58cA9tPT7wSD5KwzNj7zlw68qqOpcv+7/sP
P8WPNRiMwbZru1UVHUnI2jF7JGV2FBKO8WZz4/x64bCe1+PuKOy7JDqc4k+C
hSJ3765Do3D4efHaHtxfp5ie8hzzI2D4KjXoZTT20pK8z9u7I7BWT2vSFOdz
16gL31mTEdg/mudwMYkEJu2Bl9QMBUIHnOOPox+5P5edLcmggOXVVJHRXOSN
FJf4FqBA9b6+6G/Io7nQTyZX3g+DVSLvttwnJJhpXFlqjRsGhdOWtu/LsFf4
jcsnFYYhW4S+5gX6i4CgyhyzZQjm9lY4i9YhD+932pZ6D8Ev0Qh2tnfI2+XB
Z+z4huAWZU/eSeRF3DbP1e0Fg5C0cV21fQcJr3f701fqDYLY8uUFr7tJ8Dnr
/UZsfABErl6MzeojgRKqUvzp1AAwzmy2nBogoXPpZn7sqgGYHLYfvzdEwjH/
qpFR5FU7z5f6N8MkfOIKyPznV37Jzb77KSS8ZPHZvuvpg5xrniIbcew4Y1Jk
4d4HxYev1Jvj4yu2lhxL+9kLxMAb/e5B9I9tE/7X43vh+ZjIzvR+Es6kl63S
WtcL+bsv/czrQf7Y8j7NuN8DJ6baSwk8f9uMs38Lt/eA9PMPds74/ra1Sc14
vu4GYaHGNC7knVzEw4EBo24wJNYyO5FvqVt/nvtQ0AVeM5+CKpDnw5IyhmfL
O6GbP2dvKV5vharqSr+GDlhXkbdQjTy790HWqq69HXz8Lq1vQz/7PnUrKqS/
DfaKcXf1Y28GZaVmJVBa4YynNHcP7k/n5SUEV4+1QJV+pHsFzhdB3T/O7GPN
0DfRZBXuTcLGXyLaXpQmyAs2m17jgMeLf5Bt2t8I1w82r4wwIqE6ZIPO/ngm
/Gze3+mEPhX4QDWZ7ST2HiXrklUFC774dh8POMwEozxCYVsjCyIyLU7dUGdC
6v3auakBFgi21GY6r8HHC6tvu8Ziga1RZyL1JwPK9wQurZplQejHoTUrRhhQ
KRp1K5SLgBtZbYz3rxigWjW+plqYgHe/FB54ZiO/fDWSmDIEDEz9FEqLZMC2
G1xrJ9QIOBja0O7jzID2H9vut+3DXmu4cQopDSUPindfO0zAdDb90bKNDHBY
lKpSwN7zCHrM071EhxP9/ry52Htxf9zXaNLoQG8x//n1LAFRnd/d9GvpcNud
eXj9ZQJkBirDP2fR4cWsctv6WwTEL7szsjOcDmeWv1jzLZ8A96i1f9cfoYOl
+/eO288J+MQpf+T2Ljos7eyIFasjYDI2yLlcmA6VkRsrvTrwfCeez3XSaVB3
Wn7s0ggBx2d/yB/PoMHh1vfmoSQBt3c/EBC3oMH0mUwPlR8EXPKp8PrDSwMn
K9mjZWwk+InsZbLVUiHvhbkTx0r0mwtdUvLBVKjMOHBJFPuOS6+h2n0zFTwv
No1/w76zenXd5PXIOExcvGJ9A/m08HW7rXLCOBx8c6rlM/LpybdCp6d7x0Hy
Ccm1Aver9dyOtL1fxmAh6UPlB+RTYXCVCSVnDIo8LaPDjpJQS3atDjcbA7eG
DdQ3HiQshnxN2/h7FD6Vumq//Q97ysVfp/HBKJyIu/Dx1Fl8/KSPu5fVKHhu
1ZemxJJgKVvuxbk4AvdNOn+S6EuNF2rvpDwYgermppO5aSRMGBecWGOOvvVa
//gS7teH7W25L/6kgNjI6xT2++gv65uZ/z7PvXlGqOge+tGSvLm1lD4FDFfb
SDORR/MGayr1yGGYuf3asQp9iPx1J/DAlWHcd+NS5dF/1KWufpTdOgwFzfff
y6CfFO+1yxhpHwKLr2Vaj3H9Th5wmXc/OQQqRzO96npJKDDmudWwfAgWhy0F
7JEvr/IZ/J8fDALDJfdBwCj20k9jXqb+IOwZrbzAQSPBbnjmYA51AMpTP7es
YJJgxKq+tyFsABSVzPzjPpCgrV276vjqAShU3LfHjyAhwftSpvODfsjdLt34
kkRec2WGrNfphx6DnjDvCRJu2sjMJCCvBkWM4oJxLHfuW8oLtz5g6ShM9+Lj
0xuq2dPmemFTsf7Z83g8/fqCdXKXeqFBckdNGL5ek92qjy5re4HPi1j9nEEC
2LxpPJzfAwoDymmbqDg//p7cM6naA5NnTyh3IQ9D006KK1d3Q7DLt9h85J2E
Pt81yYPdIP9o3VJOJwkXFf5y+md3wbOV11oqmkjIVV3M/FHcCbzG2u3vX6O/
f1yv2/WiAzriFJ5IYv/Wdd/ftlTXDsmP9/c54v3qFm0Pj2tqA3+b045pd0lg
v8St7dXWCjE8pdL1N/H6sm7EFba3wFUOlVcDuH8ZbBq9btrWDMaSb0+1hJPw
4xNHpUNTE9xIDTqajD0ZesXm4UhdI/jrrd22CeennPSGsYprTBCiHvdQQp+i
r+7o8/33/4XHs8J2oE/FV50W6rNigqPlsSbZThbcTpN0/biLCd8uVab/RJ+q
eOd8tVSMCVuqdyk9/cyCk9qhJkp/GODPiCsx+os+9UDK6RCVAR9ObrNr5Ccg
b0te2IY6BihGqu6TkyDASKDUOCOPAfyNdbEuWwiQP3EusiaGAesEaCrRewj4
2H2j8rIrA57rLhpEGCF/no3e+qOP/Tec99bGngAXr6flInIMOHL+V/IKTwII
29KCbk4GvJ8KSs0KJSDce2JW+T0dRONtc3gvEKATVKis3ECHli2mZ0ySCVA8
U9jbnov9aDtF98hFn1P+67Qsig6KIlqx9k8I+PZU2oR5lA6OmjpsUtUEjPWw
LbPdQ4cDk8cnK1uQr5vYuV1F6bCwZalObogA5/nNpqsmaCB2qn3++AcCgqVu
3L6QSwOL2QNzvt+w905WlcjY00AzTIxv/yLyLr1OkxCggW7TpQByOfqwXdJI
21sqfNCvd7AWxfnDprKt+wwVdO5ps+Kx3w/eZ2v4so0Kn9N5RWNV0E8MFTZu
ZoyDoYHgh33Ip6yZD++CUsZhj7H/ljr0J81kNsWu/eNgpH6zYvHfz087G7/Y
PTsGoQczdy/g/WeObhgqzh+D3642ZiWe2FMHF0k5qzEo7U8N24D+vvWhun4u
2xgozGnK62HPXc6K017/eBRsE6zz18WRIDSyUvaG/SgkF+zceucGCbLL2fV+
c4xC3ujZod50EtT+PmY4PBqB1HnB/BLst+Dec4YPrUfAt21H0M6HJKy4JFTN
+k2BeLFjnE7Ya/KXzsUsu0uBvJeq85vQj8S+J74XNKDAZJl7/zXsHStHM6Xf
U8MwdzJn5iryyPWT3/36hGHwm9BJ3tiFfCBFnpxQGQaJ7TuaDqLvcD/IvDPU
NQTMxYbYhRESNlmefy8VMAQP8vYka9BJGMm9Mb1r5RD05T5Nncf1/1VuzX6x
h4PgxVvEqT1JwulnDmFvDgzCx96mrQuf8OsZutvV6QNg1O+ppvIV+VUgst3l
zACcDdnDPfidhAelCYfNBQfAlzF6cvIHCTG7hc/NI6/O7HX94zpHwrtu1W4H
5BVPwvSafT/Rp44dOh+IvDKS3DJxGseiakVf9yCv5kNHT3LjWIUz5WHZbC9k
Nzh6Mmfx+p9d8B272AuUP/KufHj8ZAPdzSUivehhds//+4Z8eO+6TPluDxgY
aJwUmcb7L386ylq5ByRc3vl+wvejxhOtLVPVDcbyxoe+4fu1+FwEN/W6YS7r
e6A48lh8fV25c1oXXG0K/eGCfhf5MCt4/G4n2EU2Pfvnl9c3ZvcWPO6Aiduj
eop4/Ydir9VWlSOvrkf8uYn9TJTMcIu/aoMzA7unl7A317mX+rbXtEKVti/D
oZAEw4bMqp6aFjjA52Kfgz62o4ujX+VVM8zlFCXUJWAP8J/u/FTeBH8fRwW/
wJ58WRrEvvpJIzgrhZSGoc9v52YtiCQhr8L0+Vv//X08vVVDDSFMCM3+yDP5
jgVdHOotMvZMODdul/QZfcqchzdzuxaOQWjm3993oSwf4P8hyYRwUQnffPSp
dEVXmgsb8kwhV8WGm4DIyU8tkUzsueo8vwkRAi5LikYdfIs+lFBoeEyOANv7
rOLKAgbU+nqPPN9OgJ/q8599cQxIPuerPqFHQNpyOa5bngwInS2y+WNBQKWa
oh+b4b/Po1HfO30cj//sa7OAAgPe1deMVAcQUBZOPKjjZcBWYyMBz0jk20hJ
qghJhyjT+08/XkO/ylcRWdZIh8KLyy4bYe/1OZ4ryMpHn7qbahdVRMBF9+/1
HTF0kIwZbb36ggDVeKXxzON0GOlxu+D3Dn2Jxe/OsZcOjRR5Udk+AizyB+s5
xOkQazHPU0wnIHq1xaMdX2iwVViwmXOaAHYXlcXrD2h4PJfaLb8JoCfGKgg6
08D07EodaT4SIppbul6soUFvVs1Fpgj6RNdcQlQbFaw7uJv9pElwCqr87hZN
Bbmy8o312/79vurrWLcdVDi2TjFjRBP9SU6o5iw5DkGsxE2VB7CPrP0E8zPG
YejpziI75JO0/KOpMeNxiL5W+rEC+ZQ+Aw+lf49ByyqVu33Ip+F9ZUX+D8dg
g1GsdzHyydxIV6vOfgxqk7watc7h+azzfyjEMwZBPKlyMZewT7TfaLs8H4Xl
cV0D4dhz4Xo31IuPjYLZ6uWCm3D+mZnVNk3yjsJ71+PfzuWTcGBt4471z0ZA
ukYyNBr3X53mB093HxmBZ5llEUrYG717lvnpso3AsqCnLWE4398oeOap3qeA
vl7GX89GXG9rXGI4TCjwYH48/Qf6kcWTzYal08PwvfDu/HrkkVTagjIkDcO9
uDSHIfShpzdGwu6qD8P+jvIeefSfyoOHAyi9Q8B+WfgwB/rLtk47d3rgEDwN
vnTb6zMJJ+3PV5WuGoLk5a521sgbVvLm4cOPBsFtrdh8HfLFzYyh88xgECI+
U9uKFnC9q0ic7WcMgE/zwelliySUH59Sqzg7ALtS+8zH2CaAewe3rJXQADTV
x5WJc07A9G/ezYWF/TBd6FXUwDUBce7ErufIqwfK/Alt3BNwsTPP3x959eiM
wGVVngmQ09AVHHHtA4E7KUkf8evrUlclfP/RCx0W9a5z+Pzz3nLR5Rd6gfF2
9wVjPL7Mqz01G4V7Ya9okg4DXz8vesRcPbcHXrX35ZT+RZ5+Go6b2NIDR3j+
nnk5j/z9tv2rbkU3MJ3Pu0wj70ITzbx1oBu6E0eLDb5gfwuI6pYldAGhJOdV
i9fLV7Fuj0pmJ4QJVXgYo7/Zip6/8fFeB6QnM9XfI8/YpiTokw/b4blWpVA0
7he/2b4+2fK0DVby07nXYW8zPhYGlpa0AlSlvs2rIiHxAkf+hactEHqoslYY
58N29fjRe8XN8KqCX9ztDvre+5Njawua4PL21Ip47Mne5oinH243QoyKlNzp
aBJuaZzwck5jgupwTyHUsKBgxS1PnjNMKG5btzG4gwXWq/aaOR9lwvRqsTPX
0KcOmQzTvAB9q6PzzxX0Kerl43RpGSbQf5d89EOfOjyhvfwyFxPsXV3P7ViJ
/FmrLpxNoB+ddaePo0/dPWJXfLSZAVqStZreWwk45bviXGMRAzi+3csf0EI/
MZ3aSrnCgC/OMuoyJgQsyr89kuLLABnOVxNmDgTw/c/RecdT9f4B3IxUVkZD
hbKiFElKPlYyI5XQIGSmQlZlyyYzKkQiSoQkK5G997gXd+CcQyo7Kfk939+f
z+vec+65557n/bzfxrnmSamLejTws2Cuv+yAQeeoX9iqNA1Ye1Q+qHhhIL3e
8CZjCw3SApbSGENRf1U3RszMUGH/2QCzF0kYHJ76k9ffgnxJI7tYAPVe7vzv
oGu5VLizb5u9Leo9DkHXmKAQKgxWDh6MRr23++FxpTM2VHCX4UkP78SgCFP9
kaFGhbwhRRPzUQwkOat4kvZSISYmd3h9GoPA1H0sqisUuO3G99z1v5+Xz1Nl
/QsoMBv4jamMBYdI7gl9/CYFqhLqbFp4cND8pbjiIkSBkhclzLl7cbinx1Ml
1DsOIPWJ+7w0ul5C1vdPhoyD+OP1vDpFHI6YHc6rPzkOicLypDUNHFaYWqoq
vo+Bzdee5F+GaP2yUGusezEG7v+u1n+8gvbv+2X/iNEYbDuZJn0c8Ql/nXxw
jWEMdm7uC3RDfFIo/yIh+h7x6NyE3S3EJ2XSLUuD66MQyfvQcm8Yun5TX/J6
bRkFKcrRkZB41G+Zs+7pZWSw90o6kJWK1tv1nVVVVmSIbFe7fxf1XFQaD2/X
VjKYr9CWvxXiYMVWkdFTSoJdR2Wf8KLr9e30SvSXayQIysBO0ZAvef2rXk9m
IYFO38fci63oeqRqbr/4ZgSqvx3wdUC9NhqhszB3bgTeWjgoCyE/Sjb2/OK4
MAyvtDTVHND82aY7k1OdOAyFCi2N+mh+ifP19U0pDINWoSi9DvmFpNHph5SB
IThxwiCwCc1PCn1tLOfeEKjItN42QfxxCvqodoJ3CC5762o5beCgzntk/XHB
IMh7nPdhRHyYsM52f6MzCNUC3Vf52AlI0nMUDZ4YgPDeTwwvthDgPVT8eOfD
AXidFWWSyknAg774G3bbB0A+hbabjYeAx10Klx3zkF+FTYyO8BIgveXCuX0q
/ahnuxY4+Qi430XVCkK8srB2CsxA410Eh10C4pXvLa/7YWisxXN3Qx/xyv+S
WPyX7QRkm755/C6oF3IjfM6qo/0dThBvK+bphQmGkbFN3ARMHjZMN0/vgW4n
g6ts2whwa+E8liXVA+fSRKOUNxNQzFf4J6KkG9rm9H6lo/e3r3BHIbdyN7wb
JTBx9P5Dr88X24Z0QThj1432VcR/p8yqybhOaDASlg5F/ibRO8v4/FkHfJWe
+3IO+dqeMM6R8Ix2sM5bM9+FfLVS961XcVYbXA50maai9STu3+vNgq9aQd2H
vv0p+nw3zbNWVGS2wNb4UyeU0Ppkb9rZnZnaDDtuzDuUvceBhV/ga09iEzSy
GrhsRj356ISo7vmIRpiuxloPoOuvT4QVf/KUDptJwazR9VPQq/1VU9GHDkol
f+L6+6cg7e2AebglHV6n0o2YkE/FbE78HqlBB/2OV1H8yKdiOSsrT4vTYfm3
dOh/9+NkErrum8aOHheN955GPsXzaYTIm6EBr1Z3Qi7yqYPljbk32mmATzr8
1TmGQZzmj5tf39GgUYq/u10DA9ZylbqOGBq4vbQQOXIBg2sZtWZ+d2ggYmW4
6mqFwWB9fN2gIQ2uOTMYJ7qgfgwfjur9737v+irCCf4Y6L2qVnfhosGFjJ06
tx9joHTzln3RDyroJXnnHEjHQPPVlodxHVTknXmspfkYlEZWL3PlI58yo4jv
rUR9aZ1xVjqCCs3X66uuo96Li+kZo9lRgfP3Tyd31Hs9P1z3yp2hwgUXm1bL
KQyGaMUOu0SpMEVjtti3iMGKZIG83DoFAi4zZBYy4NDak7jJrJQC7cFav7g4
cci1uTqdfYsC/iR6mcpuHKZ3jTvz76fAjkFLiZOS6PpQr9z1angcLpke8GJQ
QPw4lux0LnocgvqrWh6rIf+wM+/hVhtHHiIniRngcOmmXzG+OAYTP3UjGc1R
D1x0dOrKHoMyofYByk3Uc3/aztWbjEFMYVG/rwvyBwGenLpNY6BvYqkyivqu
/cd4UWPpKBQ1dxUtI39ikE1/0249CpTid6XN6Ppg3c5f2809CuWM3mXGaYhf
LLz7uqrIMHsziSPuNQ7NVAniqx0Z8iZNcP8ixENZn5NvecjgYcjquK8SB67s
QtmAChJw+g3FOdTjsMuiY0zNigQsRzG4inxJ+85N02l2EuBOAseX0PXdqF1U
5FYwAvPn//AfHsfhc+/wn1HjEdhpVGixCUN8WTDWFVkZhtS0V3e9kR+5+9iU
KKcMw+Am58AgxKMHL2vOSysNw+Qm7zzhPziULZ7Rmh4eglvKnX36jASIWfws
d/UcggCj0iZmNgKc/IcpX/mGQNbVQlRtKwGtpPu/ht8PQsWTIBMGxBvxfB7D
Ar1BmK5afKPMT4CD7GEt1akBKA88qDS/g4Dr2r5GkT4DEHu759sOIQJ+VjSv
RvINgIyVqk/BXgLiFUQnVd70g/bXFfd8YQKEX1wfyEC8GtnglN4mSgCjat37
AsQrz8PvqlrR2C90xe8m4lXXGwc+ChpvNtHyqFvshfyCTxMaaGw0JrZcF9gL
FtuMXi6g/XWe44iz4e4FeYuoqEn0es0fkwSyU3ugQ2AokxcdD2vo7thAif9+
P8iV5Y6OV9wjUO/P+24oklnh3oR4eNArjLpNqRumFrIOViHeTlqSb7v6dYEO
D/PsY8TnwVwB4d/hnRDQbbrVG50/Pe4y3sK4DjC5R/57G/maU/wP48Qn7aDN
bI7boz4e+be3PS+lDUy5fudfQ59XTmS7+XxyK/ias09pIP8dJD2jOCe2QFbc
MpkH+VixyvUL+2OagavGMr4arV+kIt1RgUdNsC3ocpUy6km5IJ3Jc96N8DGx
6ktwFhpHNR+qSqNDCStXV0nbFAxVvBM1CaCDbseNbVz/fb+n3IGsTBs6PL/0
usNodgrMdG1d0s7SYZX+8YrX3yk4MbCho32QDkfXp9eCtyJ/OVAzkbGVDhh/
55Q78qmbeTk/s3/QYIGnz0AX+dTnc5QdJt00yEteMWdUxqAj+S3L+yIa6s5b
0s+QT6W/vmJcHE+DtTHVvu1XMKBrqj+/4kaDPV/Wrzg7YnDo9xvXNxdogDlp
1Gd7Y/DOoedmmjwNHLfZbFSGYfCeg/RHbjsNmlxWlwqSMeA+317qsECFb7wu
/j45GLSGxnCq9lBhe8/Lu+L/fZ+B68T9D4VUWD1qGJr7FYM6wsGhIRo9vv7a
i6kXg4qUdHUXJyps2dI5I4d6T/sA1f6jNhV09ui5n0C919HhfiJBjAqs8SEZ
PH/R+EcK2yYmKjQ1HZuq2ozm9yyTwa4qxCum2rcnBFHvW377bOBGgezsIr2g
A8jPVSu/v5SiwED0pi3Pj+Igbf/BRIAyDrY2cXt8VXBoOV/r9CphHFaKzr46
qIcDG/1Dgs7ZcZB7FJOffhkH318JB5nWxiD+vp/ssDUOif7TAa1vUQ8uivMM
3MFhaUaMln51DBjOVe5LeIBDVQdHyIOtY+Az2c7Ljfhk+nl/9tXKUThWdDtC
B/FpydDAUcVhFOzNLnOeRnziP6f3W0gA9aPX2lYC8Wnj4p3bS7VksFl/Sjpb
jEPtXyPKl1tk+G5v+N6sCgdvasoVXwEyiHVufbur8b//56V8l6whwbB1Umso
uj5fc7xKrbIlgXiE81wa6gms66KTwjYSdInWjZshX0r743nlcfEIPBI5q/gJ
rd+5ZtPOjSYj8FVl2/1StL4/aTz+avD3MBRVn2M5h+bLldxdTFXPh8FWWZ7L
F/XQZqrAY1flYdCIiShQQzy6eVPOdIU8BJm5vl2JyDdCx8guGveHYOCDsqIb
8pXm9MXflwSHgHozKWAYzWf7so2dB0sGgbk6cd+XPQRIvo/aXGUwCFmePCZi
iBeC09Xc7PgA2N09pswsjuZvEnckh98AeBmtll+UQrwKuDhTwz8AcYwvQ/hk
CFD8O1Z+4G0/GNjLSZw+TMCFi0uZCtAPs5t6Z5tlCbDK8nf6iXgVpKm4WHSE
gP5sBhZDxKuXcuz7FtD46qvagPOIV9BxQigIjS/G2kkuBfTCpQHbq9fR9pMZ
9c7HuHphKuYYv88hAqYw1g2u5z1gNJSlMnyQgBw3pcZgsR7Yq+QWZy9BQHif
3FxsQTf0Dvo+Et9PAHdN74Lc8W5oBwkjDsQ71k23Jfq8ukDI/wt9CzofV9wL
x+0CO+HHxpZpUcRvJ4HDjPvDOyCY60uTFvI1rVNx51mi24FFX/j5bXT+V4/f
urs1pg2eX3ujEId6Wpai90M5qhUyZkh7s7+h6+tf7/WU0BZgWueMz6Cgfpz/
eUvUvxnu+YX4eCOfPmakMEdxbwICiwoQQ+ub9AEL5iH7RuBI6Pj59AMO/1i5
p7sy6eDoWpVc2jsFBa3b3lo/okNhqpvkgYkpKI8/0JFrT4fObR7h3otT0PnG
hytdjw49u1nYS5lR77T4y6gfpoOm2iQxsB35jFH9cAI3HYJf8NmT92MQuf9f
XdwCDdgsvD/Vy2PgemQ54WQ/DWS7QpnjkE8VfXD7EVVKg06xH/aAfGrE6uSd
0Cc0oFUr/utEPnXz4VK+pCcNckucO1VcMVhflzlx5zINJCtLRqID0ON/NZ+b
KSKf2kbjq4xFfWjsZI4J0MBDi9+h4QXiX0PS4vYVKvzl0il5W4DBs5oH49R+
Ksw7k77eqsagpSc+Sq+ECj9D+a6ztSOeimxzMI6jQt/XYsX7JAzWlkaGF29T
IZrNYvUrgYF7ZO7Jw/qoJ1cOKk2sYID7fsc2JKng9Zc5eBD13nPqjKwdKxXN
O5ELqbw4BOV4fK2vo0CQw11ueWG03jR8CaZ4UyDp/Tzf00M4GNTl7t99hAJx
L4Vy20/isC6myndvahxq2uQ32s6i7f8Sn7Gn41Bx74ly0kU0vy3i/e8YjEOh
8JY74jdweJf/7w0HwzisXmSO83HGgf0A36MPRWOg5zkcmuKNQ0XnCT0HqzHQ
fcy43/0RDmsBFbJivGPw/JPabp44HPJWNK5MfhmFWd4uHkfUd+yLFt9f3h4F
pX8uj30Qn2RStqxf3T0Kh1xTmXUQnypWTJ9yNpHhjJr31xbEp3jh/a0lLmTI
2rnIvo74tJ1pIFZ7NxlwwZJ5SjcOKlaa081fSVBUJ+B7B/XcDb+XrUecSDCj
vSc2dwL53UCQ5EMeEmhQ9WZCZ3Hw+8iwlPNxBETEww9zLCM/dZ4Temc+Aj8c
fo5Kr+PQP6CaELE+DEsdScbTqGci9W9pn3oxDE/kjJpVkB8R+7mPVgLqRfzm
eUnEI5fabK1NlCE4JwmkzJ0EbKq3DN/hMwR37m6WeL2PgN+vjzH92In6sMG4
V16MgL5HLA2BpYMQsiNVTwPN94D8jYVew0H0edIHuhFvvqwfqiYRAzCBi4YM
yRGgtFvW7on/ADjf61QzPk5A+jNZXSZB1IeTqtWnlND+MwSHd+X3w8V4yfsx
p5Af3VlJH0W8auuYadA8jfiSVKCv2dsH8t8YP5mqEHCnACs+h3gVfd7kSD0a
e+Wpt60u9AItIGHAH439sOlKQLxaPnp/exja3sb7+qgwJ3q8+sjOPrT/Eqk3
FU+f9kCYZcKQOXr9y7Qp4dz9PaDQ92hDEB3fe1vh3br53ZAspc3AjI7/olXe
uo98N5SvdrPyId5dy4ocCnbtgocCsr/UEd8az+ZUyzzo/P/foYYinzPPr7qy
4N8B20w+DP3H9+hv9tIDQe3gPxZw+DDq0YM/JgIHgtogyz75tO8m5I85Mq+X
/FvhWCarTw3y3fpMdcqxBy1QVxAsSPzE4Wmab9hTV8SrTpvp73Qc3jhul5Gw
awJP71d+jf040ERqkyZMG0Eu/6igXcN/96vxqezNRj3HnjSSMDIF0odZfS3D
6WBLJlvyz0xB9kcHjxe36CDxMZvVd20KNG93WcUY0uEs51OBDg4MThwK+SMt
R4cJT2yEcTcGWky/Fzz46EBsWovaLY36SzN92XmFBlzhUjY7T2EQpk3kcQ0j
P/K2iFjTxaCx//h783Ia8MXVCX82xyDDpuWlwTMaRLWYqVgjn3p0tZgfv0+D
VzX5P//7+3MPrbYnYlcQj9Qtj58LR69//M07tlM0UFzqZI9PwaDPPYUcuYsG
X/vSzpe8xoAvLeL5+99UiAvT//n+Iwa+Srus7g0jPmnXloQ3YLBDNiBt4CMV
ko52Wyv3/3d/3ielvYlUYJys/thEx2CMv3uLoysV1FSrLx2cx4DNG/48NaRC
5DZ7stUGBjqtz4YtZajw3Vqu7842HFZ2qC1UsaPn5w5/MkS9t3o0XNishQIl
M02/GKTQfNv9k7jiTwE2T/+ZgOM4OF/7/cH3OAXINgsj3Ro4ODz/+LP62zhU
Lvf9/WaE/Pmg7Cp/xjhYR8979FxD/XcjXSTowjhUc3ua+jnikHyvtIRx0ziI
esqlLXrg4FhAzESXjcFlsy5pmSAcrJubVvfbj4GHzpYB8cf/3Z/FiuWL4BiI
1NCNac8QDzaVH7zeOAq+1h/PmuXgMKlw2m/NbRRUwu1PR6G+uyRgsTVOeBQS
0lxfeSI+nbeS6d/TTgZVy4XeHU048Bkx9KR6kOFhcQGzcw8OJipaK5uFyeDU
uf2SC/L/UjejozeaSWh9EW8WncLBzl7TMf0OCQr774DvD9RzUnsfVfOTQEx9
1Mf/F+KhT7tVRcUIPFN6IiaO1uvwx3b02OsjsLzU99EJ9YnF7yC6MuMINKul
xRig+RF79JV6xcth0E0NnWoSJKD0duski8YwmHbYdw4iX7gFhwp30IdAaSuD
ggfi0cYRnph5vyHIKEgazZQmYJyp1T1SaAjGHsZdv3SUgBMcmA29bBA+tLNJ
RaH5bRIdYrtwfhDKE077qCEeXN5EJJbNDAB78f7bd4FAHrxH6HDgABxqbhnf
rkFATRTjaeMd6PGNZn9xLeRfIVZGwu/64YvK696X2gTcwx1aE1X70byU3xuk
S8BXbS2VfMQr3Qtkj1o9AnLzd1pZI16xHv5bdlmfgEu/j2wvQ7wKDjocBGgs
0RVm/sq/FxLfxKi4ouenyb1ykdzWCx3bmLdP6xAg/a68STWlB9pyAmZSzxIw
WnyK7ZtID+zXNbkdool8S6N2t9ibbtRXTqzpqoi32IUT3490Q0VwSi8Zvb9u
b6OqoFtdQGZbLlZE739RKrpJ414nVG49oZyHfE5+4PzvHd4dUPJTpFJCEp1P
yutApgft0O20cvQN4j/1Ju0Ow/02kH68+bKEAAFnGEYqtnu0gt1j64SkLQQo
n9S5rnKnBaDGj/HbBrp+a7Qcg242A6r4W3sWkV/xETtx0yY4yBFu8N/1kq0q
NnNbpxFMXKHzxwAOOwQLVBry6MAbpL1qSEV+tT4sZxBNh9KZsj2Tc1PA09Yn
H3KXjjjbmm/BiHgz0bx++wIdPmmGL9fyIP9g/au16Tgd3KujgEMUA37u8hrd
HXTYxJjfoiiHQaKeBu+pNdR/+NsWHXUMCNMG+gCZBjNp005gjPjUoda1s5oG
TixMfYLIpyA9+A5rOg0aA90Fe10QP5z5LyX7Iv86qH3WGfmUEvngls7rNDBm
T79JIJ/KXE4XyFWhgZ3XBUf1DAxKJieX9++lwfcbcWr3CzFoWNsQVl2nAl3i
WlvMZwxidB9u/kOmAiZzgOzbgcHGN/tdFyqosPmzuqLOKAaruy5+0kqhAkkp
JGV2BvneNR21fncqeJ99k2f3G4PwqZ6ta8ZUODLXvamcDfnI1V9OH/+7/+it
ZWUKPw7d5jp5bFup4ORl1jK8H/Egso1nuIsCBYuzO16h3qM9Y4/7GoJ8611h
KAAOC2Uc0KlMgQ+C2yzz9JE/eW32XZofh+KyoySKGQ4zcdQsuZxxaNxjvptm
i57/88xasNk4PDu0W+GtGw66Optr8C3jcDUw64CyPw7m09cOXK4eA+NPyz1x
UThoR8ie73IeA++bu7nepOBwcW/QDf09Y5AbYZQc+AqHLd6Ttq1to8B8VoJz
53scPo7Q7M94j0J7ctY/x0ocZu2f3CwXG4Xkn+dI7sif+Ds1jUV7yJBxV2P1
OOJTCB+z0MMHZGhKPpz4FvHpq4x3bt0BMuhK6HV0o+st3qlkcL6dBCRR4+ws
tJ6a+nP4s94jgUKR1YYw6jkZN1Hv3ztJoFpJTT/DhPh0iSmh5fMIqB/QFedE
13eqo1aqi9UIMD5kEvBEvtSZe9vqO8sIULn52x7uJsAhQa/kRM4wNJz77rMb
9c3TiMjrhlrDQLvOqmaI/Eiw21Hx0NQQiLJGbmxHPNLJDBPoDByCz7VrD24q
EkCamSAf2jcEwdpF5wD5SroKk4t2xSBQndwmU9URn8gabTsvDgJr7uxDbzT/
A6vtfqTNDsCOiANS3YgXkSPqP7uDBsBX7VvLc0MCglrfrRTsHIDOqtOcQ8YE
BDvlax4r6Ifo1kyXh5cIeL7RK39NrR+WO+6fDLlMgNunWWXxvj6YL7ns9cOU
ANPn+Fok4tWehZNMhWYEGCxslo1EvLrzYOxeLRrXZrs3CCNeMVZ+P7IPje9x
/BvR2doLSR16ZrVof2mjF6uZk3sg1kKzJwO93uC5hDU94R643tB28iM6Hk6V
A9eEc7uBeVfl0u9zBLA38P3yPdwNEQ48O20QPzn2ZRq22yJeyZx6MIv4dpCS
rpXn3AnSmVY5EcjvFl+7Lca7dIBXdxtZAZ2/v/nbIcy1HWJdgGcK+ecfw2uz
YXfbIGpP2M8YtD40GN19k+TUCs/LWHuk0OdVNS0s+d66BYR1rnx5y4XWn/Px
kmTTZghgVPbkYEbnj8L8dJdeEyj6XL12Cvn1chX5tdvJRrBZig6Vx3BgPjHB
nPuODt2BM+rfsClgcXtqejCODqI/LxfF/ZqCj/HH4q/do4PkrFf/PnbUW0pz
jqqX6XDbu2w9cQcGF25wJfco0SF/jstjThKDYKvWei4hOkQfrPM5qoTBp8DT
qb/XaXDVbUPvsg4GO/lNa6IpNPgim8R5wwyD89rtLa1faNDNnTht4IBBTdmG
UWEmDcJKF1eEkE9FjPydUAqkgfUTOa2OMAxkbt7c4mBFgxGBBfI15FMLXTd1
TqnTQDA5pqgD+ZTuRt7OQhEa6FqUfPjv+13ML1yYr2NAPFOeadRqxMDn8JyK
O4UK27PFqw0G/us/d8f6aioYK+tbyE4inhGKAwXPqcAS8t5uZgEDFqvZETlv
KhhkJAf6MOKQ9imr/ZwJFd72vTXAudB8/d6xxiBPBdbWO5fF9+JwgkHl7Vku
Klgrv92rJIPDk/EbyuqDFJCb6uHZi3ov4HXhLsFoCtgF28T0od5jrWi9zKGB
xrV61MuXEN/mThvsWB2HmVIZtTwrHC5MT5w9nT8Oi98+DjXcwcHw584wd4tx
uJ3y7ePbhzhs0vyrVs0zDmLka2Om4TjcD81P4/46BjfanY61JeHwlj+rzMlt
DISF7z5meInDLaWtma2iY1AqPvtm5R0OhJicpVTPKBQt5Em/LUf+U7Y0F+Q7
CqduDabtRv4dzGl0ZvDgKDzftf3eGdR3TQcXzwgNkmHQ2W+TOOLTUBXee96f
DMoXyuMqEJ8kffXrXaXIkEvrV2CYw6Hv7v5v93tIcHtWd3kR8Uk8UIHX1osE
LufGS+LR9dkjum1Ddi8JztV5Koygnkvz3+zWXzcCF4RXher5CeA5GCVjaDsC
nygM3wyRL0VtqBPP2Uegrbr4r5c4AS/uxVp9zBsGs3tWEafQfBlS5zN7poN6
8I5GToICAdY9JlEaxBD0PWQ/5aOM+Pbxae27R0Mg53afYwnxiEzuqu8XGQLf
KZb8ReQ/1JUaxw9VgyC3fCLSE81nFsmLCdomg7ByWwu7f4GA+K87ZaJ/DMBO
e6f2VcSHSsclOd9HqAezzYVmrxDQ3MpWLrh7AD5IPg00tCBALog8damwH36Z
9HnusSLgLr1q7Zh6P+zVOAhGNgS4XrYyKUK8Ev7qPUm7ScBAdr9XE+KVLV/K
yXZbAv7tesl2D/HqxvLjEXY7AqblLHtL/HqBHQaF4tDjnXr+Q0FbeqHy6EOR
62j7AMWHOrSkHrg7YFFvb416NNcisWVvD7D9u5KRZ4l6NK/E+mRONzyt8N66
8xoB6k49uUdluuHBEbFdhYiX4qsaGldudMGu/fYJ1uj9ps1m1JjZdYJDoczv
QwYEaCwSGVcdOyBra2QAK/LHe1HuYVaO7fDEQ0yAhnjfMLx/ztGuDb5VJxmX
HUO+uqNO2eNGKySYzwX6ovXjnVpazyPTFrisceOlDPKx1sSTYqn6zfDvFG5W
9t/vOwe1h6pON0FtrdzGdlYCtiT1N81KI14pFyQoruBA+fEi8UERHTLUg5dt
v0/BH5UKj9VEOkwe6Dff928KenMmBcS96HB4nfq5hhPx6rnHIeYrdNDWcb13
dh8GrErVt2JO0yFnL9ZQKotBdhzh37iPDqHH6EubVTFY9PnN9YaRDv7ljCc1
jDAYXyksV5ygweV+v3pLSwyo/PcFb9ejHiwcL79xF/Gr27pKLxv51HSEwhl/
DFxD2RS6HtEg7fwDbQ7kU7fC/Nh+3aQBU1n7auELDPyfmpbUnqFBULWZmgLy
qZmSR0WHxGhg6nOO5ynyqdytl+4psdDAsrNMj4R8KjnW1m6CToU3vJxNv5BP
PfiT9VOqFvXbpUr9uW8YHP5w0mnLCyqUxqam1K1h8Op58tGQh1QY++lj6rz5
v/sd2SSk/Pf37iNx0j8FccjCIkiqx6nwNYmeqSWOQ8HMUV0fXiqAxedTrsdw
IDXHnU4ZpUBzzh6Hu+o4DJ/ZLXQ5gQJGV5nDAfXe4fmjMfI6FKAwDxFjqPc+
do5OSv0bBw6rT191nHDw9Npnc7x4HLzD2tUCvHAIo0ppXLqJepAj2DPwEQ4R
l+LyAwXHIU+UZKMXj0NDTMLniuYx2B8ZtTSSjoNRvE3kb68xCB3S+yP9Fge6
SdjOU5JjsLBt8jiU4TDBo2TzYHAUFHWvGfB8RXyUJ1/5GDQKK7J87S860fai
/hguOwo+Cy3ixAgOoxQv6hYyGWbL337EJ3EQbPkttPcRGe4fPl/+HPmTZFO3
7a7DZOBYKjJkXEO+aCQb8HeABBfoPD78LASIVYRLfnlIghfNE2ID2wjot4ne
fkOUBPSYl5ynUc+dDpRdIjWOgFBEBklHmIC4w4NeUo4jwDDezrGK+sOxI81A
e+sIuLfd/quBfOlRftUe+XfD4NUziEspEbCXly1pSn8YDkSzUrJR77SvJ924
8m0IWg2020uQHxWxJijEhg2B3pW2u4aIR8wU6Ra/A0PAsSpife8iAfVa70fF
agbBUr5+215zAtYlxk76mg5Cc2Hgu7OIPxusppXBc/99H+qc4SzigfDotTMK
oQMQ2PK1Z5M98d/3VPRGCg3AlKbMWJwTAT76sa7B7/tBZo8oEXqbgM0idga7
NfpBIuOt3MRdApwbdufq9/fB2ovdDWmuBLTk7SX4bPpAiaR9u8iNgCsMCcl3
Ea+0L9bUCt4j4IZnp8NVxCuR4ln+VvQ4/kRGdYCjF2RLtQNr0fZrOSdlhxN7
oOb0g7EVtH/BY2rBVnt6wNk8oNIKvf5XjyNtLq+6YbtEn9O6I+I5z3I/88Fu
2O0Z9esz4t/BYPeHh652wUjos30vbhDg8fzM9/M3OkHn9Lx5EuJx/A4i1tW6
A8rKWvtT0Pm6cjypNtqqHdKtlxwzUK+uvXz2/uX1NtD5J5P/EvVx3Olxr6LL
rRDrmDyYhD4fO5ZHcpUGLTCfojV4B60vZ31b2epUm8HyOK4hLkpA9hc+vZYj
TbDLIMq6gI+AfMIoZmBPI/wLfLV/HfHrhZqCm2opHfZl+5+sX5yCVwfStn1K
QT2o8vBsDAvyC109VeoDOtwvV0lV5cdAQbq6tuw6HTg1Z6JIYhi0h15UP61G
hy/Lp25eOY5BGZPmrTv76bBao2xfp4X6Tf7hhD4rHX6K/+zivIx8SPnpmX6M
Blsyf7eDHQbxLD1SLM2IXw8MQi56YnByB12YnEsDT+HWHfqhGJy1YS69HE6D
/rTRJ2LJyIe6+h28HGgwrbabnZqDwZ9Ro6pTOjTgOjRmf/8jBsa3a0QzJGmw
mt+Rt9iAerUrb+srNsQ7pQeFusin5qW76WcwKihN0877Ip/KixFmC66ngpns
/JXoRQyGcgr7r75EflWxNdKDCQdv55IXnX5UUFUJiznBg8MS5lc6dBXxiGUv
W+8+HNyOhlz1UEJ+xWQZonYYhx87TPpz+akwd35/zCNlHHaTNN+S6BSI7Zl6
nKqLQ11J7IHgpxQoLDk0G2yKQx7PB0ddQwp4dtHnlVHvHcsza5RioYCHe+ZY
Heq9yppB172fxkE0ftMIXwAOci2X0w84jUPd5NLvIzGIX7ICjif2jEMkd5/a
f/cPsWJLmbnUOQYXDOpSa17jUB+8JuHtOwYPHnZQD33AoYdbe2/6oTF4bMvd
ce0LDoHzpOov5FF4PzXIbtCOQ0twx7fRsFFQqC0R/T2EQ5Sod+CPY6NwfiPm
scUE8rk2FuN5ChkGXN7m+fzAYYDMIkILJ8OoZlahEfKnU7sOvSuXQ2OTK18H
kD9JeAnke5BIoHjgO7GZk4AM7l3t2wNIIMwbyjqD+OQzr14aJU4CWUJ93FUE
8cXKlGOsdQSE9RYEMtF6/NSTyZHh9giscNGOuMijnujhuLvANQLmGtHhlFPI
NzIqPxa8H4bQpotmBJofl1ktho8YDUOKy47iUNRrSiK0u/d+DMGF5H6fctRD
cmeT97lHDkETm6yPN+qpjyOHww9LDMFlt7UzXxGPVJ40mqXWDsLpi4Vq8chX
KLIKZyvMB6HUnfSWhua3xFn/7cELA5B1NiA2/w7qvd8hj5fDBqD19MPW74gf
xO2JNI69AzAa1cSY4UlA099Nx2uK+iHvXWte9X0C3F8l2nFp9kO9ePKGqg/y
k6n1a78Qr1hO7GM/4EcAA6etjRvi1SGRmzGW/gRst++e9kO8ihzPEplDY7v+
tEc7Ea/KzF23t6Px5afX/yojXpWfprt/R9sLWKxr4gk9cLzg+U4DXwLmHmnH
8Av1QFLEr8iJBwT8OEbRbHjZDfsGd/LneaHjKwzduSTRDVznOT8mIR76WUxz
qV7uAj23afFM9P5e6G1UxlzphJGzc/11DqgnJypDeq52QPtiC3Ue+WKZS0HQ
pivtsLjps5AY4pmw3qZUGZM2cOVk3nIBne/Rz1KZGudaIVlDZNQF+esJNXdL
fY0W+P3U2dkT+Zi+j+wnbYVm+ETLPGuG1p986ud3pw40gaBMctrWAwTM/JR5
JMXdCDOiknohyLevy2ns/vWJDu87VqRZ1qbggjF3skMqHUwYxRIpHBhMK5uH
RPnRoZqQjsrajcFNjc6061Z0SH/xyMFQBoMf32YjxzXp4Bat501XxkBtdHmV
Q4IOl1XxjSsGGGw52h9CZ6fDAseXE5XXMOC8tKXHeoYG6ZpTlzacMXB0fnUr
uo0GTZtL/SR8MUhzESKu5SNemfn1y8UgHrFdaOuLokGyk5i9cDoGx9XuJ3+/
RQOOXaUaP99h8M6QrSlPnwbNCgw306vR/sxedWySoYHvC9nPMsin7ofs38G8
hQYLv88rPEU+dfOO29a0aeRTbVNZdORTlbxJm/uaqKBCvT7I9gf14oMEu6xs
Kpypz4lk48Dhxhkfz61BVDi7N+UedQcOZ2Qtg7ZaUsGw7p58nAQOaz+1OjOV
qRBxxuTKjuM4KD5SSmzdQYUQWsqde5o4dLj483FMU2DORXUiyxjN/5N9Vekv
KNBocnlHtiUO+hGv7xheokA381kLj9s43GR1dd7BQQF21oMr/Kj3WlYZpper
x8FARZA9EPXeTXI22+TdcaBI2+Z/eoKDzrgdbVx0HCyJb1NlWcivDFUD6H1j
0F555KXPexz+ZN2Ymgkag+8raZ/YqnGoZY7YWJQbg8KxrOkLLTj0GluV/qaO
wj+roTGLARy6C2aov6JHIcSLTUyKhkPk/WWjGaVRYCzVUXg3i/i0u7ilfZIM
Nnz/HKZ/4SCTo836PIYMPE9amMhMBNBrQz8YKZLByzdU1A/504JCjt/0OAks
mI929iI+RcbvZLvxiASWMpXfehGfbiQETRYfJEFpyYzqQ2kCfn4re0vqHAHp
sj2ubagnbPRGv/W5jMDM1i2M1ej6dgt+deTZ9hHg4/fUM0A9EjyRzyz1YRju
Y2PhXsiXkilL3x9cGAbmKt7Okyaof+499I6ZH4KGx/2Msah/CpI3yV+NGYKt
pMtTbqjH/G2Y86lSQ/DrXsM2OuIRVv7qoWD9IODvCyYGkJ+0Kglr/b06CLEl
Hpm6Hsg3KkVKI5YG4JNu0flTaP5L3XMJ/hwxAMG3PDteIl4IavX4JewbgJbi
oooHQQTwD/KFspb0w9ZjZhFfQgiQP+kVx32mH0wVCj2cwpFfnVEqej/QBw66
twI8IhFf8zwF6YhXCim4CzmKAFtzyx2ZiFe2nIp9CdEEvCTnys749kJ4nM5C
ChqXalmwVmzuBdETf8kT6PnConxu2xCvQqalrzij/ZG0rMNpu3qAGK9fOYRe
77YBLUk+sxsmq3p+7kHHYyrjJsUo3g06ilGgEEjA3zpplVjjLuhzcUlyQjw1
NT+htc2kEzyTr176hPgbs7vH3cOkA9puv0nidSEgOvXCs5YL7fB6k8MeF8Qz
exm1S6zn2sBn7olVK+pPu3XisNSZVhCluYfxoX4m3FXeKCi1QPba0rUzyMfK
vxJmMgeb4bC74lVj5MNGJSkrXDuawGFIOfsIWp+2xxZ5TDI1govbe6YBxK+D
Vw8zZVTRYXpisF+CAfVVXW3Itgw6vG24fI6PBwOmoX/m0kF00BTtTZ8WwaDv
dPvR1Zt0UNHm3/Na7r//l+krc9Wmw58ziYL6Ghjs/eOQ8PQgHWYKBfqHLmCQ
Ihhg47QV7U/M9rGODQZ2bdH12HcaHHBffZhxD4OwSE8tji40VnrSSA7GYEX4
kUd/IQ02d69HriViqJt1SRqxNHj5KJD+5xUG9PiUOZO7NGBsfd0//gGD00ec
jm41osGQwacbL+uRLw2Rt1nJ0sCWbOqDRA5ESbxzJpw0INUKcDVNYPB4+eSp
6VnEn9fz82LIp2RUPPQE26hwOpG6aIl8Kq2g352SS4VbHMYDHsinPCP12VVD
qOC5kqNtK4yDbOsHHUVrKtjq5c4fksXBsrDW+ytQgZ//l037aRwmycw99N1U
0OjwkFDVx2HP5n5GiZ8U+FBd9C7UHAeaVKTd62wK2J5QvJJpj3yNOXunxhUK
PHVeDIj0wMHu0COjFS4KbMvxv6EZjMM3vqfHq7+OQ3eOi3hrHA68t3yJBI9x
aGVKmt71AoepR3LuHpLjsHPP0cJj+Tio3dYbtxwZg4b0E7b85ThkR57aYRg+
BpIinnjFfz+Pys/gOH1iDNQ6S5dEe3EYvPsiVhwbhadlQ4p64+hxHn1vtoRR
OPjqu9rRGcTDpyJhZJVR0BVQi+hdRv5WGuaePk0GI10TZxlG1G9md37qJZDh
3NyktPJWApaDF55STpEhxbpp+p8AAb+TdnNfmkA+JUbNd0F8epdRPPk6nAT8
FstX4hCfnjpJZPUdJkHCqcBqcwXkVzXx3X29I9BN8vFoVSFAdbxnNst9BF6W
C24eQz13i/2zGwiOwMA1h74YI9QbUoHjmWXDoL5/D+eoKfKJLu7sRpNhsN3C
0fYFzZfFpirIWxqCIa/6xROo16S6VyTPxA1BSvN+bVXkDynM8pQkGdSLDVVX
e90RD7+sYk8aB+HZhtHTGcSj/rV9HRoWgxAkIK8YHEAA4w6QSlkZADmxDHiG
5vvN5/oZj6MG4K83Z4QE4gPLPi9cTGQA2KddKsQfE8CqptJk8qEf2vk8ID6e
gFTryr17tfpBWrTQyCaJACYjNdxzsA+87WtnnyQTEM507ITlzT6waPMf2v8U
9ZKQnF4f4pVPNHsKyzN0PO+i/TsQrzoet3vIofH0mV02eohXtTuzH+Sg53vZ
XirWie8BJ7dBJ7MUAlbKf1xr2NkD29r5mzWeoN5MKU2qfNEN5D3RrdcSCHic
Nd8qdaAbJP5QbF6g4/3Wa3p397kueOgqr8KA3s+jwMnuVqNOCPc9VeT5CPXs
ORHf60YdcLzeqPUv8rdhmaKNPv12kPoYdyYE8WxucbBQSqsNEmJ5oznQ+XWs
luu8rtwKq8zCZX7IV6cuFSS4ybZAR3dKMBn1dpb867MO+5rhHIe1xXZDAppt
rU3UtzbBRXkmMyF1AiJqxu2ZVhqA8v2C1DfEr7/BkcmnvqCek/179MgmDC42
5uq+yqIDXcDO/ZAgBhx+4QerQ+iwPs84uF0SA7zdhAh2oENV3I+39BMYBNR+
O7ymR4dnHL+0nuogn/pZ83L3YTrI2Kv8OG6OAXahl4Zz0SFi9w9KhSOG5kVi
0LV5GlpvqUYHHmBAjR7a8aCXBn9mNG+5RmIg5PFRGkpoEH717IVXz9H2tx9B
bgLiV+YbofK3GNwa/tz9wY0GKU03+wsrkX9ZLly0vkCDiciTD0LbMGha+3Cy
WI4GCQtnN8F/3w/zJ276BQ8Nqu+mXB+YwcAybL324BwVjrm+tdRZw+Ctp/ae
851U+M29Rn66GYcd7UkGPPlUeNvpEd+AfOrcn540h3AqHN/HfqIN+ZSKTP55
U1sqfI1fd8lDPrWYGZdNVqeCqJPf4PUzOAyFv+2c30uFKrvVb9MXcBDq/bx8
dJkC1nHekjpWqAd7XmWmv6WATKfg/P27OLyOplDEblBgllnjqY8v4ofNFPUr
PwUKYgSsDKNw0OvCG++1jINu10vvH09x4Ctbyf7v+75+J8qumaLeE3srE7xx
aBw+7PecjkK99+T9pFnP+BiYpIwohtXicChojScnZgz8HMNqtDsRD8UFIrxP
j0FBW55GOwkHgzLmhLPfRuHmS7c73DgOG/475rekjII69fQA73+/X7bLuVqn
MQrJ85Hfu//hsN7hG2j7gwyfWbcJaHMQYKkUwrKUTIasn/Gx7sjXpVbM7tuq
Ir+y2AgwEUa9Ir/ZtRwnQYmixDyO+m7P1om7RDTyrdq3DeKIT+lCV5Z+yJEg
JKSlkQsIWLu0ya15cASt20LPXqB+eDtRdO2u9wg0SpvX9Z4n4BrvE2H6rhGo
3rSRlo2u92Dt1wd2Vg5DquTiTT5rAhLU2Xq4zYehfFVEZrcTmo9ESlT9ryHo
PsFGKnVFfaJYXiObOATMUUdkqd4EcEzsGzSQHYKqmJKaJNRXhm4zqrtaBmEh
MGWhB/FondrvFXtjEHwylRhikb8YNL5kyF8dgBTZ5LnWOAIkfars7GMGgBqW
8dQH8UD9DbNBregAPLd0TXuJeDJA0G8Ul/ZDaHyE/bF01F++qc6KZ/uBZ3Fe
9lAmAUsKo0b6Q30QmXf1Z0gWAX/exW7+jnjlX6Vmdyobzd8i7jL+xV7Qezqz
SzOHgLSLcel1iFclwQ/OPUPj933zsnPsvcCwZYVFEY0/udI5nsf1gGbx8X+8
aHuDr04sX3b0AMX65wdxtP/tG2SZq+nd8F4x46pjBuLdBeHBW6Ld8C80ljKQ
inrxlrACRacLNtxbRy0R73KYrJrr9Trh37ndOUyIbzvezBEhuh3w6/FulWJ0
Pu4WSIyIarXDv2dqJraIZ7dE7uc/UWmD4zFMBvzIzw4+VjWnybdCKTerTCnq
ZblHFT1M4i3AaOKYcwr5WOvgea6/fM3QxiknmI78d+7hIfkuhiYQePDZrwet
R531Ik/9phtgj7lvSCviV7lU4JnWr3TYMJWQ37sVA+dyW73Dr+mw87TTH+k9
GJx/uPWqegQdhEuOiu8/jEEXFRdndaZDme3sVmbAIJ2P65K7IXo+qZyhzRD1
GrY/PO4oHZTYBXTvW2LA8u+0hel2Ohh8DpXkdsFgKWDgVvMSDfojdHsjAzD4
oFigSh2ggfa+ZbfZOAziT321Sv9IA14GoSNHX2JQby1/kTGZBkevze01K8Zg
1OHwYzZPGlyfJRlY12FgskIPKTShQUQqb825XgyU8p1f/1KgQeLqYYdddORn
l1oujfOh/XF+PN4wj0GD8ZefNxapIP82m/UcI5qf7pQ2/x4qlDb8yinhxmHF
2VFJqZAKX0gi40v7cPgyf94/PIoK7wUeW3Ijnyodkabdcfjv+7z4B1hUcGg2
O5Q0c4YK6rNWfd3IpzgTJTp/iVBhItlxwvUKDm4+25yl/1Agi7v+4bTDf/e3
y6UHF1EgwZhjk7wXDu9EPI6t2lLAtPNov0EI8i2+/ZEBuymwIjIsdSIRB3az
ZoY9XeOQORx1fC4TB5GJrZmNAeMgtcgrcK8Q+ZvtOYf78ujx38+6aqtw2DXR
p31scgySLi1fHEK9pxPDITKXMAbuJVUBxYM4UIiOhjz1MViW9Np1fgKHfQxV
61fnRiFu7EPb+5+oP/ueBLKmjcLJBQGprj84vFwpYXyhPQoDNjfy89gIoMQ+
EBJbJENM/r0Pp7cTELTxyz4hFfGqXSM4bC/qHytP1ylNMrQ/r1ELlSLgkJ9q
hcAsCU4xfFo6jvrumf/VT6LxJPhAK36UiPzpmKjnKIsiCQySPlWlIj6Fbx6K
+UQagcMR/Kr6xgSc2nX3qJLPCFxi5El4cQWtz594RAL3jkDMixS+BNRzwVwl
H2M+D8Ozd9R1UWcChMIo2ubXhmGRumqph3zJY/DMIeraEAzGXJJgR/PnFdet
it3JQ/BG3oD7UjDip0ekDrvcENSqRxQeQj7B1PrkRGbbIJifdnGKRjyq3Xl7
lmY9CAf2PHhwB/nPFmWNvoa1AQiRCcY60fxm15ez044dgBVProAcxJ/rRTxH
bx4YAJzf79sc4kWVi0+bYFk/uKaoxebmEXC+WgS7ot0PlbzLmU35BPBStHUO
DffBKUX/ndqFBHDNvx8Jte0DgaOiH/YXofXgx7tUO8Srxj/e8xeKUf+tpFY1
I161CYfw9KKxZu+76NeIV++/pfEmozErA3sCA+IVnL9Z+BxtP9ZnFNwt2AMp
q1VXh9H+L9mkXOBL64Yljvdnz7wjwEGtRL5FuBv2vb1xgYSO77Eup8rImS5Q
UPwr8BgdfxH7y+pVrU64VPOKbI74tkNiUOy7Zgfcd3R/dgzxeIJT/l4JtMOL
4YA1XsSzyZkWdx3FNoj7QZybjUB+VM1LeifdCixjvxI/Ij8NZ2U6SxVqgdsv
rVztkI8dVbO5TeNohhfVT+SX0Ppikxp9oGS5Ed5pHWo9b4F8d8HJy3SsAfwO
BbbdQ+sVNiPuot9Eh1SVicoF1H9Hv7yYffuGDhWHpRq592PwZb34fGU0HeZe
2HruOIb67rvkOe+7dJB6YH5w8xkMPuZdCZ80poOvsPtR+iUM7C8Kv/pzDD3/
d9jgS1sM7ma+P1EtQIfaWk9zXU8MEuoSSRKrNLhvPro0FIp8ri1a4OQIDWT4
i/p0UzD4lunvulBOg9tqC7te5iJ+Jd5wNnyG/ImqPDn6CYO5fGE/w/s0+Gbi
oLLWjAHn2JMd82Y0yP0mcuj3MOLn/ntZcko0IH7dyx0mMJhtOhzIu4MGqjFW
qcmrqP+6F7ker1Ch1+0mcYwdh7ahlIycfipsO/nreqEgDoa3H/tfLqZCvTZX
AyvyKZeDpKUXj6nQmpPacxz5VG0G8ynfW1RQNliTUUM+5XhXMHxOmwqPu6/d
3X8RB5a0tG3LB6jgIKkqNop8Supuys9wBipsv/6l3sEFhwhNjjTzMgq8xDc+
tvrh8GxPTXDFLQrcvudlvB6NA+5tXCYrQgHuH7rkjec4pAoSWh/7xyH1Tmhg
dx4Oefm047qhaLzofNO5DIfpPpaH+IlxoHi+juqvR3y1evM3fHoMjl3y/MaM
ei/r16/YQ0/HQD5s8vpv1HvCLw8wd54dA9HXpPzibzg8TGzhsltGPaiqHnRo
FQeUtrZLmaOwco3b046FgHvnt+a5GIyC26Q+83VuAj4/Nr9N+kWGscdcYZxC
BIx8CVM9mEkGJXU3HQ8JAuz/1adf1SHDXRu/2/FyBGywfV6/NUeCS/xsDJan
0fVZYt9s8oQEo1M+OBn1nU8p2ZL/FAkqJ2q/MyE+4X4aIq/GR+D8R1J5D+JT
IOPc1X/+I6Ce9K5LE/VEuKbvjX2iI3B9MjvG9DYBQ3/2eTHVDUPGGeMjm9H1
76nIjL+0HAb813KjsR/yo9TRhT/rQ2Bhyal8NJSAtuwnVPZniFev2s9lxBCw
EC35q/7YEASdCYp/jvpsojk5QLpzEO5/YHPei3g0+1e8R9F2EExn2fgPvETH
U1oKU38H4K3IxdjXrwkokb4oJxs/ABVFQsVZiD/CZZxCPOIDYBx2YOd2xIus
d0v+IZ/6gU2XODT3gYDqd9d/R+j0w4PXFcIKn1DfhXop7Brpg51mgzi5ggAZ
+e2MR+z6wNbC9vR4FQHPPb6ebUa8unvmUZrCZ9R7ksY7Kf/1oNYxTTIaM4sH
FdxFvFK31pNuRuNXFidue8f2wPoTa/blauSviSsLywI9UPyiStcc7S81qYd7
4nk3OH3ft3OuHB2vSCP59L5uUH1WZ1jwkQCSAdc1NvUuSHsk6RuF+Ed8j7W2
Ue+EglWOqQDEt12Sm5pjoAN+hJ659wi9f+cDyRpBSu3QrdzeHI149lbU8hoc
aYPZOwUH45Cf1XBZ+NTub4UPogcjH6HepBqnMmzma4Fl/v5AS+RjXOFp5wQY
m6HceMRQ8D76/PAjczMzjTB0xaI/Ha0/ghMvXof3NEBHC3vSN8QvLLvzfl0r
HbhiTV4VoP6zN9WP3lNAh1eCWOEo6r8bO3kcJOMQb3Q5cpaUMDhwXq2C5kaH
M5Xt9GVdDMYig8S1TejQue97OeUKBiSOaX3zE3SIHo7zKLqFwcaLwQaBXXRQ
ObBs7uiDgd/Ud9GHf2gwQ+fM2ByDwZuplR9hozRorTvpHpOOgaJ267tT1TTQ
LyZt/CrAQEJIeTQ+jQajd5fNz9RgUHiZbS7KhwY3BHqeuHdhIChVcVnyGg0c
7cM/hVIwcDqedd9amQbbezPL7//EIPtbzSfl3TTQ6Y0PNdhAffn7rWPxbyqE
FRszb3DisP1QPK1uiAqNJiMMMXtx+FOz1+5WKfKl5XSt34dw8DF3O/0ungqp
QfzRcBoHP0LoRdAdKjBlC/laIJ+SfLil5rseFUwn7ny4jHyK5hLVPC1Bhek/
nJXijji4cp+luDNT4eKmjK1tyKdkWjxVhKspwHuqjVcjFPmQYoySsysFtu6J
FYtOQvzR02/pFKfA/eaEiNdZOBA0xlVV0ji8lLC/F1uE/I/vx5eaqHHIbm9j
1KrBQZPfivusyjhoHqYrN7bjEHX2+9feH2NgxWKziwv1Xmdgwpvr6WOQ4Nfk
tRf1Xoke5yNMfwxeCljuW0C993x95ybbtVFoyXKvDmVA6zW9q3c4ZxSaI4yn
R7cSIKDPGXTSeBR2Z2rv+7kD8WTkZ2bIXzLMxuZ/qTyAekD4QsGnbDLI3m3i
VT1CwJEt93a3G5DR/P982vsUAS+up5yvWiLBhMIdPRstAkTHuwuCn5HgoqCm
+D/k+2eLu0OFgQRSEmvJGohP1OZRyUj6CGS9uq59FPHpL8vAYE3wCKTxMVR9
RXw6omDWXS42Ajorfca/EJ+48C2G9xqGIeRjt1Yz6jkj4+WwGethECh98EYu
HPVdBXuxIOMwmCg42ckhX7Jo71xfSR0Cjj1Vyl/RfNLMU8wMUhyCJ7ceVFNf
EPDTLbn/U/cgdNsyG4agvpp06h6Isx8Efyd9iULEo4Mt72Y2bwyAbNJRPRM0
n22/uFoLJQ7A41N5UR5lBOjpZKbVSwzAp+j5MA7Eh/0efzf9K+8H86iinK1f
UB9atQrX6/YD51dOPs+vBFivmQXxkvpA++Sneo1GdD629tAmEa80T+B3bjWj
+W93llNxqRd0wkxiZloIOP5T/h+LXy+U7z9qWtZKwK/BI126iFc5qr/r2tC4
56FQOwviVcmKvZ9w639/P5vqKot4JTZq8Osd2t+o0WbvpmfdwHHsht4t9Hqn
Q5r6W/Z0g2bg3vMX0PGE5B0KtFPpghepz2LNa1CPFZZFsap0Qk7KNXVvxNNT
rcNBDic7wOyMukEO4m/7pdbRx/Lt0H/8uuYw4pnz530j7lJtEN28bMOKzt/d
j3VPdwq1QgXNL3F/GuKhymH5+1taQK2s+rok8rF9z3/VJf9qAif4tsgeRoD7
pQ8hbtRGUIzZJlHxgAAGO/0lrsYG+Dxmc+sI+vwLf5p/lumkQyQvS4Ux6r+N
WyxhQUV0ULWRCotF/Rft4vwnPJEOL10Lgj6h/vsTsPeriicdIr5Pbm41wqCO
zBuUYUaHw9Yjd+pvYJB7I2P43Sn0/E/MTK9dMXjdZmF+cw8dOAyXmF2CEH9k
+FMa/tFgqni9UCQR+x9HZx4X09fAYWmXkhRa0EJIUbIk5ZsWWdOONiUioqLI
klIhW/SLUkgkS5QiW2lD+75P0+w0904qRFKS93j773ya5i5zz3Oep2ZuUOVc
V6vj8hGYy1z2+p4Q476V+B4r4aMq277Y+IUQHfM39Nek8fFHpX5XQpkQ3NwK
g5JIPiryJcza24TQjouJc/Hmw148cu3vbuJTo0dDz4OPu9nLzoj9JHxiLLfw
nMnHpwnTP1GSFH7ptFrXjvJgsP+qdZYKhWYOs6mNycONfM1w+zkUjF2wMOw1
D5ua8lwal1Bokt2cnHuN9OAt69gF1hQuBd1fH3mQhwUPjEu8nSiIP5p7UGDH
Qzr7XfIB4lNnA78vb9cjvAsMu+NEfKrj5M6326R4OB1wykkhkkKIpbph+zsu
foxNVL8VR0HWP/SVYhgXUwfTHMZuUrjQItLcrs/F/Z27Vxk+puAwQyWwkEt6
TztUxegNhTn+S6/N/Y8DvQaZoX/3C0+btf5IshUHTUbv+pNaKXhxzXoUfrBx
407TwDCfQkCgcl50Oht9i2d91Ca955uw+OJ3BzYcd/rHKo5SeJhzS93tLwu7
x7snlMiQ+bZmy59nj1kIHEm6YahC49H6kqJhVxYymktmemnRmJ04kTdfjAW9
iICINQY0lJPKW1dldpHHTZegTGhY3tkpscSxC+vPy7ebWdMYsfxWLTHMhEWb
2TibzTQ42pVHn6Qy0XNU4cDoNhqLJPy36loxMat3bs920nfvH+/I2C/sBLtn
zowAcn1mhm9JCo/tRNrMDRdnhJH1vWaGl8P8TsQPal8PIn2xoOePzqdKBiLP
Tj/uQ/rjvZPiJKPdDKxwEFvb+x+ZH/OLLI0lGDh06wY98Qbxs6d+/O7bHbhx
dJxGMfGlPbv0FaxNO/BihmzoGOkh5sPe/rUt7fB482BreQ6NAv7O7C972zHu
nvHoZMKjyGOxJ43F2nFx9KEvi/BopqLcjUmJbbjS2rVd8x0Nu+PaGyPmt0FK
5fZFBuHBl/MxovCCVmzdzrX7S/hxIOIeW2pjK5ytnzXH1dPoubLkkUpXCzKt
3WRPNdGwkPoqzNjTgqgFFg8aWkiP3X62+TnhlU2IQCukjawXWwRFKwivfl8p
yNrdTmNyoeHypYRXNxU0zdLJeP2uN9Sdy02oKFU5OouMV1pGG51QaULoljlV
ra00tnXuzSpJbsRU1lzbgmbinxnHFwdoNGJEWulddQPZX6eTb4ZMGyDwKc4f
qaHh3qU4n7miHsPxxT6WFTRyWk/rH19ah9tx865dL6Wxb8b1wXaDWjy+F8T5
Tnh26XhhZI92DdQLnILWP6dhesfw4XPlalxIqZj9XyaN6lhzEyPxKpgEix8v
IT5W9IAr4dtfAfs1t69VE7/lnSsdt769HEEJjSYZZL3R9shyofPLcKCqqtL6
BI2r8ZEJF5oEGLM6XsLVFmLjeWtjTp4AS6UClQ1I/xWpSnrxkgSw7yvp2En6
z/bWy7dXjgngYyPjf8ZViNC/Od/6PAR49efGzPjdhE9iSdd/rhLg+FSrNTFh
Qtx7Z77mkaYAVa/4s7efI36VcDVWYrwAhg3aPzVThFi18JJQ6iMfrpNm9lZm
CjG8Q4KX/Z6PJfojC10LhNBxfNw3ks5HpP4FVkWNEK83fosURfPR+6BXegZL
iKyQfvGjvoRvFdPeOPcK8d10c+cDSz4uckJ6948KIcG08AjR4oOzZ89/uydS
6O/34rH+8qCzrivOQoNCtsvdXC6bh0nyRa+HFlCYHuSgfLyAB8GEs50XVlLY
N37AOus66Tvtx09+ryd+1WIWFhJK/KpXkWvjRvzJckpXvQMPNjNPKvj7U7gi
feS/fAMeFL+NVfoSn9rpFlOwVJaHVVa2F5cQn7pxmN1+opILyzXyZZ3Ep97a
im3PCOdif7BnvcM9CqG1Zmp8Iy66TlBfU579+3+XyeL63RyEalvveF5CIabv
kFRUEgedPsbWyfX/7kd1c4yzloOI8S3p61kU2E+Ovl41zIaCQl1YmYiCQYjJ
t5sPiU/9Dr8nPUSh4Zn0lkFXNrZZKX1TIL13867nOSsJNmQn31DsJL23h7Fe
NTqHhYs1qjd9Z5D5KWKee+rOwmzdKKUn88l6LxZj/0GShVdBzzqeLiV+kXG/
7W12F353+RgHrCa8+z4z9KprF176SdhzNtIQ1NMn1/xhwlHv3grxrWT+hTGW
198lvlX4lNWxg8acxf5MXVsm3u8plNhG/P/Yw/SkDT2dGOVaukcTf6L/zri+
/GInGjeu9nMifLoTNu1Pt34nQr26z5QRPlVW5vIdahkINlD/1UbWa/O96z0O
72Ug861KXSTpuR2rf0bYSTNQ2lP1pfQe6dH52l5tdzvwNstj1jXiS97q7jJS
5h0IOxHTP0jm19wOi/+62tqxsIVdyiXzL2va/SkO+9vRVbu4fhOZn243+Jk+
4u14yngxdSWZvweCnCJkrreh7+6ifXdraTxcpP3BYkEbXm7T9DtJ+LNBckmB
ZGErtl9o3VtFePPkzu7XjptaoTWwPz28k8bPXZPn6LBaoHCDN3aVRYPrVRp9
0L8FJQOfFspyaWSwXUPMBpvxZwc3o4VH+rHE7/UJwitt+6KrfXwajUXDyxcR
Xp3f30BvFtBQWPtQyp7wqu/ipXXfyfdFDFX/LuUmVJnvmdrI+/f77T5m3fVG
SFWd2cnhEL67KqvMVm+EskPsqArZvifTdP7L5Q3I0bLaeoBBA9Vy1ryl9ZCI
Pp3GIfwcGlR8VmpYh/o8ZqYn4e1o16CP67xarJLfMsQn58OPc0LuhkYN0pIO
ZPsQn3S1TLS8JF+NxUOdqc2E92ljby8s+F0J0ftLK/WyaTSvfBQc2k38Sqkq
2TOdRv+pPTf31ZbjtKdFoE8S4WfcZ9GknDIgaa+iHnm93ZNk7LitAtSxRoJd
Sf/JFmfxDV4TXh2pUXxO+q/Zar1gwQ0B7BYaef/7fDK702aoI1yAwmCpkgUe
Qqxt9Sg19Ca9qNNzds1+IebXn2EusRRg358vUutPClFyjt0m0BFgfPKm6KWX
hdg2LQYrJAXY/VfcVCZNiBTXuJvLhKQHE057leYIoUDRezvL+ahcvlXNu5T0
XupqLc0HfGyKfH7xYxPZn5SvC2XP8mHdrFa9XiCEnJLg939+fCSYfe+6OiCE
8pdIusCGD52PyiUl4ym47bm7KWo2H4Z1W/bUKVFwfHTwxKfxfJyh1PPfaJP+
e7GjiMfjwVG29lLMYsKXp9NcQot4GKp0z9a3JON092NpN3iQ7C1m5DhQuKOi
6O0dxoOmmU/BJB8KMoe0DZ87E7+KPTdoG0T8KCNqYpIhD2o3qqdujaBgL6Yx
acJEHl4LvFJXEZ+ySLiToFzPRVxy9Mgw8alSzW8XF0RzIdKpPRtLfMou6L28
y3Iu9PwPXKGJT72ofSJ7qYeDWR/Pbphe+a831+9suMlB6yx3lko76b/FHt+m
2XGQFnjagfuRwilVKmTHGBsuYfr3Dn6j4N3mk56ZxcaznTqv6sYoFNV91up1
Z2ORn7RrvxyNXY2Xz2jLsjFk7rSkmfRe+paEretesLD0lH/vv88HHznRoujh
zcLcjdfGOo1o5BcYqrlOYOHFVLHGX//uL1A9oXnx8y6UeKY/alxH5ld9XWyf
Wxe4LZqvvFxoRHn9F3VKrAtxdemSad40XnQ2DYnuMxF662HUv/d/ez0xnKq9
gQnxpKKRRYdppKz2FpvT34n5QebTw0jfpZ5Qa+273Amdwn4fP3K96uWZ3Dli
2IljNo9XDBE+6WyiQwobGJg9+JmpS3qDt/SvS/5+Bi4sttv2LYOGw6ODtv4T
GBi3R+62I5kfqtUD68oyOiCZ5LtvzUsaxQ1ZnlUgvGodsa8sJP30xDwmiNGO
D4nz81o+0KiwfP/uRWA7VtWgypf4RtaBxbOvSrZj8ov8/w4RHvX6NBdIpbRB
/uF+7h/iM6/HBh/IGLSh4t2ttX+6iF9ofFW+VkT4xFM0DCC8WN1ua/HArhUu
CopF1p9onLQ1OmHKbkHVd09uJEX2d8Nm4/V7WyB5X8tKrYeM57zvbSK8YiWV
b53QS+OUwWX7OsIr093Nm9b3kX775KBvQnj16HiuXAsZc6ZuD1MgvEr87/jS
W2R85LeZ50bCK/vY3Dl3yM8vj7iwoj+pETM+Dn5uJ8/fZOzx8KtqIwIEpeuX
0aQXTcQV7yxpwJupqi9ekv1b+PDN+KmL62HTaL5xM9l/xwSfWSv168Af78/+
ySTPpyipNFGnFl3XYrnpxN9uB2nYnZ5ag+rD0sEb62jEH8zVuidVjamG6S5C
cj7HPaip8vteiS1LnX74FRCfdVwWW8uqgPa1NS7vic++NcrJb3tXDg+bP7O+
kvVl5Oy179EZZTBqikrmE36tPzBx1TyGAJ1npCJfGQiRf99CcLBAAPeWKEMd
0n+zDGe2B6QKcK9Cpvko6b+GLWeLlU8JsOns87J80n+ZW+6Z+/sKcOfU7p3d
pP8OeVfRe2wEoOuixn6R/qts8XBUmivAMb3zXT9I//UWFUrslBHg8fHmFYwM
IdQf6UV7iPhYmKFrd/elEGerHq4bqeKDm+Rv5VghhE/B59qVmXwoBSwxpTqE
eFphfmzWeT6avYLWetNCGHD3vEr358PhbG/Y219C7PBOE5Sv5aNp2pfqERkK
BZX7HM/OJTz8XWqkpkr6LPg/l4+SfPilm15VnU+Be1LGuPMjDynVZrVDJhR0
tdjzd5fysF/G5P7ztRQ+eOoFX0jlwerbbd6GrRQmRUmZWB/nYco1rwXFu0kv
HjmScXkLDy80V8+deITwceEexj5jHhJ3e+0yOkO275BGtSsQ/1I94mdAfOqN
evj7Wy1cxOzcnDKWTviBfSnpsVxcqxDbnk58asPv6/YFZlw01awfp1ZKYVmp
VTPvCwcNe+peejdQyJff/XvSXQ5iqzY/CGWTvpNpSbJ24sBb/yvf9TPxK8mN
vsfEOThxzcFn/DCFc6+fy2Y9Y2OKbInsYSniO31mcxnebOwYv/Hh0yk0Qioy
1w7Js5HEZH37dz+5qMCbnyXzWRhtWhG1j/Sem4fw5N+dLHwPkO2i/92fZN3I
Dq4CCyNt5Tu015DrS2t7T9qrLpgMPvFVcaThbGjqhu1dyOlPnFDsSdbHsZ6e
F5Jd2P+6bZeGP+mFvQWVfzOZYB8b8dULoSF7MUN5+mYmtAKvNXefpBG+2Kh7
+FsnpL/RHhtID8jX7LVNS+jE1xNXzm8hfAp6NgipJZ3Y76JeJEX4NGmSWa1u
CwMbr6QYu9wn/DtS9HE0iAE9e+2/q56S+VR/+mi0PAM3B83lSsj6LkO/CX/x
sANaalumtRaT9f3ldu4lyw6MN5z08jDxg0JqdZx0Vzs6Hl/YkE78oWKidPiM
g+0weJgn50L8yPB2WHq1dDuMxfx+nSE8mu0+Nm7CzTZ4D/7HNSY+I/3E4Xb7
wjbc9ffY5iqkUaK6/9qCklZEi6uV04QP5wQFEyTsW9Hh47qxu5/4n16cqTun
BT7tRe02AzSm+Lcf0d/XgoczpZUkBokfjVtqdOhnM/rzS/eqDhF+6W8Z1Its
RliGgVzEL+KredlHNhNeBTuPMAyGiS8tiL3GimuC6QzxQzPJ2ODBaff6KU2w
Wi2+aB15fIRNjJwW4ZW9jvW0+z9pWMl9126a3ohob1ta/wcNiU6r9y+NGhBU
c0Ch7SvZnonm3aML6/Hlyr30a4R3JsOnrnfPrYPLLKn9uwhfXyeuUvw5oxY6
pVcZpuT4/V/0mjxQrEGo+ZcROcIzsxIl9Z9/q2BkOv1SPeH78OS7T3ifK6F6
eVPPkUoa/zk0CHe1VuDSskH5P2S9uNy8lX36TTkmK2bEOz4j60fnho7VN8rQ
u3LD4wCy/uieNcjx6xKge+RrgrixEM/lr0ZmFQkghaszT1oLUVsnFZN+h/iR
+q/Ojy5ChLwSednGCJD0N3TeEtJ/4xYxspP8BLhwYenOA6T/bh87PyFhrQDT
+SxOPOm/edsKxEz0BHC9Yc6/RfpP2Cw/47ScAL8xlhn/WIivrt/ZYb18zJex
OBjwVojfJv8VTa7j42Gnha9BnRCHM54Y2WXx4bt2+HYLW4gPOrF39S/xsfzw
S3j1C2FR0hbyOIBP1qOndrVjQkwYSZGo2sBHnnNSncYkCsoJ6vej9fi4+Whu
rt0sCgt9P2R0yhAeymfyvRdR+OgwbW2VkIdDr4+aOoJC/K3rVfYfeOgbiTyn
tZlCcXKh14E7POip5sbVeVH4bzLbWPMkD/ohIb+dD1DYEqG1f6cbD1n1agdf
hlNo3RSuu2IZDw2BOP31IoVFHncO3ZxM/Eo475UY8ak28d7i6Z1cMBdpH6Uz
KchmGrDl47hIH6nVSyc+FfL97hJlSy7KagNUDYlP7Y7f/HjuIAeaRXoRl4hP
dZk9VrF+wEH9GYeoN58oUNteLN+1lYPuxFNLng2Qvtw+ueyMDAe/+ljxoePI
9dWi73PvFRsdfnqRYgrEB3IDb7/ZxUac3tc6J3VyvawME3+nxEbAaIzR3nlk
PVXzFXtTxELZpOlrLUnvTfmtOZbsz4L8tKdXO0nv/ShmbvaewkLuSrUIAzsa
cjG7Vkm/7YJWFttxpRtZfysrxM/7dmEoVHHVOD8aMxY31X6U7cLCNYb2R4PJ
/viUv5n0lIlNAlFY+gkyH05qc2WcmLhGt505fpaGFoLWVA92YuLt+bpj8TSy
zc2+2CV14nOEO3cu6buO29qN8cs7ITQrUBkk1+8qw5GOS+0MVAyOSu4gfIo3
mPXFPIQB5Z2vPux9TaPHjPfrpiIDjHetZnKk56aqKLZlPO6AxuqfBqiisT29
yMfJpgN/2qr0xpP59F+yRngaux25ro5Jm0kPJUZflI4NacftfK0H2qTP2l9+
6paY0I5tZ067H+6m0XWnW1wptQ1luzJO2XymcdyUds00bMM1has558l8j42q
5FWWtkL+uqOtBeFP0hbF53scWrHoQvleb8KTl+N2D8RwW3BeOl28e5TwY+F6
5vSAFjiE2ryt+Ev4tkOldNZQM/o8zoyJjRfB7K+HxjXCq7maEd8uiovw6+jd
0yGEV/fCbI74SIigHLW7+A3h1bOaW3phZKy34H6+N+GV3LUMjyry+LSwvJu7
EhsR631EaRN5vp1fk8s+TGtEgnT1+N9ke6Nr3mYNLmzA7/mXEqrJ/vA/ZIfK
LqjHSZ3THc8I78wNx28r1qnDRUXRhczv/9aL9xFKqrXIqpOc+pD43I5q+fax
CTW4skoUeYfw+uOQ7axTw1VYfFX1+EXSn/GHH01I+lSJ8EIPZy/C/4d+uutQ
WwHvJ1d/yxF/fbOs5t7RnHJI3n0xeo6sJ9nTbqraxpdhxTrWyVrCr3R+ZV8K
R4Cuq+6bV5oIEfSftCSnVADpx6YnP6wTYu5+b+PGewLstWdorHAX4kFHsXrQ
WQG+fqqKux4gxM6AlW5v/QVw5B9ZJAgXwrjuZ/TzDQL81a13UCH9V3JdZq6z
gQCa5FiMSP8dS9hefVNBgHzdItOluYR35CgvfOHDx+z9Uc13QpS1GslqNv57
v2ec3kCzELemtl/aksPHPOcjQY8+CnEkmPPJ8Aofzw4v2GnzQ4gW3d7AzEA+
pvetnVImQeHxSl7sOzs+xhf0RsxVoZDn/+HUEQM+apKRtm8Omc8TXtyrkOPD
zOuP55WlFPZq1Rrningw2Th07aoNRfgo77+4gocmnfhpR1woaJm7HF53j4cd
uSb3lu0iPnPF5vSPSB62PuzobwohY78Vr4w8edgShxu2MRRySpfN+WvCw/Nj
l80TEyhcMv7EdVPmYWBfwra3dymo2opxT3O42P1dY8frf/eXSil4sDeBi2c/
nF/HllCYEFog423Lhc9SqccLiE/5Taa4PiMc3DnMC71NfMr6yuaRfU848G96
biEgPvUmfbXyMU8O4uXuzRwgPnVG4NV5Vp6D4BQn+TppGr/jSz5decuGo5TU
jyAVGqXvZ5de2cvGbO83d7u0aUx8oSuKmsbG86PLmiYY0ig4EF2x4z0Luy9P
mzlqRnzkzb5XCw6wEDG5TD6L9F5H7CeJzmksDK3YI6vuSq5PneV9u0q68Fu9
xdNqB+m39Qdv1+0mvtXpaapzgIYT54+ZnEIXpma+fvrqKOHhEUum6nMmvu56
lv0nhkbrTb+IH65MKJh+lxq4THzMRWd+4nAnHPB4V3wKmd9fcquGUzphfmeJ
M4P0wdbfrevUVnYiUe7Rsvek775mjJ0b6GRAdvre9XaETzrZib7hRxgoP3rz
Xijhk9/eHZkvpjCQlXnNcGk1jemHJy9MzO5A56eV2bHNNGZWfytQXduBOtOt
OfuID7gvqddcyWvHlMfMlM5/v/+xH9EbPNwO/amKd+pIL8Hj8hPLie1wk6t+
b/mF+OVedvjMtDbYB4Y1GBMezahWjoxe3IYaxaVuN0ZoGF9akBbwvhVPHEtL
DxEeaJ4UZ7Y6Er+ad3j+K8IPvx+tK1/xWhBYpBu2XVqErZs+ihT2t6B6+U8X
vwkiWE+I1O4gvDLS1tIrmyhCKdvHUu5UM36vKZgeqiBC9wqXqvuEV8bFO8YF
ThLhienG7RmEV8sdREcek3GxUmvneMIrluNgjTYZLwn4ubrgWiOST90YrZUX
4dSxS8zqqY24cvJ7/h05EXQu6th56DdgP/eh33UZETZKN3e/n1sPpsIFuYeE
f9Xax5+Vz6rD19iZ2//xtPtLbcp25Vp83rq4qJfw95h6o+15yRp0zgrXUyA8
K5i/wMTqexX4rjZrtQjPr7193XqWXYnNP6Z7qAtovNgYdcb1QwXuqyWv/dZB
w+aXYX32g3LIjt9+MamW+Nh8Kc/4s2VoEfzF+BLicyxd8zK+ANccn2zcbi7E
mtSBPIkyAb73+n7+aSeECuvCvO8PBEg+r2Py7/2fI4oHVlw+L4DFnPwkOliI
+o+LojoCBJj1rt5vNek/bZ/didV2AsLPK8PRpP9OOsSN320owKOcnTeekv6z
eCvc8HiygHjbpbj3pP+MHm3/em2AD/WLLXLFpP9mLjnmN6eFD8YJHcs7DCE4
0otmbP33fnfNRa7+on892npcP4GPe/GSO6aOCDEWJCFIO8hHJeNhyIMJFBzH
Yh48d+Dj6tvUeHV1CqdnLNLwNeQjkn0iJ3gBhXm7GGezFPiw7Q18+3AlheQx
M734Xh5aKwoTijcQ3xnpMZ1YzcO+TZbSL9wJvyQXiTQe8CB/T9h5dh+F2c/H
e5RG8+BQrVSy7N/9hSNGc4e283Bqger2kvMURDWrxYpW8rDh742NOikUqsSO
b1GaxsPvJb3yXo8o3LO5eqj7Ixf7H/lMC3xNweTv2XX51//9PfBJjXMFhYgS
xvTbG7lAyszj8sSn9Fr2vr78l4PKOV92JBGfOq4t2X82lwNt05AnX4lPbR7w
OhC9gwOnYZeAaWJkPuksY4crcSD38PUd2Uk01jQdqDtYygZ/odfSMg0au+ab
l3oGsrE8ueiXrR6NI75ueqYabByymJZxeTmNo1ybveKVLMg5BDGTrcl8C0to
zjvIIv11feZOBxqRRmsz1mmwsPKgCusz6T3vk2tUCj904cqYnM/CvTROBtes
mRDQhSJtNc68wzRmWY9t1lfqQutccub/fZ7lTcKKma+YMNcxoFdcotE2euYv
042JiZnU8vXXadx5L4r3/NOJ6BXnx0ul0yg/VdeWltqJEAn3Zv8sGjUltvdv
r+rEq441Ew+Svnv4PKHNmc1AV41fvxrhU4GT08KCYwz4ngyL8yZ8cj0yEFI3
lYGG/9YyVrUQ3oUv9D+T2wEZy0kXc0nPlTiXVfDWd6CovMgs7yPhVYfdxg5B
OxpOWtlZkvn1JtXq+c6j7Qi69+K7K+m100+XvI1WIP4Vd8Kgj/jGikvL9Rfd
bSMd6lvxd4xGzqnzjT5L2mDTdtv1HJnfsbNCT00ta0VOQNXyGFkRXln7z1nr
3Iqpdh8u9hBevNHxz/vGb8H6KbdMX04WIUrj1UqFAy0oqdhC8ZRFYIS08q//
asZ+6WdDvtNEeL6mteci4VWyeOdFE1URrtrIFHYTXn2zUo7aoiZC1Rp5YSrh
Vaau3943ZHyqzFwzT6kJ25x04lzJuJ++slWL8GrFhShal/x8Fa83T6DSiMvh
unO0yfPLHaKWiuY3IPV8+i2Q7Q8Y3DvwYHY9pj0S33JYUYQStUVyI+p16Pu+
/u9bwrdLi1fndk2qBaf4b4+slAjXB5ZU2I6rQfaxN0pOhGfFrY5nTfuqECqW
rxhHepYeOaSc214J+/hrM3NID8e0Trzy6G0Fygf7lLI/Eb+tyjXSuV2OtTpr
tp/opPFpxjzvmSfL8FT8h/ykOvL6pD7gd38S4My047OCLIUwkGps1qoUYEx6
1m8VZyGOrlTNmPhYgHXLd757sEuIyJVXf927JMDUXvuu2UdIH3ps9xMFCnDl
YGX6xVghFnw9F8lwEICzc2UwJ5n41ehQU5Ax4dkF5yuqpP9i1ddwcpQFiFl4
19qc9F/O5SytpEHiO29WVq4l/cd5QCtqt/PRdNx3w0qOEI0R01TtX/Lx/MDs
H1O+CJFuknF7ViIfUmWf2U1/hfhVYjD+cigf22fPVA1RpHDTdmfiTWc+FJ0e
Zg5rUog6PPJojTEfEgYXLvgYEd+6Fht1YTIf27J2PMxcTUHuzWFP/y888BgU
r8WBgs1MKpBTy4OM835plg/xoU/Eah/xcCLAlVcaTCFmzXjhmTM8fPeI1Yo5
RWH0cve5lzt4OHO5LVgrnoLx9xvdoat4mHJnx57raRSWnO4Sf6/KQ1W3xEXq
KeHRvH11y0VcOBmkOMoXUyg1mTHpzy0uMqO2acrUUzhvsTi7yYGL8jsatu0s
Co2+D47lSnBh2nVH8jDxKZMRZePrLzmoVS8/00186vaWNzGndnNgXvuSpy1D
I0Xqopz/NA48V6or60+lUWfh5ri+nI1ey6Vyf3Vo3DvV16wZwsZw26/ryUY0
GmeZ/6Q02WiaoxY2vIrG9d7HyjdqWXCWVVqvsZGGXo/j4aVHWFB1mJ74dysN
fbg5PdNkoTp3SmXaLsKvdJ/WiVVdyOk7uegP6b2y68NKFkFdCO+2HJt8ksZ5
5kI126ldyDc5bcv69/uoi/MpjQImds3cN7b1GvGxMr7/Wy8mhmc2/ohJI322
+vNpTTEmqty+dno8pmEv7TbF+m4nlstKrWC/oHFQ9R1Xy7ITGrzOI//W20M2
zk/zeAzoTF3TVkn6LstPbdVQOAOGrx7v1id8un/BZfUnVQb0pd3U57PI+n5z
nP/hPNKDL6mcfDI/Sjcd83m4qQMSOeEFrF4am7Zsawvpbscajym3z/8gPJx5
ILD9eDva9W7GFf+mIb54kFWh2I7hbbrnD5Oe2mww1mB1rw0f+no8MomP9DIn
jLdZ1gbpj3Y3XIj/JN7qWVZe3gqZ/La0g1NEqA1uxzuXVoRfkIz7TfhwQ6V5
zPhjC359M1vToy7CpgVb9k4NbEHIwuP7TWaJsCd4c/zO4WaMk1f342qJ8F+I
723VqGZELj5lx9ARIXtvOt9Qthkz0ovG1OeIkGF8peafX60JnyeVTsbmNedH
DxFeLZsqfLiLjA+W59gkXW3Ega7DbPfZIiyt0M+RI7xalGy0PlxbhAOWEjI3
5jZATbbYspRsn3nwZeozrXp4tceXzdQQwb//A2vL9DrEJ3odvUj236LJfe5p
uVpsvJKYOU5JhPLxF+8u/V2NrAv02mDCs4umada7qCo0O9d8aiE++cK+pkex
sRKDClOzZpDz+XucZeCyFxVoH8oMsPr2rweaS1oTy+FZsSJ2BenJQXH50c8h
ZagNnDX6nfCrw6NX/Q8lwMLhn84HbIXQvemXurRGgF/7xptpbxOiqfULpZEt
gMjy5oZ3e4XY9GFJUu4VAQzr/vZsOiHEEgHfauCgAKu91x/9cEmIxP1nTrKd
BdiaumDTnNuk984faQxeRnrT4b+8wBzy8yeeF2RNE+DDa5cfd0vJeHpZ/uVf
fAyodtkWkf7bd/CBxdROPuafeMUrIf3HED16jTd8PHHZJHxE+q//jvOZCcl8
sGX8QsMkyfyN3iQZGsaHnVjF7QVTKYxxzM+Fb+Ej1vLdvne6FLY1v/bUXkb6
0ORdy8rlFI7Fapf7KPMx+WpjWaIthcCT1/+sGODhkux0neYtFJ72MZc9auBh
+JF3ce9uCoWnl9/MesKDcs4Z7+4j/97fHrrZ5hwPCSc+F+afpeCu/cH/wC4e
OLG8iH1JFGSWPPqtu5r41+SJ+HmfQuLUHxP3a/BQsawiettLCn9id6wI7+fi
jXNoWUIZBeWNlpbG6cSnbFv901uJ/5n6TvrlysVmN5sPZz5SkNgz6F8hy8Wc
ZAUVM+JT56PCZW8VcMBafDW2dBwNn2xWQkgAB/YPzi1TIT71vtD71joN4l/7
1bSWzqAhPMt+OK2GDYUS2SWzFtBoN2+cywxjo8G6yqrJhPjIw0vHLs4hvbjw
zMR1a0ifbT7x9d/9+3Ti9I1inGisSnKvzDrOwp8wb9NIbxouf64bTpnDgvqD
gGum+2k4PMuzdanrwsTlugk5pPfiWS81AkO6sGJFmR/3NPH3wZdP3dW6YJiZ
O/tDPI2g8sMDKsVM8E5Zl7rfIjxKV6q6voOJ8ydPTEp/SMP2ceUErgQTkU73
ixOfk+uVYkR9zOhEYPeQp3ERDW3HyG9pNp04bTHTIbSSBoenKK/0iYGhoULG
VtJ3D7/MizY6xcDpu91yTOJPssETR4Y1SB/qH+z4Qfi045K2kt+rDmwr2Tl6
r4/40PGU3UH2HbCS0lMQkp6zjDe9OoVuh/LV5qDnf2i8eu1htP5kOzI9zbbI
SIrAz1NnKkxph8tkg1IumY/KdXkGHvfb0O/oeXQJma+6+VrN+iZtGO0MmSI2
XYQhUf/h45WtMD8/JMIMEbwPODIst7RC9ExH4zPhz1PD2Hfhn1rg86b0wijh
iY9tmMrcoBYcvNzN3D9fhE9Xn1SuGGnG/JC7/ib6IqzWvPElh/Bqy51cJ5eF
pAe71xedJbzqyp54oHCRCB/1t8X9+/1VatoJa39DERyKdn1aTXi1qmzmNAcy
1s/qDdUgvMov5XUEkMfzn15dZKPcCE3fwbl5BiLcLRw4EjSnAX5K1i4zF4iw
bvibyqeZ9Xiu2Lbl7lziY8fUn3OU65D7w6xhGeHloVuhIW7StdiwcsK4ZnJ8
Pm4LzBx/VkNd26TJn/DstIHobSm/Ct/3Z1Z9Jz0aZ58Yl1FVCd/lL+V3kf4V
azph/TurAh1b33o8I+f78LbvMaVx5dj7gKnQSHz2XskN7V/7yvDn9RulZ4Rf
6bV/5st9FuCmtXWI20bSewP9zhb1Aliyzi/T8BJC1fCQwexcARQ/3vOsDhSC
PbnT/kWCAIdCxjnuPCWEY4iPy0CoAEvfDBwS/SeE/2+t6s4tAsw12KO+7Z4Q
ponUsr0rBPh0OD7p2QshTqmratxVE2By1sWFg+VCLFdMGYj4zcdswYQZmqT/
DB9nLRjP4iOv/tu1xaT/uPOZhnPf8hERNFy6gPRf1cVa374bfNw9aFM8QY5C
TovZTKfjfLw3GkmrJ/03obU519WND32DugOH9SmElcvt+WnCR8/zK7PFzCk8
yNSMMpzGh+eN/Nz9myj4pPeZiA/yMKu6+1e+J4Ufgcy3Ac08qPrYNVD7KTTr
fVi67ynh2bq1owPhFOrD6HejF3jI7Htq0nWJgvbW5mOz9vBwleO88PYtCv2l
a/c1WfHAned1xDyLQrwLkhVn8XBg6sNbeW8pzP3vP7GX3wl/1NTVxGspCItm
6Hk+JOO0305zu8j2nS5EKnlwcfXY4rRZPRSml2ypaFLgwuLOJYueXxTSzRSe
JpZw0Dv0a8dpadJfVZvaPYI5WFeXrflFhfiyb3vVLC0Opr/bHj5nNuEHbkt0
NbCRXu7gp7uYxjj655dz4WxMZ4bmfgENXZ3sj3P12Fi0LEQjYhON5Aw73Zw2
Fg5fzt7Q7EZjYqpX34xIFrwnm1QJd9PgWTzzDJjPQnfBO/H8EBrVcbUXEpu6
8LDi1KZ1pPckH9mfSArrQkTeuK540nvdM0/P3juzC2fu95deSSb9ld+zV/Y9
E2tfsIcsMwgfgum5QX5M+DYN2mfkED80jtNNlmFCQ5hyMq+AhsSZoDkRjzrx
gi2psL+c8I6d2qGxrhO1Ro1+NY00tvW+7A6giE/lBVfVMGlk6k/74h/DwEqL
nE17CZ9ezTC+oKDJgOYEMf5dwqc+htwGl/wOSNl2WQf/pLGsriHfxKkDgq+/
JzaRnrtx557v8552PA5KuVVI+mbdodS64sh2lErEzV9MfGm4gzq1VaUdOz/4
5sxXESHJdqZ82MM2fFm0azSV+JFRtVBM1bQNZzZeTrtIeDQgVfx7aXUrwjyP
/ezVJf6lOOlu1dZWXPZZrJFPeLAxIfJxfXcLwhPGDfQRfujYpPER3AJxW93p
UcYibG2vnz39dzOabpzrDVwmAqflTJBjdDOc7zjH5piIUGr3hysivBrNOlto
Zkr44KvzvJPwitcRoSy/UgTWpEnOMwiv8rIOVqmSMa3a7JGT0Ii1p3lVbuTx
ibPKb8VNaYTnt7HcCvJ8oYcy1+7RaUCx8YzqLWR7D7svxZhq1GO0WkJiPNmf
VFvjBZcm12HVpa2/3hJeii3ha7mJ12K2xuDHk4Sv5vsge/NbNW7wXTLMCc/S
vuXb27GqYLV4fH4/OT9pJ9dt2P++EpaZUmZniW/e1rxt8/N+BUTuEdzfpJdV
nUS3qDPlaBlc/tWC9GS/tA7bwrcMW+/s3rz+Ow2pL4G2iv0CXOhqGVviIITH
5WVGlk0CNKQe2i/hK4TMvYyn2nkCGCefPVESIkRh4HOvnEQBVpzMvrbnjBAS
61a2iMIEKFQ/pDaaRMZR3JQ6NwEyb4/6HnskRKnT55VuZgIE7y94J8gXQpm1
ZGncDAG0vZROLqkVQgl//+we42OK9WjLAbYQKWMsSSGHj85zWb+u9JPxjf/y
pIr5sH1nNDWF9N+tpGH/ylQ+Kv5IbDxH+m9O/8fw+SdJ3716mO2pRUFfc5zF
v8/nMOYvsZ26mMLq/sKhdyv5cGVxlZ5ZUpDmGX8aUuVDe/HF8YZOFCYXSJqV
DfFwucpyJM6XgqP8RoP5bTzIHnzWWHeIgvz3E2ytZzx4R2bYfY6msMrK1T8r
jvSjzcGFwgQKOg5Vn6r28nAuYJd6YTqFgFDaLXQND79+zck98JxC57X2uiwt
HjqfKh0ffkehpTZ4v+AXF/Up17+7N1PYs9ZV7ngWFxf9oqKv8ikozNxvpeXD
hbWDxak7X4lvdSY1NU7hosFrnuGpvxQqa05tP13Gge7p7GIjBTLf9O/GmB7m
wCzq6vpcDRoD9mvKP8/hIFZ2cvsfPRqFbfeSrraywR/ss1dZQeNr9Mg2wyg2
jPVu/TdIfGqGKNcjfyEbOVVWbjedafy9nsg2YLJw4EDBJukdpM8WqMieiWGB
Fj/3yziQhoXauZFCAxYMRZXVs04Q/ylIftvY1oU/fyZNr4ylsfjxg3VvTnQh
wWz1VD3Se//JbLx4ULsLk6K2sCzv0Fit8Xn7UDkTKbo6PpOyaGwdcY+33MtE
qPTvoxdf03D7fJ9rN5GJkAzvzpfvaaQdY41OzeqExGii/IV6wueF0pevbezE
9FcLIiRJHyydYmpU1sPA1OCDgdofaSzcUxSSdpaB/zK+/WSTvltN7xBo6TBw
ZkKp+BLCJ6HDl99WhR3wke7coknmQ6lYsbmYawcCZZzOppL1Pj/9tKZzXzt5
HVN+PiI+0GG0Wn15dDusNeIY5sQX6rI9Mu5Na0dQb7y+y0wRTlhJr0jKbMOe
vitve0hfSaa/d5E1a8OY/xe1YT0RGjuMowdrWjHJc3/aMeI3fZw5zq5upAct
hv39l4pgWtDtr0u1wPLIIdfiFSLcH+g84n2wBRfu75A4bC7ComeBtn8Jr/iB
yQ1nLER4re3x9g/hVYpWfX2PpQjSVSadrhOaUT19TlOKNfE5jVMfJC83QViQ
7X7ZRoRgxlCdJOHVxznM+yVk/KXlWIgj4VVlA/uGLhlPvbUxgFJqBN5Pa35t
JcL2xJcbTmk1oEFn98UDq0m/tU/PzFMlvNI99XLVKtKL/voDPgp1ONttJZhF
eEcpsKui/tZgeY2sjQw5npEpuVcm91XDsX7ciz7CMw/JJYdkO6rwXPLc/TLi
ZyN33kf4FVai8Unq/NOkN9U3Nr+dk1aBxHnOlOZUEX7eeGZhE1EOi0U+sy4R
f/01ftyGD25luNxUm1FIXi+bsOisid8EWBWWFzTmIsSktyX7VrYKcCJaxqtr
txCfr669P/2VAGv+Nur++39/fXlFQ3eTBVCQ61rqfkGIgY7U74zjAgwMfOob
vSmEifpM3TeeAiQdtnt0LluIdY4TlS0hgMetsjfjSoTkenphelBTgAMDX3b7
NAlxh/1u0loxAbLFFL9nCoSYd3iG2Ds+HzG996+wvgshPq8hhFPKR0Dv5IBB
CeJTO7srb9zhg5Woc/+HCkWOw8npVyQZ57127iT9d+h8h8/Adj5MTq6Nukv6
78SErhWxq/j4JBVksHkt6alOt+mvNfjIzwxby9lK4cusGqPIER4mW3a+tvOn
YGM9lsvp4MGJynW9fZTCxIKJb5vyCH+mWPbWn6NwcvGqvVvieXjN2LqUlUxh
2rofdfv38/B9oIhT9ogCa1zSF6V1PIhOppw+/4b045zoeuvZPPwVr305r4rC
7A+DpePHuNidaN2fyqDAjzSad+kZF7fKnRM/UxQ8S84nzfbj4oTKDyn5IdKD
m7zLPkznYjBt3GkxKRp3jiY6+1dzYFFweHWFMg3PXYlt8sc5WKCRttVDh/SR
pUt5lh4HSm6mTUVGNI7t2/mfdScbfi5Xb/QSn5qoKpdQd4YNd4u7Vz4Sn1LJ
2TvJ2piNFJF08B13GsOJ2WbpHBbOf5n+ScefxvrMtauEsSw0RdQf3nOY8Ovg
Sl2ZxSw42zxLCYimwXA+NCjO7MKrOUX3DK6QvlI2vNka2YV9BwxrH96kESMX
ORKi24UsRef5XaT3TNLredxqJgoumOWV5tEIfXZWUfEA6cHZoVbbSmjww5vM
xikyISuXfj61hvSmxXa5xzmd2KqgphrXTuPzKi8VOftOINp362w+6c3/Imi1
fgZejn913vMzjUXDmjJt5xkwztxZtZT03eM5Sf3GugykXzAUf0T8acHKmwqL
SzpQO+72yDPCJ3Wr7taqrR3YfdPIerMi6ZmH/EeDX9rRdvyq9VHSc3e/Pfj+
9DTxrbKChfqaxDf0p0z/rtqOGQbfxHzJ/Fv9SjnizZM2JG9vOjudzM8rdquu
/TFvwwaHFY62S0QYFxdb/6auFRcDdd6ICI8Wr3d7RLsT32oNYQyT+W91rC03
hm5BTHb+pWDCi4bMA6djD7WgZT4jdL0t8TvL1vb+0WZMts3oCV8vgr3BgoPP
YpqhvDBinOQmMmbeX11PeDU+tzqaYSdCQEmUoznhFc31//l1M9m++E7myOQm
nCqcc2mNPelXdT3z8YRX9e7yBk3k+1Mql07ZTHj16mPNnljy83/L3b3zZzVg
eNNQuO9GEfymXXV2mFYPW842x23rRJjX7frBXa4Ode9Ngr0J76KE16e2/K7B
xlspMoGEp5+qZu3NpatxQTxeeIzwrIo78PBbUxXuZsYePkr8TOyj4a3Lryox
Z/a9ou3EL7WPe0nHJlfgR8McT21tEbIiV79kHCmHtlr/6RdkfZju5ZkW6ViG
mtIp4+Qnkn4ds04Y94PwZBvH4pWbENFG3ab6HQKsXnMw8k4A6a/4kTVS+QL8
4rPbwk4Ksbely/7STQFOJ6hlmV0RYlxnZk/xSQE+S07f23uH+FL40ts3vQVk
vQvYc/a5EE6O7d+0LAVg7xf7PbFMiB5/Fy87HQGwqHDfiXYhpA2rtmpKCJAw
PPd3K0V8KujIpsRPfDzJluepDAtxL+llWvYHPqyt1W1XTaCQb9mQvfseH7+H
jjhuIv3XZcqpKY7mQ2mKm6ol6T/Try+tXuzgY6t80gN10n/1CeXb1qzmw4O9
8A+D9N9g79Da4Fl8dK9ulj/qRXxm4nWrJX94CKz3LRk5QPgztvLQJSYPcVGH
+j0iKMx4+ODXsVc8/MzN8029TOHzjxefRxJ4CBl3gF14mwIvytJdLoiH2cYf
ZfOfUngkrrIpcwMP3669PhtfTGE0ur6wTZfwLHdzt2UDhettjLQLYjwIFWak
1XIocF7klCS84oL96qeOQT+FlG8W+Rr7uHhk4l694w8Fta8u7KwZXMyoyOnc
N5HGBbs55ZYNHGxYdyJmjTqNdXN0xtojOKCFl+mv8/99nkNqdNciDjybDRX8
TWi0FLXpfGaz4fzdmHpCfCoveKzc5wIbj9Qm2+UTn7o9KXR22XI2Ynb1Slwm
PlUtL9ij+JGF7Yeu5c0LolGZxcxedYmFeZNPfI4JJ34eN/fv+mUsCIaTNe6c
p8FSV3Mw5HRBsMEh9VgSjY26A+dFMV1otMcjhXs05mq4RAXrdeHqUvEtbqT3
/DwYo+/qmVDe/Cvt3/0CGuzSchjBTFTFfvSaWEnj7LipNllTmDidkmAT0EJD
dd4Lp5V5nRhIP9R9mEP8L/HHnnCnTqyrn/RonohGreUGyQPfGGT9utASTnqh
x8Q5VTqOgfo9shEH/9D48GtKmvV8BtwMxW+MJ3yazPY5MOt9B/5LSuiZT/hk
EhDm9597B+amPx3/ifApNPkpL2mgHVH77dfqk55buHTnYr3YduyqvNj/Z54I
yeMVc6w02mFw/e4PJ+JL93USn3Ky26BW9UVn/nIRMqoqzg+iDfb1TPkw4kdy
bnPuRjW04ufjTNmVhEczjvO2R3q2QuGu3eKAtcTn3umsFIlaIJGhsvMff5wn
ZhS8CmmB12cX03EOIqDybLjwTzN+DkrIuzqLcEx4dWnQ6WbsSLHo/+sqwjbH
+heb5ZqxorDqwc+thKfrdg5EEF4duhb8erEb8TGjKdKjhFdtp445PCHjqcKv
ZsX/kf7L6XNyJ+NfHTmKZZOJbylRm5ZvE0HDp+6g0swGpGzvPLJ8iwhnZG9v
n6RSj8J5tbmOZPsS0s4BR2XqkOabGBlB+Lfu3cbSdb9qoKM2XS5vgwh2i/vN
jn2qxsfth6cJCc98+dPOStZV4dRUTxk5iJAnENOlcitxImY9cxo5Xy+yE6+q
J1Sg21akKUZ4/9XB0y0tqBztReESBaQnc17IzAlZX4aM1ACsIK9PvGamQe9P
AdKqj/K3bxdi+G1vszJTgBnv/thuCRai8ZhT2ee3AmydpTO2MlqIycf7bgbe
Jj4WIh8sf02IXO/YntRTAtx+1iVZc1+I/ItXlof5CqAXtlU15LUQYRu+SY5Y
C6D88f5f6WohbooNNmjrCpBb9Vn8TJcQX/bMkfkmJcA8g++7+3qFCO5foOpL
8aFY1ORrPiaEyPrZriMVfIivjZoTOonCutVWa/UfEP50nGxM0KRQPE1/SuQZ
Po7tdQm/bkQhUclLMXgX4dfY8hVRpP8yOfan/ljxofzurKQ96T/TC92pOtqE
h5buHeN2UnjhuT6Z/5eHEru/iQkhpCdvcZOWsnlw8D04S/o0BdHxGW9m5PPQ
7s00d7tGwWTdcaXriTxEb/qRcyGD9N70rTl3D/Ig3h0+L+UFhazJ3ddW2vGg
lnfdOqaMgljy5ELv+eT7J3SvrW0jPLt6dKqiBA8GSTOTuz9RuC/5ROnyWy52
TGUVbvtBgevKE8oGcbF6w06vdHEadf6LHC9qczHlYMa7EiXSYx3Leya3cjBl
QdbMHC0yH2fHGyXGcOAf1B4f+O///xrWJSkv4UAjr3/On1U08hdFHY0VsHGq
3qHelfgUT91Ls+8yG598R/2OEZ/KDbJ+b27GRvyuq893EZ9KMD9yJpRi4aX9
bq+pR2jsuFp7/HI8C+41nkPnYkhvHf9294wpCyGrPg0UxtOQTikQuQi6ID2h
8uHTVBrvf57X/xXbhcQvMk7//r53bn7hsj0LuzC0KXVi6SvCoyvG79OamZhf
taiRSXpvvG7/iZuhTKT+Kjl8v4FGd/7bvy7TmPj0cvNLzS4aCkdlOitedRL/
2Km5Rkjj1PNXsb2unXArvaY55RuNg4YLo4p+MLCiZ3gk+jeNnRYBBibxDDxY
GVd9VZLMf83NtJM+A3l3L0SsJn23z2FQemJ5B2TUstinyfW/rmQd082rAzf/
7jrmSfiUWfn6gelgOzJtZQrezyd94qr0IuN8OybbM5ufG4kweuemTeLMdvRo
a5TOI770w8j9llRuGzjio3YziF/8nhcn/m11G/wXH5O/uEaEQ+MPlG1uaoUn
e6VTIPGVOqt5K2Zsb4X/lk2mpYRHlnytUqfPLUh43nLrOOFP7s6Yhr7QFsjL
ZU+7TnjCXKze0z3WTM6/1NgkLxFm3zqTvexMM/ZeavNmeRM/e1fdziS8GtBw
lP65Q4S1SRar6giv7p3att9lJ+nF2i9CGdKDPhPLSwbIeGXy1r+xhFcxaQWc
MjKW+pRHryW8Wp8lsi/3Jb36N+h4rEYD6uI+rP/sI4J1YO7zPiXiV1tf31+w
XYT1lrbv3kjWYZXHlo/h7oTPFt7x3T9qYKp9VpNB9r8wfXvxXl41xLjZGobk
+Dbztj6zqqzCpO89RseJH4bMHnyy70klpuxf55RNevYps+MT52IFFikrTygi
5/OyWFJKin85WUcNDqUuInw/72F8y7IMC/nRZlakt2XKnzxtGBbA54dmyS9f
IaZM0vcbZAnwZLuXzp9Q0m+MMceqYtJ7L4ImfTkrhNbPbxPX3xVg3O30gbpk
IVIRo3M4RoA4Syvj5MdC/DQvn7nRT4DF1zcusi8UQqZqRUS1rQAt5mpmA/VC
PL2ZW/hlngDh2fL3T/KE2D9kuCFfVoB3uUtyfnwT4oFTzZV5PYRXzJ4EJ3EK
XnYxX0yq+agXHo5MUSa8aVxUInrEhyQ7PaVyDoXCy45OK87xQT9wGWUto7BJ
UvzbnD18yCqq5rXbUqQrqxlZa/jIac/+kEf6b0XQudUNs/lYWxI/+zDpv1Qt
122x4/mocT1SqHqMwlv2TpsOLg9rFtTsSz1PwaOiRyv/LQ8tbrPHxt+gYBAh
MX5RMg+Jqi+WrHlMYX7FrS/GoTycE88r8Sug4PPO7XO5PenLb0VWvjUU9khF
93Yv4GHjhOWbTbtIL77q58VJ8aDXfM23p4fCFf7nbRGlXERw878Ej5De3FPm
2hvCxYRfRvYN//7fd3CNm/dcLnJXBdePU6Uh/lRjsJ3BwUedSWkS82jiYxfu
bDjHQeyHL92MZTQOPE6tfGPCAXz8Hx+3Ib3fn1CsQbFRdm17d48TjesvQyoD
r7LhMugcPJv4FG//QqVsCzZsnh5U1iU+dTH19evmzywEsU4f6yM+lUatKWNc
Y2GH8sCSsAs05jjFLixYxYIddf3Nv/uxxK8dZIQIuzCR8cKnLoNGcoBB0rhL
XfAJyt7z3zMa8zr99LYt7sJZmfaeScVk/4y/Wh5tZ8KCOfuTJem9fVYVke5H
mXgwxF84r4Mcb4NNyIgaE/2FiHoroKGYKky1L+iElWdP0Ggf4e/D2SFb3Tqh
ohi7+9Mv4osZh90m/mIgLVXvcZA48RFr/yd+VxmYUp+75Za8CGqJzDc+ixgQ
eM308iN9scZ5W9VQZQeeW7ZFVZC+s+jKVNXx6cDB183ubwmfivuOfWQPteO5
RJ2dxWIy36NN3LUvtePM6TWX7UjfpM3Ued6jSXj2OU5DsFoE/30XZxg9b8ON
wOfFg8SXnik5NnyxasMw5SkbQ3rrkNzV8Votrbj56u7msy4imAseDxd5t6L4
VuHjYcKjmWX+4z/0tsD+XOFQK+HBI/+bR/WOtMA0c1atEuGJxxJRfe/fZpxQ
dQt/slsER7eRWMmzzfge76p6Y68IkvKy6wMnNkOcyd7ZEUB6bFp16+wrTch9
+IOx7YAIms/fT9YivFoktiBNLZA835MpKtsJr4aXcBMmk7HirqzZTMVGXBsO
XbGMPH6R/KKT6uoNWLX6XHEEeT41N1+bz4r1eN846fcnf9KfziqP1cXr8JYb
sdPDT4T00jT3jG81UNj3RZlF+FalX/biFKsarbZL32/zIMfLm83JfF+FzYcU
SqvJ8XtvMGpVf1CJqqQNv3RIf645mRzbeKYC8tZy9DbiY5WfNw+W7SiHSCh5
13ulCE8UzZePmJZhgsW3igXEZ//+/4sLl/9/tYFlx476HxtXHlfj84UTIRVp
l4hKipK0kjqtKtq0KIl2JVsLLdImoU1ICyWhSEpUEoqEFpW2292X930rtJFK
pOQ3339/9/45n3lm3pkzZ855npm5tzoaA2NjFrnvHQZN6aIJI08w2J2rL/ME
8Rbp+bJtSzIwYLxubV/xBuNqH0KZ+WQciIEPSXN5UAviIW9csr/lYYBkGJ54
FOfCe++a1C9zxqAzv+t5WzsGn06vCvp4AQOzba0cpRBu/CQjdnDaGIM6k2OS
f7owME1R4osLQe1CTppcC+fGrwzWnVunjsGGRA//KRIGFaZdh4Q9MKAan9do
i+bG17i8eLBpFeJDjjeJF1QMiPBNGaG7MBgXJX/6FM+NPyD/SVJCAOnFM3Xv
rZkYLPkse+vpVgwuri+H/CRuvOmVZd9f4hzwG52Ceyguur1LzmmVxUCw682t
bSnc+PfJL/iXv+CA3t3lSR8IDLCEi1deIn7m7bGR7+plbvx9vlby+iscUDU9
9rZiENm1Y2SHIIsDJ9VdomquceOvpTQT04c5UBa2RN77KwZ7+vwe2z/hQN6d
pdJ3s7nxEVr/itMNOeD8L/g9dRiDGlZitVUiBzwiLQjHm9z4JbLvH3wW5wDl
bTdJcgz5UfFs+pQLB3YSuznNt7jxG3+9j+AfZoNv3OhJ6e8Y8JHPJzqpcOCa
RaoI3x1u/FDmwcf4GzacLVpXyRxH69Vh+Nn/DxtGm4oC/vtfj//H79EcGT2f
xYbV/Ceq/SYwWGsrIqrWzobxIvf+Z/e58YsHFNijQWxwyIxKezyJwYzUUr/7
t9iwNTIjRPMhN35w8IiurDEbdA9k2ryYwmD2Gs2u7wQb9gUazx99xI3PZGlU
i0iyISaofuH5nxg4n9GwfAFsaAtMCPYr58bvlNuzrmWIBZFy1fUi0xj8vaXy
yVGUDTMZZ0pXVXDj9bv22e1+zQK5/F/nXBCe09l08i7GAolbh5NTnnDjB1TF
12RdYwH5LdnNHeHvzfi+K3nCgu1vrw0+e8qNTzjZHP7wMAu+HYg2WY3wB4M2
HTscz4K2t57XblZy47Vni/de2sEC98lfBjlovqt9r6xi2rPgdYr5Ib0qbvyE
3LYn25azgCbvat6B7Fk9RL64TJ4FGVY9Yqk88LeoD+48xFF+jS1zqkPrpf8l
NX5ijAnNCi9PXeeBfxDhb/qtmgmUgxu9fJE/NGevYFyvY8LNJyQzRx7438S+
ugWXmLBKd+PBt8jftluuiZlIYcJ9080G73jM93mtj+WgOxPOzu816PuGweIQ
1wPC+5mQvWbhys887Nm8gqZ6U50JeGTZ11ujGGTKU6L6lZmQ1Tgc/oLHeqlQ
+2vX8zHB7GK1gyzaj9aPXo9GTjHgsW/rqp08/MGu6bdbTA8Ddt2N8bD+goH7
m05qx1sGzN8dv3OMh7+5VNvEPi5igPPFzgnVAQyOFy061X+ZAVC/tcqahz9b
+FiV14Qz4IWO5e+XGAbLm9QWvzrAgHjj76PdJdz4kej5MzlWDHBxPGM/i+Ln
3cNpQy4qDCCFGA8v5LEfN7bcTXeUZcCY4BraEIrPJ0PjUp9N0UEiaaEp+y43
ftSH/9bQCB2iUzadSkLxP9ZT/jijgQ4n2hZc9LzNjd+PzYUeqqeDoZrofPt/
79oWjiq2ptFBY17U6kIeN95Ae36k8jId7H0Zjm8+YiC/O8I93o0OLu36ontz
uPHrdaN+ffWkg0hmkO2BD8j+ReLd/Ep0yO1hHH7NIz7z5fjk8mvS4RizsPk2
yrcb1yUdcvxOg93KA53t6dx4EdmywQX8dHjCd+tm6gsMXCaqx4Nf0iAzf7Lt
zCVuvA/7zbKhHhp8CJksWFOFgZ1jQLpXEg2Mf+dQm85x49XPz1q+vEeDaw9H
ypzLMEg/Pemo6EADc9XE4Iqz3PgTk5smI07R4ADekK9RjMFY+N/IV7K0/87N
hLR45OuZC/yRShY0WGH6eVf5LeQP45p7Nw9S4eAi2XUOJ7nxH/fnujVK0mDx
fbvz7VkY6AgutDpdQQUBccn1AoE8xh/CVHf+TAW3RbVb0tIxaH18eDAvigpD
cUnxDl7c+OHIFSXMGiro3PqzbuQ8Bh3VWR13zKiw1L328VY3brzhO72MQxep
yF8O6H1FPOrCuba3ySJUUEvulC2y58Y36V9/x3SlwpGpQftzoRjIzAjc2Ueh
wO+Tq7Ue7uLGP8GEjdxVqNCQ8HZ3LeJZVzU/BArdoUC/4Bl/I0NuvGhRoSj9
NwUEh7KWJR/C4E/pR51HQRSoq3wl76PFjW8c7jzs2UqB4f6RU5NOGBRGUcy3
a1Pg53uRLjFVHvn90cILYzco0C6eFTpthcHcv8DJ2r9kWG5wdNBuLY/8Gz/e
cRF9/1K99PgVQwzWVYY1qDeTYVG8eJeEODd+m9vPWk0DCnSx1rLfamKw7MBq
27wrZPieu4Tfdwk3HoxPM78JUWDP3W+alzZgcN4p8KCAOxlMu9O/681y89V5
6uahRiYZDPeyBgkZDJRFZ6gnFcnQL1q34to3bvz4t+hHT8vJsOVB10yXEAYZ
vhVt7FEU5xcIsk7i3Hj16udCb2LJsNAz7svdOQ5ItLgd3lfTB8TGgb7OXm48
Ieqz/Ls9GZhaoQ1NGAdK/jj8o8f1gbWIS8yTD9z4oehAksV6MsjLMIuF3nNg
XnmteIh1HywruHNA9Dk3XqTFOa95Ao2r79ynk/c5IMgQsFgjjuJ21+z82ANu
/AK78PrI933wT+l5wo+LHFD/dsNzgEmC2nLdOctcbvx78oLKg9l94DZ2XiYj
kAOHY3e6tN0nQUX3ue9yl7jxTcUbRaID+yBXaXR+lxXS6XI3jSnBJFA4si3m
aAQ3nj6/Nr5vRx8c1ld4Jo10/O1tq/xFDEjQUH/ecdthbnxjnDItRKQPTn5g
dP1bxAHxakONMAESmNhHKQc7c+Oz70YudMFIcMW/YP4vzgbaAj6d5V294BRZ
+lLRlBuv9UpryfkqEozbyy5c+ZoNIYuldAdu9kJ7lgZzjwY3vuCNtuCiiySo
jk6t07vBBqkj6nKz/r2woPCC35fV3Hgv1YHddHcS5A6vVwoJY8NYneSsm2Yv
HF2btOPnEm68gOGUqrAGCcKeBdvX2bBhfxJNdNHfHjj4qPD+188cMI4Kd5d4
j8GuBxdEZTpxULYUYjz5jIGHz3e5ASkCwp4rLR2lYaAm4x1xuAUHozfro1Y+
xsBLTudUTh8OextLxGSR7sq84jwvvpaAXZ+MHPpzMMi2Odzcz8DhgVy2rAvK
O31aBQUrNxBwZmDVp+QEDN495d80h+NQ7C/wyfsuBiJjO1cxNxPA+efav+go
BpV9n2o4X3DQFFZZZpyKwdMTgudDtxHQNi+X6IzWSW/ULTF9DIf+x86Pv4ch
vaej/r1Xn4AcJa17kSiOlBd/vr1oEgelo1vyg5G++2cn5P/PiIAUEe2dIcpo
vOa+0ua/cQip7XjeaI4Baavq8KQ5AdlyVdZGK5C+47P7vvsvGj9z+MugGgaP
n0nHPNlNAMbouf7mOwcefCjZKMNPwPziZVJ0CQxUjD2ktB0IWFPVFP+ogQPf
nL68LF1MgJCR40GjGQ4ESbqXxLgQsGG9p4/xVQ5cp7NvLRAi4OkjtmlQCwcc
/xjIp7kTYPJW3ibWmwO05TVvVq8gQGd5faNeDgeC17G9Dnmi7zu4uvlrcmAj
uU/wtxgB6ePCH+/7cyAipNZm0peAZSsvPfzJx4HwK3TPLLR+t5eesn2uxQEl
q9ZX1oEE+NX0Bml0IT+TuHB7YhUB+86nWR9ZwIF1D+LjvY6h9fkb1CV2G+mN
Y5WFy9cQsP+I67u6T2zg//fosG4wAT4zfDKFx9kgEmKh81WegFClqpaneUhf
ZflofQwjoF7TNJliwIZNJhtUYxUImPInB1sFsiGtaKJINoKA9cX24S8EkX76
oG7aqYTsF9DJjNdmw2LDzlDlMwTUvjfcuYvCgrvGG43pygS8erVE/wAfG1aK
xdmOniUg+myOWWwR0juir5m3VAjY8rK9ltLGgns6aeygOAI6Dwzy+YSwwO1J
dJvMJmTPZ8zC6WwWsL6cailMICBwXP/nD0MWHJB7+8Ia+dunRTOGtd4siL9y
635aIgH6/nWPtyxjwd+yRjsNNQIchWKG5dRYcHneTEQ9iYDe07taZchMqL2U
tLkF1dNt/ohsmGbCPqFTyfEXkP9/mPj25A4TZFrZw2LqBJytpK3pfsOE+jd/
C5MuEqB3/zX11zEmBIWeWr8c1dPF+AvWJzPBUO54z45LyP+9Ntl/02PC7UMN
B2tR/5Iy59dLOzKBVbwwqwDVT/FxNmXxM+GIoaSK6H/ju7FnT6UsE/4xqtwq
UP2jajeXsXYGaHQU80ug+a2LIX+aJBjwvW7thaOo/kdjVuuvbAZQQi4faVQl
gKX3I5hZyoCW+MzYbjS+yDUfrz/zYoCpA96zCtn37q/IpcdDGbC/emU+B81P
4Yo0ZeMmBmRIPXssg9aHSFOMu7+dAQ84tprXkX1epO1+bz9Jh+15ugH1igQc
lbPtSeZjwO3B2uQxZN+By3lFW+rocDK23mvxegKEi9vEZZrpUG2TMjSE1mfr
ytN9H87TYfRP/8wP5H91ni1Bjul0ML3bkX4Rre+rJUYfpWzpsErybmqsLAGW
8wUSO5xQe7WwsvfIP4x6VEQUJekw5HbsSCny/2Mtjf5dMnQ4reB36nYUAYuv
LTYeZdKgwG0fHob2T0Pmw49SbBqYFtwUkQpH8aV97ZpTRTTYsG77TpoIAWaX
61qWI37rlGp4QzkU+R8IRdYdpYFfD6ueuhTFx092/14E0EC/qUGz8zgByg05
Rs3baHD2gVpx8ELkDzk3VGTVaJD1VHBE5Ajab0vuR2XPUMHmvJfabRRfRPRf
y2qOU2FhfG4PhvavpraknVoDFYz8IdnnFw5/gzpa+KqpcCu85rvFIWRvStnf
lAtUaKa4jtWO47B0OcksNYIKi088NDNwQ+ttJ/S12oYKQm/MLhQO4SAjNPaq
ZwcV2mmjra/3ElCzPie1TIwKrDvjMdIEDiqGbgm0vxSQKgyO/ITim6h22IVT
VAp8bxj7s5qOQ5h0tsDdBgrcFGFDoBkBQ/tO56wooMAxnYZ1Zd04dLddZG5J
pMCAVr9QigGKN/Nrb8f7UuCjm6FoE8oXxfcy689ZUODigqR3mloErH6UU/hR
hQJFz0e+BLzB0b7tOF+4hAJN/pHWB9F+XZpX0jg+Roab3UHvM57hcFV6vXZq
Kxlu9Jw7uwz5i5rzC4fpSsT3vuINBkhvit9JnLJIJUNICKGnJ01AWXz7K3YE
GQ4ohf86UogDv5WCNMmGDEper51wYQLkss/mle8kQ6ZFS4JMFg5B4jlS25eT
Ub66XbwYxfPGJ78eH15Ahue6Z6IsknEoub4mN7KzDwSbxvmKp3G4zfeHJdLU
By0Vdb+/IX3zu6XlWPaVPijOS9V7OYz6k23a/iClDx5oD8qKB+NwWO/Ftey9
fUC+bS1rzkb5JER2Xte+D8JKhf9W+OCgccVRN0asD/I33osyRvZcrK147S3i
X3vf1rx+54wDgz+4yq6XBKfz9ymXv8Oh60lA8h4qCT4eP3fOBumBguDs7BXX
SWAWLjtxEdnL70hlES2fBG0P+09Y6eGwNkOx4L0zCVb82P/kE9LPbrSJnmBv
EuRUfn78bCNav/nIV6GSJNjXNacbh/Tp/LT0NillEmz7ORd6TRqHYQsFCXly
L/yO3eGZcxGH0oPEis7hXsgg9/5gLsZh6+Up/s7sXgilRC6WjMBRPC0fLqzo
Bc14nSOZPzGw+aG86pJrLxxi6q6Y9seh13Vz6NVTvXCMNLm2uh+DS0I+8g4y
vbC7aKGPPprvqbDVl+5v7wXvByxvw24MpKM+SKnTeuBtTcI3mgkOH4xGjD/P
90C00+sU9dcYbP2Eb99wswc2iUWUUbeg9ovtB/a974G1tQF/z5ViEJRU/Nfo
QA8sEhrO37Yah9VaLWPzyT3AedikujMbA1EbA7EEuR5wUd/TNojmo1UkKzJo
3wNz3QvSXRFPUfxH8Z1gdQMOZXbjPzDAN1coi0r1QNyPu5W9iKfU5YSvvnm7
G5ziFu1xYGLgT93z1zsJA88tt/ii3mKw2sizeT4Eg+2sM/rKTRicy+UrOIN0
V2PlJeM7HzGYGYkt6tuN+lXd4DH0CQOpmr98onoYGM25tP3twWDAO4upqojB
nul3H1lkDPbnnfJVRPxE2O155iU6Br5CAikzPzkg3y7h8ZeF6p8sDDzWgfL/
P/d9Bkh/BLcc6bhdxAFWf+FTkwEMKkQFtlyP5sDrkus3VnxBvEdJX2C3IwdM
T0frFg1hIKRiRX6rwoHp75rl8yOov31lanPzbHAtVJdfi/TPxDnP/BkSG3bp
xZUuGEc864JW48tSNjxv6ztSguxz+46yuXE8G/pWJZ5aOYnB2e6X3SkubGD0
xLMNpjCQWGuvlLeJDYRwRK0y8g8n5pl/If9YsI14t6IblU98DtIUJbFA1eH8
t+3TGCxvMc4ML2HB2cMFB7xQ2YkRJnj/LAsUqe3uZqhs7ah9/rYDyv//Ho3i
qH3jxq5/vkosWHukZbkBKp8cX5U09YsJuj8fv7JF3198vlvVsY0J0iXzwzJo
fAdPLV8ZW8CEZv2zV/PQ+GUty45GhTDB/vTGO6TvGKzwq420MGdC3RVHwXdj
GMQ9xJP6pZjQFPyqxh/Z58D1oe/OQwyYE32Q+eorBuZDUop5rxhgJPbv4rtB
VG55mPc8nQGB6SFRZwkMdovv/fzIkwHvjDP3DLIxcBG+UxilyYBZjUXYHFrP
tctToxQWMoD2KVuqEa23JpA1S0h0ONoZ1aGF/KF19Y184ft0UCzzwx06MBh9
UnV7bwQddixpVpdpwYB8aLd2lBUdPH//SbvUiPxu2jggaRUdJH3OUAvrMFjI
V7M/cpgGKwOlhzxrMKiajTFxfkWDz/L6Oe8rMGjzKDiyOo0GVlmSrzpKEE8W
atnW5UGDlzvm1c7cQTxbtVv8tDoN7nDyPrTcQP5FUb8pPI/ykZnhodqrSDdU
BATd+ESFPV6K3ZbJGFypyDRee5sKqjE9M6fjMWAYNI3fOkmF16oBz0yQnlMf
PB+w2pgKI+rfiYfHMbDP0ym9IUoF50tNvuW+GIQOpVBW4xTYnP579Z79yH9p
oxuLn1Lgkl7xRIIdBp8l2WP65yhAqw/qcTDDYDPVI5vuSAG7yN6HNWgfCenB
w3RFCugrtxyt3IxBg0tKq8sUGbxuLRY1k8cg9s+7Z7ofyMAayc8MEEP+u9TI
SjubDO8nAmfWCmDg5nogwjGADPZ/9LO6vnHAzK3DJUufDHUPUrck9XBA4W+r
2IJlZHDLeTG2/xkH6nZt/3OD0Qf7M0pW2iLe3k3QTvmV90GzjdewRyQHnuzw
WOqP9PsPaaBfdOPACocw10KUH6q/67q263Hgy1v6+tVKfeApLz6qIsUBCYe9
5vRpEmQKNm3Pn2TDcs2LtUQr0s9fX/9WQjx+KuXf9e23SPB2h+Wft4/Y0HFo
QHgA6WXD819UQy+w4aBW+8kv5iQQFey9rO3Fhi/sE9kCnRjMpSjFfGjDwVgr
ba8M0mdFvwqkDvWg8rePn/4hPeaj0yDynorDuw632VdpGLAbZs9Po/xV/vZh
k004Bu1HS29MDeAgdeiWQqUnBsfZv3zrUf67XFa8cNQKg5s2XdP2iJ+IBnz3
+qOJQVjgJ89HP3E48SBVmyWLQeQt1Qef/uCwRSov+vpCpCdvF3XW/sPB3fLn
MWMqB5huZ8mBiwhwLe/v5nvIAUtL1yoW4lvF4R+0g6KQPnLQcZNC/OzE7PSj
s9YcWKrk9XTlSlQO73XRX8WByxoexZ8kCHi8SX7/ra9s2G1Gl7CRIUBM8fTg
o+dsCBt5SL+0mgCtO7VafshOnrllbYlIv3Y7pFxocmaD3P3WGgPEN0pd3m7q
VWCDj1u/XwXisx2WXyNSxllgirXnspCe1dd63TVazwL3cyYrPmwkoKv81b0/
KSxw+smM9UP8miGVf7TalQWvV0rmvkT8ZnLlSIUsik9vxrQFmhA/F7bLFtgy
zgS5+P1BSYjP95Ukrvj+igntX076/0Ll5LrNcYcuIn0RrnNZFumFq4P6kjFI
D8zlbw8fQ/XWbZvu7lnDBDoLLzmByqdOzy9u+8KAgf6Tj/JR/5un6TpzTxkg
8Fnw72n0/fLyxm1YNAM8oz9IzSB+z7/ZWiLSAsWvJc+OKqHxYw9tF31YzoBN
I78Cp5E+27n5pXELhQ4aNztOH0d6bljBUi6xkA63ex9NXkT6T/ip2b/pQDr4
r3IzMpdD+trdJ3CDJh2k7iwqK0T2btVIGVsxQ4PBkeD0PLQemjZlO2sbaKCw
ffkWLVECvl2/JbfuEg0+LVEh+SM9TM2ZOm5tT4NAluhbTaSfDQ+PbNaVokFJ
spNmFh8Bz00sjn9lUmH/uiGPy8h/6of1/H3uUeF3f1jE6ikc7N3d/O4focLq
g3FPdozhsP5hCq1GgwqzjA9aw4M4mHKmHLN/UuDK3WhVFeTPtp5TsZavKDA2
fbtmog8H7VxJ9Y54Chgdcv5r2YHDk9si9pt2UWDCZMca5feID9s9m/EWokCd
MUUr9SUOhscFDkd0kUHwBN/B009w8I4UnzieRQaPRpsqohgHImy5grU7GfT+
XXbovomDubHBHWF5MrCtXO0gA4f03u+mdf19cP/52aZNiThgj9MWepT0wbv1
Fb1Xw3FQY4YJjh/rA6WDK6+FHsGhtnKu+KxmH9zQY8q3HcBh4XXffYtRfFjl
vazghu1//0NS/f7qSxKonBPRZBrhcCHqaYtiHAm6q9MWXNXAYfeqx4FvzUgw
lalmWCOPg25tIP3kUhIoiHpL716Bw7lH5ETtjl6w1bH+uHse8Rvpr7MS13pB
aUlWTs0oBiVmxkLSiM/FXT/dmoryVdFxvMxYrhcqD+RUtTRjwOr+uDwX74Fm
sY3VR6sxmI2/eE3xQQ/cZGPaYYUo3+WWdQwd64Hzs6plrFQM6g9ZpPzY1gMf
urQLHoZzn18Ze9frZ6K4b3JCsn8exe8v1vemKh6hvHhcqVE1APFt/rXFnQ9Q
Hrgs90h/Dff57+OT16urLFHeeh0ReUsDgxa6/faHiPeZbV42On6MG3/xE3Oq
VgeDiP0Ni4S0MNibqmkYjXhgc7+udFIoN/4r457OPcTPVpotxXfpYvBn7uki
5WMY7EveFTwYweN+aLr/WehKDHJaF/o5bEfj2UTKfrgPg4+WfvIrY3jcX8qY
nLSf58CbjEWE8k4MXOlufwVMMMhXMLJawuM+RiNVgC+JhvLQjrmyViPEl4wG
zA2Q3bCp34LNF7jxZUljjy9Uc8D8Y5yEPupXvUcpxloSQ/tPKc4+lRvv9v2a
uEsGB27fa/MPQfn2xdh0iDcan4ZCZf3tDG78hh2X28ePcCDFrWXklAUGG59Y
ryG6OfAw+zO5JpMbfyeqOs7dnANWWqLfTdC63TZr0ZAs5oD7VSdKJo/7s5Wl
++jX1nJg1dWfzygo73yXPTTwJ4IDpTHtTTo87uc0N567evM3G0wkU87rIN6d
ml8Tk7mbAy3Sh0ryCrjxVHtTn9AelB9e389334PyYPPNXRw5lNe9dp15z+P9
wYxT/8rVZWx49XXKcJcNBuPP9l5jf2NDvvuYTkURN/64qu6JrCQ2SFj9Lv6F
8F38i+qvNrBBMI/d6f6AG7/wXp8tcYgNs/2rRE/YYnBGXUFt5iobopvf6TXx
eH8gVnzsCr8+G2QUqp+VIHzznw47SV82KC7zchvncV+7KuTv2l+ibGgZkv90
H+E3fd1V8FmLDRcy06SpPO6D6Qs2jTYMsUBqrPFyAMLve7G/4PgiNpwy0N13
lsd9c+3JmCmvRhasU5TfPIzmK6DWyypFfP+ei8c4g8d9dppzjRH1JguOxfeT
1BH+FuPndEERC4Q7Ret/8rgv/6gkxtwYxoKXM39faf63XgcnM3afYsH60qjL
LTzu49+H3vjqsIcFYezHy39aIz5bGHjgsRkLHo/3ajrxuO+/uOJ4qrMiCxpz
bs2EI39bdJkl0ybGgkdakSd5vSeonxX/pTXLBCbt24OaXWjf81ll3cGZ8OIp
tozXewXDVR+PjPcw4Z+zh1mVOeLji6492vaECdeNnjbq8MBvSu9UTy1lgtKU
7dRRUwwSghUt4mKZ4Lz4rUMmj/nuaKi9IXCOCYbPp3AOYEDvOOF+yQbpHyvl
oLs87Ll6+LWo934mOOgFbFtuiOJzbsKknSwTFm8yf+PNY70OiK1ceHsrE24R
b5ZNo/h2pyNHhYT4SHoNfbbzMQ988IZvDUuYYPdvZ0Y2ip/s15UKq54xwHzH
quaRMm78w5VCB1vYDFif6NP/bRsGFzW15OTPIb20rOpdVSmP+92yV19rUH+3
Pq3ZNL8F6YnH4d5f7Bgw83k6Q5nH+4MN8cf1L6cxwMR9JOndJgyG/0XsDVvN
AA2RoQ+mxdz485sHFzj4In3nNy9jpIxBYWvoofdf6EBR95pdzOP9gaVds+D8
dgbMlwcJHF+P4qxKynJmFR10Dm5oDOERf2isIcWbogz44Oxw3F4OgyTT0LlX
cXSAzdIlCTzeVznyF2spo++PUwXDBqRQnngsR/XfQwfZpQ56Ojzeb8m7KqoV
1dPB2sNj+2aUl0quBQQwpOgwI+cwnXKVG7/88FNRqet0uKBS2q8ghMG8W+eF
tQQNNBs3BSakceO/bRX+GRNEh40pG7M/LsLAn6SwSbOcBuJ1z4WlL/K4n85/
/JdlTIe7q5RGTedQXC/ZflAykgZrjrR47U7gxjslr/HSl6ZD/h6Sky3SZzrv
ysw7TGnwRNibvYrHe76nwdt8M8ZosPHpoapKDgeCXl5Ze0CEBjY+03OJp7jx
fcZ+noPvUH9vDQ+FdHHg2XtNs7cUKnwprtC8eJxHfLNf/mbnTRo00YYeXWzg
wCfZ7g38d6lwxKj8+/rDPN47rns2nxNMg10DXr8nKzhgEurrsu4YFab0nEsc
D3Hj/Rqsymd20eDQ7qqi6gIOHLB0iFmrS4XrrwrapPdx44Vj/I75raEBeUe2
dEsa0qt3NQ//+0eB1MqQlpO23HjV8tRx+iQVFrnO1qud4UD1bOb0h1YKLHn3
S3i/OY/8stt3gddHKtzoLhfCD3NgD/FM63QmBcxIC5b07ODGX1nxNWq6kAqT
S39G9ztyYO/ELlPRgxRIsDyuRNvKjY+mFFrdiaDCyL2d17YZId5QtSHgpjIF
ZsWu9B5T5sY39Lef9LWjQpROI71dhQPe+Oql0uNk4B8pTUxdzY2XbEoXMN5A
BTzAauSJGAc6buaWJb8gQ3ORd7GWKDd+/Jqw9o45CviVd/qyZtmgMBkw//Mc
GVhz2x/5LuLG/xC8ud2llwJ2wc7fHQbYQNgEfPS0IYPF8Lplsr+5+W6QR2vg
9VIKdNReM1/WzobiAZ0FbZJkmC2a3u4ywo1P0EtSmU2gwNUdncpLq9jwdBB7
bsDpg6nz62vE2TzeKzxbO5W2nwIytcWHrW+gPL0/RaUG6Y1dzI3zTl3ceBrd
5YCtJgW6iphEeyzSxduXVRmFIp456pAt0ciNT9E5wG8sSIEjw4bJVxHP6Gdf
YtEM+mCdmO1S5ypuvJjNxzuBOBkuPDnlmm3JhtplYi5pAn0wbTHYL1rE4z3x
kfzFbWh9rvGNH6BvYsOSIvlv7p0kWPvv6Rvr69z4NUHiYkevkeHXqo81HiJs
eOG2unj3DRLMX6Vt/5vIjb+yPv+FzVEykMyrb8p9R7xBg1zg5UsCZTHyb9Uw
bnzljweLT5mTwXHks+2qLhb4S/9UuatOAlqDadknb278afUYqcE1ZLB9JbnZ
8QkLRmL3vpT43Qtdgk9Fhu258bPsv6uKfvXB5tSAu00ZLFDl2EzWN/bCB8Ek
/IwhN94txc/lWTeyd03IjvATLFDTlyq4l94L4tdpv+I2ceM1L0zLrynrg6J8
3ateNixwP4Q9bnPrhTXFR9V/S/F4b3H+UT/nQh+ofFc+mKTKghd/lpjvVOoF
1sb0YwQ/j/cKQ61y/D6ondeGEwMCLKiTVLk/+70HFGiGHtFMDqRWu0SvwDH4
cUPmTbUMAasjK5Zc+oyB0NVnVvrjOFCEsjYd/4h47pd9G6jyBGRSGwvzkR9d
+Uhf2apMwOLU9Be38pFek35acEGdgCazMsfgJMQ7cCtshTYBx/gFbCROYIDr
egz67iDg1j7SxWSkt5q+UmsSjAkwLCQPdyKd9P14q2vgLgK2joZ6fEF5PG7Q
8IOUDQFzZ740dS7HoNNSZzp1LwEG89+3iI1xwLfrAqNpHwEJJgYxynUcuF7e
5tl0gICdpSFezBQOjCy0Dkj2IqB+S0qz1n6Ed6J3LvcnIElxzUO1jRywtmMG
uxwhQDyld2HzFBu2bZNZ7XGcAGYUnc3fyIY71RW560MIsGpw341dRnw9W7C8
6BQBL0lTnp4H2PD8+2uJgQgCZg1NzOI3sqHBPjmJfYaAs0kuCmaTLCir03x8
LYYARp+tbslrFvg9i9f9F0fAP0/Gu4pkFthaabxROEfAq3uU1e7OLLhzgIbP
JhIQV8PMe7AW+b3Zj63JSQT8vUs8zv3KhGcN1XqtFwi4O4t3qFcifpmheObl
RQJ0a6PjA6KZ8CX316kDlwhoDr9/cJc5E+T+FNwqReU9Ot7CbcJM2PZbz+c+
KgfcOGo+TWKA+4oMVVtUrqQu7GzJZ0CJibzTLdTfAcfSi2Z+DHjcJaGXhb4n
PzTsEbCZAcPpjspaaDzOqmp7dSbooD4eFXQajfeh+fnox7WovHbawj2BgOdD
mUtJsXS4vm7ZFCeWAJ8/hw0emNPBIJgoWXSWgO3rDpxQXUYHMenSq02RyH7b
hSU8OmnQlX+PpHiaAHrurlrj6zSI+2NxVRbZP/PfPB/NjQaOPQexkmMEPLV3
qFBG+TRssxapPYAAzfbYws04Fe5OVkWe90H+1MPXOVREhbcp93o7PAhQJ9Kc
fANRfUHnwH3kL7LtaodvbqbC2du774s4EKDR5uJ59RvKJ9JlwnzWaP5OAi92
P6XANU3XJWdNCOjaQ6xoDaNA7Jvm+Ljt6PsBPkordCngKPz50FJN5K/mkwz5
32Sw7PJOlFAhYNOQsuk8io8+ORLtd9YSMGLYn1weTQbT8aPijyUIEPyduVzT
kAzXaxlb9ZYRMBBzyCVtvg8+s9xmdvzDAVRdl797g/b3MBOeT+JQaPVckhaP
dEbVRN/DLzg80xA/3WPSB63nbdJEGTgszM3wq+LvA5acn9ZQBw56iZI28e9I
sL5TKV+zAYeAhsT3hudJsFe5MPcL0herlVi54+YkeOXSMbf0Hg4CoaHNtwRI
ENDudDszE4eQgcWJu5t6QVHf2z0pEYfQzd+05i70goVZqjAzFIeDpQpRtZa9
wHaqv5HljUPwfUfVpKW94HB522iFPQ4Gi/udAlt74Ibr2Z8qhgiv9tkkMKUH
TNKzKuZVccj1E4hI3dMDVXf412pI4aBrcaCSKtwDwe/m7WoX4DDgaPh936du
KFar8cgdxcBt3aS/yJVuiHqcfqKDzB3ffFP/5GVkYkCsG11SrIDDDyXbG0o1
GEy+uGin5YeDb/tqK9ejGMTukB3SUOFuL5y2cW5THAYXMO+1nI04jCYax2ne
wcDZYOCheBA3n6gaNSffCcIg5h6h/FkNB/IdBUXpNAxUgzJPvOXxHtYnJNtw
ygWDJ6mYywtNHHY1rLnUF47BN4Zfm8Fpbnwxn7KVggkGv6V6GK66OGys7K86
hvJY69P64YQz3Hi1n5+Xq6lhIFuoOtiA+N67mu7HTKS7XwmmTVyL48YvjaeX
r5TGgONue3Pyv/PJc5LnNyDdd6l9x6IT57nxXut1zHsXYEDuy5D/borGE9Nr
YrkOgxNE8U6xZB7nBWeWDeFUDtwVVs2q3IXDl512MybLMEikLa+O5fE+uqno
WWtfOQcuSG2VNtyNg2H62tjNXzkgKCgWW8lD/zyowGLOneOAYkxWfTriz1ba
CvuSXnGAbJj/sCyLGy+e8dDr6z4OGFutzb/ngEPChr6nVy9zwGMOMz52gxuP
Vav3LdnMgc9tno0xTjjMWvzqdPDmQJ3/XuvxfB7nQdPELnyeDa931RmsRvw/
57Pur0YtDvzuyHynV8iNP/15QvV0DxucPL1WRLshf+jLCP8qwIH5lWcfmfD4
fYxJde7su2I2xGWYGOe742DpUF78loJ4b/2i38I83uOLpiSYfopkw3j6mo4Y
DxyMhuwG7R6ywW+5dV4uD739NF4j4/oexEObzjxZi/TOEv8nt6+cYUPWt7hz
/Tz0vKGy51nptWwImXiIxXii+FE8ZXURtfcY+pU1yuO8YMGdkxWu4yy41t9i
f9MLh2/FmZ5acog37pR4UcnjPOJDaAfVpZEFhZlNI6EovpjebjuWNcqClyJ7
PmrzOO94j3lWi11ngVh6YMFiHxye20oKPK5DPGdQ6V4Ij/MUEv+MYIY/C543
7LV1RvgToXktMWksCD5tKBPI47yGFN1S3qbLgl7WMro7wq/IeOYr4MGCw+0W
M1I8zoOkGV3xrUtYEGgqrLAK4U9/9s+w2MwCg+VLV8bwwJve9wxJpjLhxc3W
+XQ037Jm+kr4w4SoxmMbbvDAZyy9FC38kAnhlm8sapE9j6lMvp5oYYIVNeHX
ER54G8XCh05RTBC7l9CSjdaLgbKudw4TXCITzb7xmK/LTIOElzUTLsInZxXk
DwHeW7em+TMhueFzgxIPfNaY1eC2VUxI1L1dfRT5m9fBQ4NhWkwwuXBYQZiH
/Td89HLq+MqA8fvGjz2RP+/I8ylZtYAJtJ1iUvd4nFcKmCc+2FrLgOzowEUL
0X75W9lyI/YTAzTlPS2+8jgPVR1dbHDoIgO25jiEO7vgkL19y8i9PAZY1hm4
0Hmctw6fLY103ceAA4m9bxwdcUiKZHNSAhnwaony5wge57mJJxVZazYgfEPq
jTk7HPJdQzq0dRgQLmp+/Q2P/bjw3eNflZN0SCH9rHXYg0PfkeNy9xYw4GJ8
3K8KHvtdjn4vSKaRDv07srpsLXEYERqzonTQIXVZ0T1LHvHEwklw1P4KHQYc
5K5MoPi8O25Xf88NOjQOxask8YhXn15s3nXgEB0K/HKKDFH8tx6quZLjT4f9
eSJiAbk89PaIjttONTrYLsqrVd+Ow0pZUeGNmnRY8Pvq1xEe9wfXRdqkfs7Q
4PLT06feaqH+ZwOVE+doYEvu3irG434imXEn7WIzDa7I+sf+Ukf8JqGruRyV
+w/tPEblkV+Ktqxn/ET8UGPu05lPKF8Tv/nHS67R4NZO+VWGPPJXf9TfHaY+
NNjWFSNssR4Hz+j1z8MP0uBGL6vSKJaHvy2jzJ3QoIHKUZy0XxYHHb+jdqtU
aJBbqlbJ4HGfhDVTk2PnqJBe7nRKSByHwYQZvswJKhho7U0X4/F72W/bXf3C
Wqnw66h3ipsQDp/bz2h/rqNCzZrDtfgRHueDZ0+qOGRTYeqpdA0sxEHl0MQR
yYtUiPcvKrb04cYHcIrTpH2psCXRJfvNH6TDDoQbKe6lwg3zpx9M3bnxdcxE
n3YNKswZKnwk/8AgN+X7UbHVVNAz+HGxey833nqBTk7IHAWMG5f+SPyKQcVW
WuvgAAWk3TH3CStu/I0wBe1lrRQoio149IGNwZZBPrvCxxTQ+Huy7B5w4x+V
pnneyKJAa9KGvJskDMzGLEQsIimQrBQ03K/D43xtWOGggg8FatrO+i5AOpX0
zHUnxYQCpbn0c08387g/WJ57uWQLBWZLBUt/v8bg0c/Qre5CFJBdEjuwbD2P
fLRV+5TGLBn8O79LxSHde/2PnFc3iQx8Znpx3yS58Z/zfMpfNpOh/a6fS+YD
DK7lMX2NC8hwlZTy3n0Zj/142WDG9joZnPZpSGjnYeBrMj5dGkCGQb71Knbz
3HyVT19Qb8yLDCOFWxZ7XcYg8zjfbwlNMkyH2K1r/sGNX+bcfDhfnQxzVgOE
ZAIGBfKfjpz70wc/i+4pvx/gxl/szH/oieoF0xcHOIdhcPA4M+zXuz54aJpY
a0bhcT7ywc7UoBnl4WhpF1l/tF55Er6R6X1gnPjG1byVG5+jUZaldb0PtK35
ww/vw6B+2rdU0BXF4VdGqe9fcuM3XPqxyda7D96Wvr6hZ4n0wCPH/op1fZCu
+YDT+IhH/5WKZWlb+sDK+E9Omh4GDm+vfTo5TIIFVmJfDfO58Ziz9+fpWRIs
EW5x8NuIQXnQBWe7ahKErG820k7jxkviqh+vtJKgbNqlvF4K8doXdUkOsSQY
rZtLKormcX4XdeOoZw4J+l1LCnMEMHjW5ZsXbUWCNQX3AtODeJzX0HL5A/1J
0DNa40B84cCd7IpfJDESrFuolzfmxo139+AbqdAiwWda381r7zhQ8kVL2YfV
C6seZDHf7eLGf95TXrSTnwSGNX+tjQoQDzbUZKqU9ILIMmJ6uTaP876zl3rF
u3vB+kLM3f4IDujV9PzeEtYLDzSCGjrWceOjHGPAoLAXtJhOixIcOKDj7ZF0
xqgXxl5ny/0T5sa/3e5Fqj3ZC3mOw6MSKhzAS6yerVzWC3s/Ns6Y/eDA8fI4
+X1dSJ89Xlq4/RcOfCZb3O2RLoxcX+YnKkmA713jiF8vMGDaO4wvnUf6d8Mb
6fd9GLR4W1bZyBHwvKT8x9F7SG9taHYvXkTAYz75imVvMPAfFZnZp0iA1czV
sCq0zkqNzrMiQgSK5wKzCiUYbH3Z47hlEwEnno31d5xGcfFS5FeTlQQIZK2n
Cl/FQKWETOneSkC/o5zaq0MYDNdpaxlLE3BBdueGligMGFue3jDWI2Bl7Jxe
NPJbnaqZz0vWEGB81fudsw8GaYrbi6IMCXgQu2paZCsG2hpXBXMVCDilIZhd
uRsD87Tjf6PNCKjYRHYNk8HAb04w7/tGAkp0IBHfhr535VDxLmsC3E7d2PuI
D4POj/eyRNQJSC3oCsNlMaBlSmVT7QhYZDTz7Gg3B+o9Xo2NaxJAjot0quRH
fhiT+G6rMwF99tOsDXc4ECf2/GquLgH8TmsVSkgcyLDyWm23n4D3bCuZpGAO
nCImjyw0IGCdYrhh+j0OlFPWJmkcIkDkUMGRZOCAVHul21YgoEvbckA8lAND
qj14rw8Bktdvsbct54AEefGOtWg+q87vEdxpzIG+nzLCOwIIMF/qkpbAZINW
ybv+tl0EbLwq+UAA4UPeLKV6HSXA1a38yulSNkj3Htugv5uA/NqEhmAGG95H
rhK3PEnAmsscsRVI7zygbmjxtiXAuXqzd0wJGyzfrDw/EkrAuYzvZnYWbAgW
vHfZ0oFAfvH11ubTbChsnRy2CSfg29tNnlpibFhjs1rnqyMB6iNmWdEmbBCR
HeELiiLg1kxp6Ws20i+DO0JMXQjQDV4UfFyEDa5CBpEmZwl43cGKGC9lQfR+
6QlnVwIc9zz1XkBjgb39lrnuWGS/QFGl1nBUPqvktRbZc6Wo/EO9IhbYRCzR
lE0g4OboPxlrUxYYdm86eMsdjfcQ31XRkyw4UjhRJZNIAC3+REewCAsG7eF8
1wECwh5EB6dtZ8HEod+y7ecJuLOu/oMx0g/yFXVHajwIOD334dGjhSxoEpiY
2nYBjW9nyvUXd5lQ42SUZ3uQgLsC76pPdDBBPDCudc9FAqQtXBiMY0zYt/DW
7euo/pluqRA5mwnxOvMykpcIiN68cU+JLhO6Y8amk1F9+IGnQHgy4a5Yokc6
ql85DsXyfEwwXpcgq4bqja7Vfc9UYYLEVZJAFar/btH6yrSVAY7Pv56NQuOz
/SjeNjLOgGq1wLjzqP6Cx+VQsWsM+PZgJjkYze8cbc21YcT3ZU97q/Gh+kXU
2jcZ7gwgsvvur0D2sTVYL301ngGX0jIDldD4xRdklr1SYIDnyylNFzcCRi8t
A8ySAbs2Jl36nkTAq632+3KG6VC4QCsR9hGwoFafn7acAcX6ETRPZD+ZaNI3
xUo6mJtgI+1OBARssj9+to8OHWdP3Ak7R8CHnCv1PlF0OHK9t2YW+U9Ejsjd
tjw6VIgay6vGE3B9of06F2M6/FY6p/IR+d+DHnVqszcdgvbcSYmNIcDFSTJt
bjEdBDNWxeki/w0LsTwUuhHx++UGEqFnCJB4tOiyewcN0iULJoyQ/wvavrjZ
PkoDl+aGwQURBLyxMm4PzqSBKSb8DDchYDstV5j6lAaEk5CCWhgarzBtscl+
GpDOnpuQQ/Gk1vyBTXY4DcIk9Ae/nUDxg6iX6VhLg+Uc/+5vKB7N7LVZLmhA
g5MH2s2tgpD9x5/8lhqgwuCa3FCXbQTU92Sv2/aPivYpy17XH/nHfpOX6x5S
AVN7+MNOjYAlpaYnxd9R4cy44YrnniieBbdeHj1OBf/elf60DQTIbXu/sOIC
FeS1K5JakL8TSiFNZ7dRYVgpjD2xlgA/ltviJbupIF616kkgsvfbw9rdvdMU
lB8YQTdQ/AzA5d6sEaGC93xrUpYNWn/zMZh6SYGV4uLibSuQ/as25PzspMCH
7dW/bSwIUAvx/oDFUkBYYISRtISAOck7q65eo8BPSv3PNGQPh8+OevmmFKje
kNvUjPJDwrHfUxPOFGiaE/F30kH20MzMUF1MAac+0e7LP3Ho4v89u0aaAjvI
fpsK0Hx3y6wa++/3L1dyw6apIzgcHppRlqSRQR7ObDiK8kf+MpmspjQy/Bk5
pVGE43BzXjyLcZMMEv98t9WuIuDfL5kppj0ZpghS6DcyDtFPrNJPeZAh7O/C
TYloPt9GxG/3iJGBwmY+e9aGg/ivF3H9a8ggVh9LtKJ8da4/2flRXx/4Phoc
/fUGB9M/rMVqnD5YEPlSI2UG6ROdgr9BuX1gb/tZqArp/9aW6q97CxE/2val
/+1/7y9pWyokD/TBkk6hJYNIny6MnJfej/iU3hrRrhNovNt7hksr1vTBj33u
vak3cHD/GfzMQqEPWPk17y+TcFgz7O9liJFgYbdrQHEqDvGNo6Jy/SSYso+4
Jt+MwwpC5cS7uyRoCGt4pRGDg2pTRSl2jwQRh18sk3+B7KVWf3cX4jOBhy3a
VU7g0GmdpJ3rRwL+O4F8qaU4eGhW/W3bSIJDbS65lw/h0L154prlBhJstH5p
5Z2Hw9TKu0/chnsh4MSEoifS2wUGHuzJwV74E/r31W00ntmP8usmynrhkmNa
ZK4hGs+9zX537/eCKylc1zwah6pLTwZuIX5Ru+9bsb4aDsLqgw/cAnqh74zV
DZsg9L3hR23e23rBQHHbO0Ok9yKVd/rJqfRCdZF/W40bDt6fpahmP3vgU2rD
9+IlONw/J5s2+bUHNOeuvYzfhcMMHmy2u7YH+lIPOp+cQnmeemvPwMMe2H0i
zKME6d/07NDY6OgecPoDSrkYBjHPlwj+DOqBjM47FZvX4YCr12uyjXpgh5BO
wdp2xFuabvurqfVAbhSlbqkwDkqLI42i+HvAqrRTZMFzDKLmkoyujnXDkYXr
cg1/YdATzHjt1NQNF57eaze8gwF9R1j5popuEFWX9WnBMTh2MMIqLR7x+H2c
3yWNGMxti62MRPzD7OuZwDWbMDjx0lG7+hbqZ9VfyZ/yOAw5Mwt1UjB4wf9r
3KIBg0PmST3rjmNQfd66xroZg9vib/D7DhiQXTPNSeoYuAePsryTMZh1cw60
2oCDxrP5Mno4Bs7eVTn/3iNeUlUZcn0/BsqpQpK1bRgI0M/UvjDCQH+vfJC7
JgbdW0m/h08hPjO5YOWRTTi4vLOqP+SLQfykqeFFpB8yOvl2f7FA45F/7DrZ
icH0S8eQp2oY5LUEaVUgvpp141e2vRfiY6mhu/Zp4NB0cP/UW3sMZsppG5gd
GEgY2p5bhfhSvrxX/Z9exPPkmq0vI37UqOHxuxvpg8vKM+0ZezBoTlptsEIb
h0t4XsSinRisG3C69rcbg8lPoeab1yLdkTSR0IH0zyM3p3MOSzEo1Apf3rgD
A/jrWPlIF4NYt9A1mfpofwYEnlRWwcD+j2bDMOKhP0SP1sstw8DlG4kVxMBg
zw6J+vERDvDL0Fti/7s//nDG+956ZD/TAWl8Jw4xbKUlKhIYxN29PnSXhoHk
SXwHE+ElXogt7kH6WbTWb7dwMwe8XuyOXGKMwdPcxb/DEa8+kv7J4bcxDgJC
AccFER8cLttusYGFxjVmsRWQLkhrclDjJzBIeNZqPIX4nq3h1qMHTNG6CtxX
/+/djtzeiGGKOQ5unVtKsigcSAyPWhyC/NX3glOrz00O2Ay1xf5BejGhwtng
4VkOuJ/JH4syRzx6v/N7P9R/PGXxwjik/1/2q+LUxxzo/2d+MKkfg+0LaqIt
QzjgI+Km8vILBoPXtJmbXTmwd52DtQ/SJ4ctqAt1cjmglJdQPboHB9HGql/M
JNT/c6Vw788YvDd++37MkgM9Sl4OxsMYPDk61X5WkwOHShs+iFthiG8Em70+
xoGIX40S6+xxuHrD1P+uBweKFuifWTSEeLb/G9V9azlwcuCzbBrSDSrmr17n
C3HgtJJ8Sbo18su/GgSfCQfGMiN1ZBxxkExe/UhViwPC6ToZx0dQ/3Rj/YQp
NswdvFSS/w2DwG3pQWmDbHD45KnViXh66aCz5V8JDiTkrlUiOeMw+OyOY5gg
B3ZFH6PkjWFQZHviwsmPbLA7f1YqZBz57dX0qzZv2NBfbFpCQX7Hd/weUfWV
DXkv5oYcXVF+snswFsdhw8SJppDL3zF4dcujan0hGzwe3IxdOoHBO1/Tv6xc
NggPeFjct8Hgkmij2oY6NpzfpJSWuR/Z/2yDlMMzNgwnf4wy/4H2eY1PQC7i
u1LTB395//d7Kyo1ziSUDU7hipY7bDE415z7YG8GG5qSTghlHcDBfnduyEAK
GyKC7iypR98r8wtxJu1mA1tiJPMsim99E0FTEXvY8Cp++ss11N6yrJK93YcN
fHUxfvsO4vAvyvKRoRcbsnVkt/5C39uhcFyXLM+GlxQpP9efyH57dsE5JTbs
mlT3qkDt3+ndDWBrs2GpbH0GGcX/0H3lZzx02HCg/smiCfQ9Y1Jyb8EUC35o
nDj1A7XnG9Cy8/7LgjqjjZ8vo/ZfJAMRKWGDRqRvgoQXDtcjPhaaLGMD1nM9
swzh3ySUzG1pZUHyQfhkPY1BiOBbGSkyC+kU58dbUfv1ucyZQ4ivKxWHq67w
xuFWzJqhMcT363srv2z47/+8ZmvSL95igenpoghPVP6gn1x45zELxuT3jGQi
+yd9XO238xELCuS7wj6g9rENCzb5VLHgRmL90oMIPxe+8sTDEBYU2WSEaaLy
+n/xPxZdZIGWPLXjOVr/LRpTBPUsCwa2KVrp+uCw4McKi9uofqnZ9lkHhE8S
+Xwly4IF/Gzy29doPntbTRRMPFlwvHdFUh7yP/p6N3MdOxYsSl2U4oXan3sQ
v/H+ARYYP7vUwIfaP99086fNKhbM6u7yXIzaX8nZ5+yqx4JtQb5GRsj/qQPd
Po7yLNi8b1LGDLWvYVz5GKHBgsVf/uw7ivDD3ZolXaNIDywqt1iC1kP7UnK1
1QoWHJSo2XAb6dqlrn82aI4zoVLQr4uJ5m9m9FVLEumPJEHGiwyED6irfbu+
gQkrun4cbUD+xNy0LVrqC+rvZ5h//X9x3WHiXA+qH8fbL6qh9k3HFoTHkZlw
kpSAH0P+Y2BaHmiSyQQzfuWmrcifg9POj759zYT5G6XKuWYY7Cpin9W7ygSO
drWYJlr/zOnMJ88fMsHzXuC7Beh70fzHu7ceZsKZN3kWrmg/PRrG3GyQvnm9
QPHqFhMMRuoOb/D2ZsKpJw3GQ8j/WpT5Vr45y4Q2HyNHW7RfC3feM/qhz4Qn
VX+p29B+Dp5TXPP8OBOSbWPa4lAeGyPp3HLQZMKegjaWE/L/2Qt1Pdn2TLjm
PR9jh+LFkbbaBeeFmHCsP/BYI4pfH17+urvQggnBa+xmUwyQ/V/ESixZwAQZ
y59PT6L9lyb0AYwVkD3lBLUXoXi1t8IiepjFgC85l4YWfcVA/rqSt5YcE1we
G1rY62NwUfxcW1IXA/SuvkowQPs/nSr0tG4K6SlZ8DyO4p+1xPnVyk+Qnoqp
1ptB8btzgmBYTjLA/YNKRxvKnznrpMU/3WZA4LTY8pp9OBSmjVwWaWaA9Pc1
X/97B3Sr7r2P/jkGjC5dubMA8Ym8ObVi048MCIkwq/m3FUP6TNcWP8GAe2MJ
EmwnxP/mbu7VvsGAughOtQuK/+3PB3AFZwbMmVbSJlA+Sg0WPbjhDgPeMgwV
h1EeNziYPNZgyIDbn43sKx1wiLC4m7DtKAPKw/Ie9nBQvNj9fseXDQxYJPD2
x0/af78n5qv8EcGAw8+DdFNQng19+jPqhDADLv90OK1pi8Mzxb21gqi/lYlH
S+ZRvrX6+nrdxV90UGq/63sf5ePPDzd6P7RD9tz6dSVHEYPTyVqpI3Q6SNlV
7XC3xoHlq1v4CulD5fKrV6mU/94VKP2PvfP+x/L9476WUSkySoOMEDKShtGr
RMkmlJVUWkpLKqJCKipFJA0pKUSLjMjem2u7NqGUCKWk7uNz/3r/A/cP3x8P
x3Ge1zHe79f7+Xpc53Vyn17PwjNDNclphAeqpheutifzGb3bQO8jXHBUx6d5
XQYLZ7NDHLUtBXD3ShrbymfBJCJ1kw/hDRn31+93JbOgtDK9YSbhu/FbG+cI
J1i47r0184kCH0OmsSKep1kk3qf5PSH1O8tiMOrda3K/X1n3brXwoagz2/Ch
Pwt/DOxPF9eQevZuvGNfBwsZSwezpAkn6Gw9/MvRkoUyA3m1chOiH1YeRtMi
WEiZE3AqgPDToq1mJR9MWahRXPdVvpyPelWpC9znLGxRrfmnP4dPfFB96hIZ
FnbxlqyJWC1A2XK1MQMXFvI9w7NGK/mITNE+XCXJgveF1zMU3pP58KYq25xn
wf1bQr0I4aCI+o2/KvhMuMl6WPbrC5DguKrFYhkLek8T5qt+4ONxxvx9r7lM
RJUcuFuey8cC8+72HFfir3fP1b0whcQjo0VuUw4ToyvkRgcJ/5mIx7LNfjCR
EPUwbpzw7vRH8r2XXzKhkfL2wtwcUr8qn5XO0mGhz1w23WuMh+0y/mqPQphI
OcnrTVATYHNtq6NSLRPOzgvGTr7mI8r7uqn1BSZsVzTET3nGx1+3IM29U1mY
9uNcqWwfD65i2QfZVkz4FzSXdi0hfso87djAHSaerd84/3Ym0ef8zNbfjkx8
/DszKzGFD77BoGcRg4m5j2f8VmfwkHF8n/lvOSaW/H2vVCovgKn0ljtpB5j4
Oe7Zvv0J4ScxwaL7ykz0y5qnNN8hPFt49L0UWU/K3PlZt+p4eKy5Se2PkPhd
s9vp6+cS/5f5y8huHVlvwehEyT3Crc925up/Z0DMfWTr01hSf/ftLjp4iQkT
BU+dbQU8LFA58LDnJQOCoLsjO4g/8fUPpfRJMHGjd/mx6ng+zOde2vS+goFE
+vNLiy8TLvU5w631ZKJzbDP74DMetm6d5/HuHAPN+vlPZ/8j+3siRvo0iwGX
kHGxIzGE76x3xqyPZ6Cy0UJ3ZRgf3VHfSlesZOJoR6YiJYEH0c5ViwK3MrAr
kuq5g9Sbu9+sn0xmMvBy4bWHb8P5eHpKal/JHgYsb29X/kg4v762VeKhOBOP
GzZ734zgYaRAvnypPAPruQZ5xkRfhzKrt4eFMHBfJl4q6SzR1377GuNVDPQ8
Pbt+lT+JF1v14EU8BmTt/MQfHOPh9d/BzaVCOuxuFzu9IXoz4Osh98eGgS7H
RFOFY3x8yq3LL5zOgMLNjP2KvqQe7zMTPs9jYPRH8J1xwoka3uernF/SUX8i
pKOE6EveM52us4vJeGfXaav3ER8x77aPGZWOTvWci4/d+BiktKlvvcbAl8HG
q6lWPFh9fhHADaHjtu8w05P4E/n+W+W/v9BRu0Hd6qsnHxK7E//UPaVDtftc
YCmp91FK6zf8283Azyr5/YmEM7fZyif5WdGRuTFmdgzxS11aIb8vltBhYugx
bObEh8Cyv88niNwvOk07kPD+YPEr45Z1DFCZFmXUJYQzpzx7PSBLxyHledLW
hXw80etqn3eDjr6cp/3qhK9vnTVKmLGFDvMVxYmlRO8vPt+6ulCKgVt2S/V3
ipHrTTVsAgU0cHtUbt3JJj4wUDzn1U46vp25vugZ8TdL+PPjS+bTURJOy3hE
9NZikfn+yj46Wo/N9dId4kKss1ZmWg4NN0Oz1p0g/lOrYKGUjx4dpRX0kBJd
wm8eR2Ji+mnYmP/LW34x+fw5EvJDH+jQf00dtWBwMZKTwboXTENM45H3jNuk
Xp7ddFtZhI5PJVNEDqrwMVX4bNPJQhpcM++9VppLeFfPM8U8kQ6lMff8R4Sj
81bsijXfQkPp+iuN9SS+V05T/j7RRkPlo8Inz+X4kDw4/8GZaBoin6tkvCd6
s+mTS+CHI3RUuJ04siGdCxb1iPmEDA0/7KarWQQTXjoza3I4lQZvFe8DIUTf
EoZ0ElI8aTDcRH3YQfTiuHrYwv2WdHQvzxtUucZFaHHRsgY+FWuohyI3HyZ+
YbdnmthJGmJ7xjPLiD5dsHtn+UWHBuq7B4cdGomvONKqvWEJHYcNHZS3HOeC
Mjzt+ttsKkT8d75p9Sa+eEXGyAYLGhI8Kr+/YPKQJTrv4+6/VJwxOTY4kM1D
7/BLN7sxGraPcn9nuXKRa75p8H0wFc35JsFcez5+z50h81iOhuLkdZ2FxTxo
vfOoEWujovzRzv3psTyEbPziHddMQ2KPy0XHdVwwE+YI+7ZQoccofXkchHeK
1bfo9VFxWUnz8seHxGc6X3XnpVIhOfWTdijJt58KTxfIpNPQHcho/O85nqtq
g6qmclTsaM7VvaLHx9jW28NfCqhQuGXgoXuBh/ul17UHT1JhFbnqSYAjD8rS
q090htHQ8/z1NNe/HIzUPI8rEVLwZuJJ11Ilcn1u6U1eNBWLdadkxu3iIUbU
u3ftZirsH1lbndXj4U6KzCH6dhpCZdf4veVxcOvSJf3jrygIf3MjzZjUsxPu
C8tmeVMxi3qpT2oDD7wro45VC6gIbtyVdU+SB5rWIxlVAxoeTCnbYF/Gwf7k
i6peYRR47nWflvGLh7riJWuD9KhQjjRKekZ8Y8ZVJ4eEAQq2bNY8SfnMxaH0
nwlFM2k4dS55Qu0RBzqiwXkRthS0mft+YVF5qJ+ytUV1KhXXF7tvd/3DxUkv
L+GrDxR8b1m2U6WWCxe/19qPe6j4NTldes15Dl7St7h8XUjBhnw1FYnXRI89
5p1SoFIwqr2LvoDJRURMjcbiOAquDUhZRD7m4njuHRXuByqW+GnLRHpzQDNr
ufXwUydsf5V0GcTw8Lm20cTrOQUyp0y7h3K5yN/U5c72oxCeMp7/6xwXMgyX
rhN3yfX96i9mmXBw8/Qv1QcFnSiTXOK/bS8P9iHB9sMhFJh+rPJhE1/ovm1j
6491FFB+/Pp43o0LHzG5+r2BVIyliKQ0z+cg9lV2z+DlTkSOlqw/bMqDzNJH
YxwHCp7fVbJjHeSiIa/X6QbhkOtHWtyONQvw4trrjEDCZc0fr2iUjgjwq8dP
M5jCh9zN7qj5DaR9KwCJb/l4M67v9adTgGw7cz+dapIXN1mJz34Tvt1Q//IO
4Yqc7K/pxW0CfM/R/XziAdGFl45XXFkCRBYLnPIJJxgt33/Te4oQTlbuf68+
5yOofI2nHl0A1T4h1IhOWKl4/QnmE96+bb9NLomP74EVK/liQrjy8kWc4ggn
SpytDeAIYBWRqJ9J6ohz3G6Kf68Azk0HHTZf5CP4hsod3TlCVI1UPv0Swsfi
cueZwd0CbJjWkDPdg4/b5zdqaHwRoMraS9f6EB/Teq3bt8gKMZT8gevlR+pa
nJmZ4ycBaFbJLw2Jj1lwOE70xbAATbM/sJZu4yN75+lvWguF6Lx6PCWV5PVi
i9OBQ4MCFOp+0lpDuLmQlxT264cAFrUfNjYQH6GbsOU3TUmI26Nu3KI1pI7d
HvrgPioAJfHyorlEBxfk6yfO+UPWI+24bbMa0XWPzFHrZUIweBW3ny/l48d+
E/WYXwKYjZX/DZrgAfXF9p9FhJir6jQ1YTbhnkP1XZe0hMgblCw9JMHHfLOz
ORF/BVgt7fTyTBMPB4fk0mJmCJHhf+bq4U88eJ0aS4/SE+LMsYjCqT08jE23
djOfJsSPt3OdVR+QdnjwtWEJITRUsjRcComunIjbYrtKiLU+1wWMXB5W+L6X
ryHnwU58+DPoCA9XrcPGF5L9bn9SwOBf4SHvwPQM6lohFFw0pu24xMMRj7Xd
krOFaBR3LDhpxoOS+ESH6DwhfL6ffTBvBw/tyfdfKZsJUbfww8oLrjwsun82
Y4GUEG5HY3MViC5k3Z4yJVeOtJNjwj6p87Bl02UzvY1CmPs9uea0jIdMiyCn
jzJCSDnZyh1kc9Gf0+irrCDE39VF1/zGuEjvKtSctBCid85po6ZRknceriUn
5gvB/3tg9u4sLn5czmmxW0zW03ZCEFXJRdIsoUW0lRDhI/EeQ6T996dPfSk5
b8awDnV6MBcrlOcsWkvO87PemhS7W1ycs3fdSbURYuWxCys/xHGhaTpq07hE
iIiRolwnKy4GbjjJ8pSF2GUi/71wJxe1e6aYcOyFqH2ye9LIl4uUhWflbi8V
wmxZzG8reS7aVjEublQTEq7XlGrSJvN/6J38yEmIyYgzM3bocXFg/rahBapC
JEz0iwx0cxAsPaS2U12IKeNSxpHjHPRoeRspugjhwY5PUZvkwFWc9WgHiaeH
G0+tWPuagyP6zQWGmkI4qoe/F1ZxgJ27P7i4CfHHOln7fgMHfUMOH500yP3X
vBjWDyM64hH+vWy5EF4ZtQN9Nzk4pGsoMN8hhK2DhFzpHQ52SzFPTSP9Obyj
jVRrDo4rTlyYri3EC0cX3dteHGR+HDTvcyefFxrWeX0vB9+NT00/TOLVKjrR
UoPolIbNz9mTZHxFp8tInwYHMgYzwjd4CrGsf9OAuAEHnXd+m0aTfsab0PFl
3WyU/RJbl6EjxHGzLQXd39kQfaq72s5LiCAK/6v+JBscnnS1F+n3Nk2N7shh
I9r8RqrYCiEOKN8Rv1LCxhTavqFZ3uQ8KnOCRevZUF+3ylRIxhssXvN6RTAb
+iXv2fJk/OOX68Ool9mwXtZvHELG2/ecQPRtNiqaM00USP+28636ay3ZSB+4
HUwl1+8qOFzR5MRG0e7ld++S8U8mJsaLfdhQM7vpJkLGnz71i/N9LhvZr8em
m5PxH1/r3QhYxIbzPs5lPzI+qb7qZIoWG/MkKAqJpF9Z+8uDnawurPhz558H
Wf/K1mVZ73u6YFQzeo5D1ts6kXxt5VgXbi7dMJtJ+i8Urtp/Lo343+LF/Ypk
f9ONVo7mZndBozW17x/Zz+jX1ganS7vw4cWFnFrSb3vrgLldQBecfeevvkbi
IcdrjZtnUBeO9+3Ub/QQIjnJ3jfgahdULXVDdpHzbQxnW3es6YLtwCLPVBJv
i1NpbS/Xd0Em6meBGTnflPRIXYVtXQh5w+pNJfFTs3vXy9lTujBJa63wIvHs
O8/o9FvRLjz6FM923U7mf7Sv5MziLlQcWLormsSn2NZ/byaJnzf5OdlRTPKl
ObT62P4WFrYV136TdiX5oWBrdeMj8dfCXIf/4r/Ztyo7PY4F3aDsgVJFIYIL
5v9uSmDhOeXJhmPOQnwSqC3yzGHh1sywBdYkv65bRUpKeLJwStN0/95FQsxa
lu330YuFtE2N8kcdhNhibHWXH8RCMDdzviLJ30ucTDd1VdK/+1zyc6IX+452
LH5D2vI9MW9n25L421lsshQsrAlrTYsjejMRKblMZIAJqQgaJZro0c6TYY9W
fWbiecpvpy1ET37tvhy3SIyFCsr0eelEz2QKy3WS3jAhvidgl8RcIfQ3rI4O
eMWEeqqMxhKiVy8eRVhSWpjYPHf2CzdpIQo7fxoPnSX+rMc2XGUm0QO1H9d8
g5i4/4Lrew1CzNy3Vs42kfhHuaCix0Rv1YeYq2duZOJw5/VgynQh+rKVguaa
MnGQcUc73pjEa/u7rkhvJupMWs9fIXru+SFApV+Mie2OcZFL/gmQfPKwbvAU
Mr8e9jM9IyH2vgq+fkGNCRGf1nX/vQ9w6ZILi661MKA6dS19YlyA4Lsfi57U
MGDizxv1IfUlw9TBeOMAA9k5N5QXkvpWZXXJa/w2A1cs5Z4e+S7A11ae2Y0Y
Bhauvq+tQuLrXdSaOfWvGTB0KfWvGBPAcN9NMz1PBvzuFi0+PiBAY8bETxNH
Buz75+8KVBHCz8PDeeEZBvLXfbGaJPV3jjaMDJUZOBb568D0HsIbs7W2vpRl
IGxbaqoLOW/OruEja9YzsFG75GNdnwBvPXOYosQvBRkavF7GFqA+OPf1ZwYd
/m8UJsrI+Y2YmvSpEH9ac3ODvyrhEb+2o4IXL+gom5uq0En4J2LYqnPoPh1f
ZDadzJ9F8nP7sb28ejouipj8m8kQYF9muJrmCTou3CivnNkoQMoMiRNVu+gw
XC8nuZrUW1/RohdHY+l4/OlcVWirAB932D0IWUNHVvCTloZyAfL77506oEaH
sotCnTHhq8WF2hm0/74fT1rfdbZGAOvpdw9m/qHh8ITrdukCAbjfzD/z+gj/
Xm56VDkkwIf3JX7zFxI/SA/3nSwm9/9yvTG/nIZrd7edZWcLoK07NEU3i4ZD
qjNvtRB+8tXZOs+IR8N5/wsnRd8KEIhXWs+iaDgd9cNe64kAoRk75dwCyHjT
0JvuZL9a0iKnGaYRP/Z6nk78cwGi6WzZczY07Ns/Ojx+RwCtNO2nnoTn9zst
TNjdLkD6/Cm5sgeJP3hk8DT1gQAuXpYwlqLhU68gZPM10n9oyMN8lPgDndT4
vmoB5m5Tr+asoOH+0ePjenECLFHwv/yRQoWF/QdR6QsCHBHzmjknn4pHthoX
egsFkLypKxL3nYoAlWiYRhGe6p0/epHwtPv+y9luJwUQX2n7puIsFTa6Wfbe
ZP32B5duNyLXb0Tf7aqzArj7u7yT2UmFdy/1mtw+Mp+yntC9plRovnw1svWR
AGFXaj42hlAx/Stkaw8L4D/moZWiQsXnpPBKmx0C7KemVf/8S4FWX+/eTDJf
oU3ad/cNVMwuWNO10Yfsn1QUQ7OPgvmJLid/bhVgx/AZqYvlFAS9o989F0n4
9G7vt+7pVHgYi880dBLg4jTjoLwsCg48LyiXNxFgs3i97IxICvydU699OEXy
bYbjuYB6CgoEhlVJ5gLomtf1bj1GQbVGOOOZtgAhjy4WXtlMQaVckXEAWc+0
Q0p7/16nYPEsc4PjhgJIM2xMB1ZRUHcqr/f5IgEcf8nPl5agQIf64elVNwEq
Rr6lJjlTkP8sMrRIVYCrFaEFD391Yq6Nl/KCWQIMqlw886SxE4t/2FDmbCbx
8OyWj/l84k/u97FOyJD4XHqh+eCHTuj821M18ouPt3w9L8sbnbh2UdAxsYrw
ui3zhwi7E/dEGy4mTRVgSDJF0TmiE9OHLskY9xOOVRwL/OPYifn7O3LtyefH
3N73nfmoE/tuCV4vH+bDdXzGRW+rTmzQMPb8ROVjZnZPZotMJx4pIWGGtABK
u3zmdPp1ovmHxls1Hh+Bigf+3JLshKZb7vC/Cj4SvmssrqB1wImxKEnx73/f
Jyuu+67VifSWDtrlJuJDviY3jnV0gL12YM25l3zoyFUt4dztwLEt5gN3Pv/3
vhVavNlQB3YUu55xKuSjsX2pd2xSB/oPZiZ73SPX6zqZqnt3gGcRW3uUxkeF
kurJ93kduC9x9O/5p3y8mvNkm9/ODmSn58SnRPER/e2RadrSDjiumX0irZwP
ze0xPidCOiD1dj1b+hYfv2Xdo8LUOmAW0pS56Ti5/8Jti3f2tMPOW81s1Qs+
GjRG5Q5u7MBi4f64GeeIz5Jfz+rfR+Z5VElTczm5P/dU/xJXPnZz1y8YID7F
/8u32DXE3+TSucGh+nwc+np35moDPjb19GRyDfkI7V2XoEB8/9M3bSJziG95
1XH1qJD4jcKcko6ZxsRHvXlWoDzGg4SRXyDFlI/ZaxU3Wbfx4HxIec0h8PHP
5LcUsngIKh062Pjf9zlRse9Fonh4phXs/pN87goqumN38VCpOM/xqyUfvHWF
el+Nefi7tSzhxRY+1r8xclSQ4+HFss3HVm3lo6jv/YTsNy7ad6mrRlqT81P0
HebXcVGjl/0t2YYPjt218VDiwz1ifsmeseVjpbex4EsIF+sPibUttCO+MWJT
pK4rF83/ijzDSfttZWrlJl0uLs76OpRN2q5nC6JXiHHRaXGm5j5pH5q43/KF
x4Hfty3S9qR9FbtuhBdwkPdk//Rycv+Yc+6d3wgPd++QbR8ln69cevy10UEO
NItb0vv/e2+p37Etrhs5MOkOeHuPzN/ztFWpgwIHGfvWqUpa8ZFVtc9efZiN
yuGxpaab+WiqE1nNqiN86SpG07DgY9xwb+XhR2xM1b10qJXs3z2pLY6802zs
V90+YyXZX9WABZsMHdhYzHFqsif7/znEae4hdTZmZ7v2qK3jQ36yxujSZBcO
iR49/tbov+dTfltEUbrQ2zSe+Iuc88GnAcyALMJn0WWnf6zgQ3zZ6IMN4V0Q
f6izOoPEy0CgiO3kji747ds7KrWMj7TBP1npel1wjQ6m6BBf+jEyKWE94bk0
97vjEwv5uBu6YKiGzcLpXQYRocTXdkc+f7PxLQsfV2vdeTWXD9mhjJ5XV1lY
f09ux23iU/nTpj6U38WCRM/ezxrT+Hgxd7/YqdUs3Mze2EcZ56FZ54VHy2wW
3vG2GL37zIN5wKxutW4mGu1z5n7v4iHVOmAyuJCJ9nPChijic++L5S7ojGXi
gdnx0hPFPFwbGMvT28fEr5ex1rkkDsV+1h2IJ/wjFZ7RsjWZh7Mfz9FFZAgv
3Rx9a0B86ymDHe+DPzHgPSRx8NApHhxpbfxpZQy0HYjc892XB4Woco2URAaq
jqUtrbMjPlj8XoTDEQZOZP1a9nktifsTtybmWxA+GZSeul2VB7mBqsyJhQyM
Nq+wkyQ+dv1jv7LJYTpcX/7OmPWDC/GMjvPKhBc83ZxrHLlcqDm/3XDoER1L
CK13VXNx6sPMo12n6WiwjjbIfMGFhLFlzBkHOsQ/TltUTHzmppnQstSg4+lF
3u//nrONsLUYs/hHQ413Q0WaFxeLIyQyQ+g0nNWKCTy7gYvww/cXfn1Jwzf+
R5Xrqly8LLVd8eAKDYYmkd+5M0jc77/GjvWlYeFD4cKAPg6MGTWr641peG+8
sW9dHQf7pPV22snSkKBxN3/jcw4UhyKuLB2kolQrYcqlyxws82n4u7mOCo2+
607T9nFwc8bk4urHVFxacNWmeBMHS2a/dkoJpWLPRZMXL5dy4EnPbRfdyUfr
safP5mrzMVYyMftJEomrrOQUe2UB7vKrpSsf8/FNSS0gSVEAjfBzy3RJ3m2b
Ge5XpMvHSVufW1siSRyprfZIUBdglVmM4OwNPkLYbJtxUi/2fFfVMyY6daf8
4aZVK/kwM7KLqT3KB7dNeV0GqY9/ImMUZwfz0Wny9vWy5QJ8Spyipa3JR6l4
zr1zJF8UFLwlVT1J3rg3H7+qL8BAwGzWWT8+5m6Soiv99z7l704uU+T5uKI/
WRW3lo92qR4dD5LHc37kGBkZCfBaVESz0pGP7ZP7v31cKUD/pW3fikmcZ9sG
yQaZEP18P3/qEZKH51uN32StE+CVkYZSP/n7jGf6WqfXCPA9rSasWMiDXcFj
9rL1fER5rXzuuZiPeDZL6ouZAGt3GDH71Ulds2W96SB84NpvuKCxhIck85wj
qRuIjksmmamL8bF5Y1/Q2EYBantGT1RL8xHWW/PqJ8h+ZXZsSE/iwWq2v1y/
OR/e8r9r73bz8MkkZUatpQDP3VgL/pA89PhnvuXjJgHejZxKsD/JQ7Gim9Iv
ok+wXngxpYCHkCwVlg/hGZm98+KWtfDQ9TksIXmLACualxRVkTzpqL5P6ST7
InigOe59nYc1JoclS20FOH7ofIrYEx74D668k7cRYOe61R4SmjwI81TOnSb6
GF3mGEUleceGbW63gwC5KWcSH58meWiwuXyHPeGBXXTNJVN5yBO76tFN9DVI
7Pk10dVk/tv28pqcib94IkP5YcOD9uLjdT6Ep8Q/iQpE2FzYyK5+I0/0WjT/
UuCwBA/JZar3zroKkBcfUjJ9KVnP6jiWlgsZH/LbMi+Pi2HjnZVS/72PrYzz
MpHDxb/yqm/92wXwiLYuaxrhghfzd0oh4aW//p6qJrFcaN2XbGoj43V+Pyj8
8YqLY3nWAgUPAdLuf3R2qOVCRJZqIeEuwIPrMXbxB0i9oqwUdyP1RbRHUn5e
JBe/N148OstLAAXXrtFryVyUe06mLfQU4PqigdQPG7kILc98nULGLxvS3/bJ
jYvDMX8Sir0JLxZa6EUd4YKhr7H0C7m+r1xJ7MNCLlx97ET+q2/G+7QlQpcT
Hbm40FaH8Oh2gWaCCdGFa7saX57bKUB3nteRuBEOvlZPLA8l4y9zM1jNExyM
u8+45L5LAAfV7srseVx8T16xtZFc38/IajFt4uCM28vdc8n4fC+bU+xmDv44
5ett8iV+gxezh9PDgep1Hw6NXB/BWaP3IY2DvyrR7N1kf5znzInLSOHgR+G/
1f1kfOjXPRqN7zjwsLR0f0jaS/feeTA/lAOfB/21QeS8qC8/jBkd58Dl2NWL
//2+7leGecvpKxz0jiY/XUra49MVDK1dOUhIDtxmTeovNfnQ8XBzDq7ShMM+
pH92rqhqjzu5n9qfdC/SzjOWkt2+goNj+etesEm8LQ+lCGNlOFjpfnmfPun/
bicxKaXNQcnRL2ZOpJ2zVPUYZnAgovN+UofwCa9gYJVPDxvJqZ8L88l8lQ7e
3vBvgg0rvmDzJGl3jSWFT+eQer1o1gljwjeHD23eNZzLxs/LlypGyX60unvy
XjaxcXbCMdmHjN/lkhH3jPS3HOk2mE746LT0Q/8tl9jI5PY495L9nqX3g6H6
gI23D4tmnybXy81uGll+jQ0/87K9V0m+r6XZH97tysYJvaJ1MeQ8L2X6mHgd
YWNd2fsAc3L9zOsSotf3sJEv9ke/3ozE815m1KZlbERFDm4UknipaD+l6mHG
hpKe0vUyEk/KzTarO4zZOG319f1/z1Oec9j/bWC0C+t25K/8TOL5+dzQEkVJ
NkwPD+sPkfgMj3v597c0G7omolqnCC9a/XH67FXVhVc12a2pxB8Zsp9aZrG7
4J2fqNRG4r94Jq1X/FMX7FV/POQR3tw7mtV0J74LgiX9DDGSTzT2bfEpL7pw
9XD3Qp/t//H/6sjJ0i4siWsym0J41exR058Hu7sw5ZPcrEXbiP8K+LpHOYTw
S8tqwT2Sv9mPjgWzEruwMFFxOZPUl7W23O/HDLqAhIdKLKInj6O4NZLWXXi7
I2nFJaIPLTEPQlKPdMGyb0XEPg3Ce34B6+aJdMGtpaJpE9ErfcbrN7ULupBb
Rs9XIPrDd3ps5WLRBbbivIDnKnxMUP4diWhhwflNWbWblQBjyt7vHftYqMt7
uWqHNdGj8QuvRxd2oUO8Z9bDJXzs8EzZWHOfhfg/v4ukLQQwuyF3JTOPhSs3
BlxB/FRobEZC5DALdksGwjYv4ONG69mz7EMsvLRS9ThJ9Nt3+sdOWgQL9hOx
Dc1E39clWffMqGNhkX7zp0fzCB8uCvxWu5aFyzf22wcbC/DMemMA3YmFowJR
TCX1w6jo0f3ghyz82VN29AXh+srmqrhoURbcfj3esIzUL7/ONJMcJRZuXLD3
7iL1yDLGsqUnkNz/aOmqA6J8vFsce0CdwoSGaRz9hB7xn7OXr/b+yoTkdJ3m
7aTexW0OvbvZhoVXIRfep//joV3x/LUHqUzsj5pV4EvqbcsUlYDeIiZMnviu
CtIherQhQu+xMgvmU1jKrGEeVKT3G3wPIHxnYnxpSEUAY433M22vMCF/sn+1
Ean3Hd2Ujl8/mXjrWzpwgNStUn9OqjrhuynxXP6SxQLkSyRY33RlQk1S93S8
kgALxELoDi1M/NAv83ei8BBztWuDmQQTp9ff8u+XFUA1f09kngrhS123xNgF
Ash7Oz1JT2OC1WI1fquKh7ePvKLX0hhI2zSr2l6S1OvE6xofvjHADrywSpP4
zceNNjkiIUysLdf8opnLw9SqPzKLnjBQp3rimsMMUk+ONhS/KGZgzvZ5w54S
Avw+UBi+y4mJdEfFZ7KkDio/unO97ygDK4Kf7/r0h/gth4reiKsMaF+e4b98
igAmgsiSOg0mIs/sv7HtFg8zHveWPzJlYKnhE/7CUcI9ki92b3ZjwJBuvDF2
nHDHlBNzTP8yYLFuh2RPGA+3Vyje2SrBwNGwyiwh8a/3/3wW/6nCQEd9+7xr
3/iYpbpjbQmFgSL3HwlV/jz8unR17kcqHX9TjHZDwIfXtazmpG90PPwWeV6x
l49hA3dphywGWKnJqSPbSV2fusw66DEdNaUuT/XoxJ/tDivXLf7veYlZmpZs
Pvb9k40YvciAR+Kd10c38fBYZXWEyFE67FkyC94Qv/3kxrB08RU67hmF5fxt
J/mRxIh+tYMB36KPDmt0iW+UFcheNqHj55C/TzXxx2l7NWZauNIRxKr+v8+/
b7arXxelx8D3HdS5WxfwQNN+f1pSnI6UpFaVA+8Ib8UckmlQpkNSTaJPrZgP
i4Wz8s6IMpBOqb7xZAoP89vcN92h0GAxLW323Uw+tpR/yHMapKEjRK3/xiui
HwuFRjEcOtLOCAMtP3Nx3p2jq5lKAzWltMHtIakHbUeSuEU0CCOW7YtK40Ml
p0WiPJeORRU9p1Z0EJ9pc1q66ggNqw4OznlE/Pwd/ZvhgZdp8ItpkppJuHfG
vydxS67RcVOO7eRRyIWd+4AwgPD30omQ2JOEcx/k3vSc70IDu0Tm/oIYPnzD
kjan7SH71fKb2pDChUPizGIdMRqOX6wUawvio6MkU7txKQ2tKsVlr0L5YIk5
vtpB9q/+9gFO6CUuWlZo0qdQiAmPq16be4D4T/Pdi29/pYJzgW/aTji5ZhMv
YL0MHf9YCs4nDnFROBZ18/sjKoZmVH1S9OBDbNbYmaAiKgYNb1DO+PKx61Ot
kfsADZ8OvljxzJ6Ld5ql+6YFULGrobt/DqnfToercoIuU+E8ba9zujMf/qFf
m15U0vC6zSp40Uoubl5bNLHWhIr6FsqsCMLBbR3v7O66/PfenTVXdpB6WKMZ
LmV2n4Zbt65sa5Hlotf8q3SSOBUdo+f1g4m+W7jeFO9WpuJyYInDDVJPpDYO
DEmeoqGRuavvww8O1gRT45bRKCic995shPjVZ7Eb83Z8o2AJCzGbVflIWvLg
hKo9DUtipU9/oZO6rzf9au8TCjonpqp9JX5V8EPb7l8xBXIfHdQvEH290fY1
+6IGDV6nFuxwK+DAXMtflX+cgt3ip4ubh0i+dXh87YqmIO7qJXnjKXxo7eS2
6Ewhfmy55tjEHcIdTj258zdQ0Mv+3POB+NelU1/RRnZQ0DIYUdDL5aFSgiW7
vIsK22cqrewgDtJCrXPj5lCQvSPwY9YzHqSypwXYalCw+tOQqFsRD/nO/h3B
eVQ4SswPG3chXESPKHbjdEI9o2gi7iIPW8eNTAfGOuH+65dV2W0eco17D6vf
pOLicvM39ivJervOXTv4ohP1zs8unPDgQZ9qMEit6sQbsdf1qgE8GB4X89L3
p6K9UtqIN4eDX+IyYu0hnSgWV/pstZKHhl88l3m3O7H5sOVQ2GYe4rd6N/RS
ie//svl76BjhI6/xkn984jO2rtk0OUz40XnUJb6U6IrqP4b7H9L/7uHzigY+
3m7eteL7uADll3ZIyGTwsaRLft60aUJYK+U17sjlI3a+DTP3nwAT75ob/eL4
+LCvqeiMhBCHwk7PrHhA7p/C22chKsQ888rwmBDit1ZMfC6cK8TeMmPrv1Ek
j7yyh1JmC7FB4bd85F4+nr4SzauWE2KJYdwJyWN8UHbRYmrmCaG29cVJB8K1
ua+ql91bJESPXdCRbzv++93C7y35C4RImsiL+kp8IuXiEYt1ykIsHzmskbaR
tMVU9I4rCjFFtGzDTkU+yuJD56WoC3FrzdtYbS0+EldlWo6oCrFt7uGEVFJH
Q02zYhq1hUgsOpB0icQVpU0v2nS5ELNyp/8M4PBwpa35aYm+EF3rzh7ZO8bD
wYyQMRtdIS6FmrOQzcOQXKNjoJEQ98zX1uyu5kE8PyB4qaEQwXXs1rxzRAeV
IoMG15H5idesFE3goaRycEbhGiEEF+NZbcQfuaVW/NZaL4T4ikVv7PfyYHah
M0zWVIjQvukzbi3kYX2t+ntNc7JeF6a1qSEPBgso1QYbhPjzb+HuH/1cnMmQ
i+21FOJ27rtZrURHn7meyptrIYRw5JzklHwugv2eb9mzVYijwV9nibVx8Wbv
uHL2FiFGdk3XeU38TtPovZcPbIUwV3zp3/OAiwtbrZniNkJSR1d/EXXmQrVz
Y8xtByHai++57Pcn7cWjj5XthVD5VxE1VYkLq6vHkzY7CzEzzux37FridxRn
b/jhKES+wzSkDfz3/H7IjTcuJB6yryTvnMHF1HIN/0vbhFD1j9jzJZ+Dx/KL
FOluQtz8sTOss53oxCt7RrOrEDUmMfZdERzsORgw/GYH6U9d8HvwARk/Obiq
ZbsQ+xbl7DvuwMFLt09ZFh5CNChKB7w+yIFYRIfGJXch8nJ3Kr1cyMH7g/af
oz2FWJCxdssiIw7O3ZFzGibj96Zc/nX7IxtLA5+ZR3oJkXMx85+OCPErhkrW
0qRt1agZqfqKjSdSGyz0vIUwGd6i1NfAxuzHyU+7Sf+mll9ensFsDApST0eT
/iHlHabWCWww2Se+7SNtLQ1pAzMLNkRfxu387/fDLR91/rj5sDH1XeuL/76f
to+6WVJP+P3MBdlAG9L2C26SmbOcDcMhWa9g0q7TcmubQu+Cdfd+nRzyeR/d
H1kd+96FyYPdgWKkP8X3rVVvShfszkiNFZH1fdNYfjzsfRdkwhcfABn/zEBz
wZkDXZAb71p1jKy3tjr/1LpIws9dfSlLyfi3pmqbCvS7IKQO2DSR/Z2apO30
2Jbw8Yv35zPI/mmzmwTPxlmIyi6Pbybn0zb9nXSRbBfKy/bvZZD9/xVSt9Sq
jIV5mfY+J8j5Ruk9YV5ks1DopZqWRc6v2XCuefJlFtTlRCcKnEg+jmjwfz9h
4e2qhzeUyfmr3yt7kGLPQsqGkRcpJJ4+LTA6oe5PeDxV9shaEj/0tr+P3eVY
WPO3I1eNxGN6ncPIjJWET232hw+SeA3PbGHUdzHxkqVvu5nE81W1o9zkccJ/
IatnmZN4d/nzhztMeFfR5Ur61E0kPsR4Nb0fmNCxn7LegOSLXo/40c79TDyz
ODS8neRfVYeG+0AkEw6TVjZFJL92/53nfWwFaZeku1iQ/I3SnfDMtGYi/GyB
d5eJENf3tic1fGeAcj3kezXJ9+HMZa+XSTHBu+2YHLeatB2v6PbkM/CjoLaP
tUIInuwlNx8qA9TxpKVcoichxmJWpecYkJK3sL2oQfbLc9p+92RyP03azGIt
IS6szlyxcyMDb3aXr8xfKsQZesIieR8GznZaBGipCfHSz2dL5QwGEsQPZwT/
93vadxua7qgy8DzPw1NjiRAPtF4tGa6nQ5wrV1QvLcR5T8Vhfh8d31wkua+I
3hZxmz0+X6dDTjPq0GOi31e2H1IdzaKjgq74t0ryv+c9UhtfO9FxSKOteOoU
IUSqYxUphBfpm46X+s747/0GvF3WcnSUnX31sv8n8f9JxuURhnRM+O9SuUTq
icmqhfr5DBqk7w2vdx4U4Fu8/xzRnzSM0lXUVowIMM+QHThxjwb7Dvoesx7i
p3bf0N1J+O3zsEHp9k/E3135cGuhDw3rabflnjMF+Bt061hsKA0p1YUDU3kC
nJGMkF6gQoP76cqtN1sEsFn8z/rBBsJrD6Ue6VAEuL9A9/nPHiqy7g2MjlQI
EKY33ztmGg3zWle3d9QJsFlu6aqSZ1S8Yc6Z1f5OgIDP/Ue9a6g4/mPnyZFi
AdRVdUsPH6Li/F+zC8syBbgse/j0/KtUJE47H3ztlQDHZxaen7mCitsNa7Z+
uy8A72NSfIkNFe4On1n3ngiwNL+cmUz4pl1P2kvnv/c7MUKlXeZQYSY1dlUp
UQCP3b99VN5Q8HtH3yvWBQFc7zof5rVRsCUwNUzuCvHPFzopTwMp0C2/Zz5+
nMxnxWX7vfEUNDxzexNyltTncxHaWmsoWJaSPDdiN/FPh1ri+lwpCJ3zWNnx
kABtq8Sv5v7qRG5P1sKzzgK8eatiGbCAAvHhqc03PQQ4paxsaV3ciYC5rf4M
4l+NhyufTLI68ZpTVmhC/LLf7w0DQ2GdyJyqIp2iL0BK8oql9x50YubPpu/2
6wSIf3DKJGfjf//ft1OpUVGAiPRpu2x3dcJkX87VOg0BZn220L4yvRPnyxTz
PGaT/ZYfM5uv2oka5eA76XIC4pNDeyNrO6C8fcdPm198nK2La5jS24GhlTSz
vqkCVFT9bM2M7kCC2j/5Bx/5ENVSsJuX0YFjD8SfXyF+KW21bbiIfQfeNHId
bIlfuWejbeFwuAPTZsybfbWLj5WxJ9quSXfg0VuTz9uJ33jUFrqvVK8DR9Uo
Wb01fPybcK5xo7bj95ZZph/S+WAqHHtycKQdB5QsaCmv/9/3sfyv/b/2/9r/
a///2o5ahthxYQd2vZCU+dPOA8N39hXVlx2IT+DutyZ+1Tf+2qwXIR0o5QUm
BoXwcLpk60CSFdHTcLfJMHse9jZHqgzLdSBz7Szl3Ut5UL/Kor7vbgc1xyVH
cZiLZQ6tziJv2qH76vi5t2VcxO/aMLfmQjuCT/vHKsVy4Xy88LmsYzuKVxxe
uNuLi8vG2d0jSu3wubwkPFiTC4322Ez/oTasdZ3jc2CEgwVX2mdHlrfBrnLJ
Be0SDtatKDSzjG/DXuHnL5WXONAKWRyf79eG2ZOb+w3sCOc/HYvoXtuGeYsy
vp+S4SBmjJLePrsNzeOPmm4y2KCOeOySq2yFevKWsxH32ahq/8nXDWhFeETW
BgfC3Sql19OmLGqF86XVb8aWstGV8O1lSn0L1n+e+eyMoAv+H+YbLgpuwfxi
VwvWoy5s27QuMkqnBUfy4ycX+3Thj9v5haP8Zhw4UpO4aXEXlvGDrwTdaSY8
l6juxGDh0IhZ0FLHZtAS9yzYGs9C4oll96bPasYdLyNdPTsWKvc75RvVNcHU
8F64mCgLK6War9VcboKtwf5oWgkTF7/vZ9RvbYLhThv51EAmqJUbrZ3nNCGL
7+xyWIsJF6dZYSeojTBOWNVuxiPcKPvvu2lKI87OOHd2UTwD6jduT6vyb8S2
kkvJszYzkC7+na1g0gjnfzbdsuN03KldGuQo2YiAPhG/9Rl09FqKXz4rbMD1
BSfjY93piL9mdD69qAFztYwtpSTokDQKPNef0IBB5edv6/JpkNHERsfABjT6
hwaX+9HwPG2u9qBrA9z4XnemydCQk3hLs8O4Ab8fTh5IKqXiSGHVy1mqDfiZ
uSDnqj8VrwPn5WbMIfcLkooUyFOxtHnX/aLJenhWOfplllMQuEx7ne1QPSzD
/TS++VNwpz+jyL+3Hg73aseL5Ch4c3nes2X8euJrd+5UKO2EUeivtkucephr
FurLH+hEjDnf7g63HuMjo0klUp2o3vbr8N7uenRE7JZcXNiB4lCdnB8D9Wh1
Ydqt9+2AabVfodt4PdofVfkYSHSgYM06t2viDdhR1nd16ut23Or/uOfh4gaI
2LAdSne0QxUV7XGrGiChZXvklEg77K4uSgpwbMBpw89tK5+34XVk3GujYw2g
2encmeHYhu1mf2UH4hsg9ee2xPi3Vugbc1/efN+At7aSU7duaMXHs3t9Nfoa
cHRVuNKiWy2oXqv0I0e+EfulSxJjhM04yN+qpm7dCKa6eEn+qmbcojdeib7Y
iMrT3hPFJG6mGgykMYobYWCwvbygqxHdxwrYs/40wlf26+k6/UbQmtcEKaIJ
uhUzAyUuNyDghM1diagm4r9mfUoi++Tq7etY3daEW1PVu+LX1KMluveqlVIz
vtp2Sc+Pq8PlJRcWXj3eDIGP/0wM1uKT2cyykNpmVC3f/1nDthbp/p7LZJVb
YJC578TXrBp0/67vtQhrwTr/70OZkjX4EXLszj9uC372vTAKOV6NwFad2lWb
SP5F10WeoVfh/OTirEiiH4EKadUg/PYvWvFbjHk7Io66Jd8v4iM14+Z19vR2
7HBbEmH9hA8JYdGVsNo2LKls7NoSw0fT9F7l4Og2VJUdk4k/wcf7H7eYdLs2
3K3rztZy5+P56mtHH0m3QSzd21ISfHCz66sLs1oxeH3JtXVq5PMMznfrGLXi
5F8F+xxxPsIfTBpkl7bAueXsRwqDB65xjIa9TQuiRF0nmQ95uHvsYZ4qoxk+
x9S0D+3h4YCdwRbzfc0Q85Mej1DnQWVb3ocPY00QVFBWqvdzYfPq8ckcst89
L6JHHJ5zUabxUE9DoQlreuNSRPZzIT2pr43sRmz3C/m6Ro2LdK85MyU3NcLp
/Pf+MR4HKXwB7RmrAWptJT+M//s/Y6JP/qqT/Guqe8MQ28bBs+cHbR7PbcDL
G9mvvWdyMJ9RyjXIrodocrjE+jI2DtYc0R60rUeaZV9bZiAbPzuKB78N1mGm
hZ1fugYbO030ljvG1+FE3ovbhswu7NyfKa9pXAfazrWprle7sGbbPPVb3bWQ
sf9pIbW2C1xt16G02FrMm4K8/R9ZEFJ6dUPX12LhL/H0XbeIb3//4rXhUA2M
TinaiZiyMDLf00WYVoOAAVk/249MTF6wHHnsVQNqnpy+zXUmuDee+sTOr4GX
k3/wtFVMCJZ6biunVuP36Zb755hEv2q19jrfqUbAjiNhH0IZuFl+/oenVzU0
tZ4lti9lwHwkX++nWjXu7g8a/FBBh8rGKf2mw1UQikcq39xDh09e2z3L8ipo
GnN3Okyjg8X/47U8oQocXbuDYo9p8B28VPnvcBWaBjbcqQQNfUJ5Ls+qCsZL
t3XEsqlYdcVWha9ZBcszOxLPnKHC5Gyrl7xkFcy1Jr9Fy1DRVOSQemesEiVf
+oMp2RRc1T9ufEZYCf/RfT57tlAQPb/wbmMnaSvGOmzmd8I06PqWtPpKWP74
GnHtTCc+qe3olKmqhFVPRr4l0avoHF6lVmUleCfU1MKfdWB7U//l8ZpKONrO
P+e8vgPe6Yb7Y1oroWC1oreW0o4f1v0nh9iVcH2y4OfIoXYM/rx0zvBbJQ5b
aGb1E30ypxz4u1O0ClLvd/oUJLYh9t6vBedUquAUMqfhlE4bdE8lX4zbRNbj
/O/j/shWaNTuOfP8YBUaDLe6zX7VAi9UllTcroKvZI2YCLsZHvFzrvZUVcHv
wHDMIfFmFMYtvDD3dxVemIu2nTRqQpli78tNq6rBl/GTsNjTCPsD+6POn6zG
nOjdqdPiGrAs/EpzaX41HrvHLe0qr8dF9s5n/0RqMFr8WGHkex3OZz6LWetQ
g0Anrkzgsjq0htzavPtxDUImD52Kcq9FQDRz/MTvGvQ5eR9xjq1Bg9tGBZ/t
tVh2pYDzr6Yae018TisU1iL61UnLdyLVGL7XgHilOnwbv59537QK1+weTymO
roNQIjeSGVwJmaqDeRd/1yH5iMuzuPcV6L28protoB7VGVYrvv4tB+fwCvnb
ffVIslLcK2lZDvU/srQ+ovM7po1kRR0RIORLZ7rc3jZsTL4Uv81NgCSXY41n
lQif6K4c814vQNgoX7DuXSsuej+IfLJMAImLp9SldFuR6+wlpkL8sKtO+cSV
9Bb4xzS60Yf5eCd5826+UgueHBz3LafxMbXMl/nybjNW+D3Q4xI9jAtVWxMl
24yfD/X52g/5WBqV3O5wswkZ56a/en6B6N/8PYdUJJuwiH72l/NuPgQLH/nJ
xjRCSXPTmuWb+LAJM6g3ndkIuekFolqqfNBUz5u8jSb1R2KtlstU4r+1G6bc
nN2Ac0lr59uV86Dt83dyILYemSaHQzec4yHs4p8svmw9dNvfil004sHa1k3x
yr06NHt9ui35lYuWqad+/1GtQ6eC6/6Pj7kYTlEN9Miphemf8eXi27nwZZ+y
KjauhWhx79gpCS6Ur84oWF9fg7NL7m/XK+IgVPrChb/uNUhs3OXy33Ocgu1h
1AVfq5Ge/+joVXkOZjxI3ZEVXo2d8WavVlSwEZo+JEVZWI3ypPanaofZuDV5
zPd1XhVqT3OOHJdlQ71l/K/vtipkdLMK5r/vwqyi1R+nj5J86tFpXbSrCzWt
X60LSebPKepNCJ/WBbnGvQkP11fiN8033ukpC7KN4jaU/gqoaNwbuWFJ9K7R
YkZwYgVknjpc29jDhIjvTd+XWypw6F8r/9hFJq6fLhyO/1OOF1/Cly1bwgTT
NEB7S145lJ5Lbtqfz0D/G8nt/cfLkTB9IXODIwNO32tCE1eWQzHk9YbiPjoM
UqW2H/tZhi0v1G70hNKxPjfC6HZZGfb0BMVVz6NDc7n6iNKNMlD3WbL902lI
m7qKo7+rDGcjVAp61tKw50hQSvfqMtzo9NJf30DFumvGei7zyiC5R3v2ZQ8q
xP+M+Zt8LIXi3LUtLZ8o6DmY+jP3ZSlOjV58s+wMBY+8wp9siSxFVlBc1v0Z
FKj+mDquuqcUYeoiPpZxnfj45PraM7al2PTURHmlYifMFULXHttQigVXnwyd
yujA5uGb+kYohYUl56jaqg5oRCgmfLUqxQy1EzynD+24wFj9tdi7FM8vvJKX
sWoH5+1EZmVoKahJHSGh7W2I1tk5QymjFN2Xj0yke7Sh7OrFzn5eKa6c2fHX
prYVD93/5i6SLiN1ML9WhdmCPJ5CyZy1ZQhcco8jMtCMms8ivyl7y/Bu27pL
cpNNuN0zOnryThk+L3+RfnNuEwJKREy/tZah57Zu7mMVUneTe9ys5pSjZpPz
zXOrG7Dv8I2SMOdyDH6xPulgU49pgavaYu+Xw0nhUKutbx1Sr6q1B30pR+t4
/6r0M7XwzNjB1zGvAOuBktH1WzVgZXHHnz+oQGiWtaXhi2q0eSgO8f5WIFkw
JbW+rgqX1UVPV/lVYlI5QudiXyXCS1WXbOmoxE3fH27R4pX4+TbT1c2iCkl3
Wv/I6lSAOv1AGPd9FeGTk9aOZF43Dzzsr19bjWsTW1IOhZRhsLiyW+R9Nfrt
EoQqDqVwGZFtOGheg/a7NbuF2SUwE//r5y7Zhven1lx51StA5JTxPceiWjHX
eYXGmlYB1t+z9Dn9nei80bugL+8EuFYX8J25k/BOqNy95gcCiORGSWQ1NmMk
O7GOHiHAZpbQ+u/aZsivSLYUPyiA3cFbCv3pTXi3p+iwl50A7y9duhMq14Qi
Z4mX7foC7C86/owSSfj17r5EPxkBVodbDU4ba4Bh09dauTE+Iq97UFT2NWBm
2zlRPpUPz4Uzo7Yy6vGw28moIo8PveMzR2+Sc6h+X+ZRdJsPES+VznlldWgS
+/u4hvDekzUH7n0yqkNdsMiejw58zJYbjNLPrsUdm6BFcjp8lIASO029FscH
mkNcxPhYfbjgyPlHNfj551GDRSXxv02n48oX18CNmsSeOMXDiLOxen9yNTT0
7jc0EZ7riS6ZOm9RNeaeq3/+jsrF4mRq9s4HVRBtFYgXhhM9s1q0bVC5Cgsn
R0QoK7hg4kOx4Hkl0hdLrRSnc2BucNLGY2UlhEsmW9zCODg/J+jr2Q8VSMj+
9LhclYNu47uye+wqECclvcCmlo3P9p5Za3nlkFliu/7HAcJr3yfFFQPL8ePn
pfYacTa0HO72rJ5djqGCWRvK07sw+Epzy7NnZfB4nP3qs3kXXHHjXPxmkh8q
z8W3clgoH1IQ29BRiuHD1sPCU8SfOp38JVQsResCR07pbBZy3Bv03U9+gCNb
KNmfykTrpJjYl9YSnDded2evEROhFINnPatKUFhesxe1DPg4uHbHPC7GdNfv
phHbGRDzuC+upVCMrMHNVSa9dKxWfPJa9O57nLCTuXDqJB3RM7TvHFB5DzHl
IwyzfzSEBNn4JOQVwSXsmsKTq4S3rC39252LsKg4MDB3Hg1Pz6mk+fwuhL0F
/+/FZCrUpzluvviiEAWn/d4sVqYiwnLvi1MHC3HtYOOhxHQK3nVYKQQbFMJa
LKp7ijYFibpTw+unFyJd3Tn3RE4nLhxy2X6/uwDrRQZsJ/U78a4rykGzpQDb
yzq/vXvTAVrUNf1HVQWYpmTwIs+wAw75zGTD2gLctn3lJpXbjvg0A+ocWgGq
/py9yDVsx7bBgrsewwVw7jM4ufZtG7bI3OsxUSjEt5LpS9asbMPLyltVnXaF
UIy7qdTv2wqO2IMViC1EjNU+/jyfFjg9NG5J5BTiSN4+iqpXM+LSDvYNri2C
yDBzs5N7E9HBao3tqUXY1k1z73BrROZPkWiW/HvMWrSsn+vSgD//h6Lzjqb6
/+N4kbQkSWhqiES+GRmpp4iEVJSMhIqMVJIiRSGUkRHZe++9+dh77+0OlFEi
JVm/+/vzc97n3M897/u5j9fjcc69n4/oJjE72v5Kvy00SFOrh4bXnKn8yWJ4
Hvxd+lqtDp5iVx7w1xRjQT/77NubtSD53VfgfVqCTBkr2V/qNRDRMOfi5ylF
nHqaKbN2NQa9TjYdny5F7mvdIzv1qyCqcnl9qYjAj0z1EF5jmodWvTxSq1wG
PjfWwi8WFdh/fovtaHkZPBn8WnzelsP1iP45ofPl4LFS/HDTswxlZ24ux5eW
g6X4nd8ReQJHWLgn+OQr8NWqmnHVvAQnw+Pygjsr8FMoa19MdBEawypaSIaV
MOdLZX03UoBVjczGzzyt2KCWIU+vRIGKd5Ss28cWBDrGHjARpmCFcuZC8vdm
8D/LK/y1j4J5P197xhvNmLEJqAneSEGD8sOYjOwmyHd1/NL/SkYxw7MdBEcT
trXPMkg3kRH7n9z8pTeNOJHZ3SGcTvM3SVtjTUoDZEWF5SR9yLhfWKbLqtAA
PSFm3euWZDAMqYV/TK2H1F1LKQua392V1O7pZavHLoGLe8PPksH0M9xjj20d
ghM2y3WxkTElOSGu/bUWB6c5LjEtkHApLY239kYt3GNTshVofXs19J3v8xIa
b04c1HdMIeE3/bvAt3w1CCg5L13qQgJlh5no1oBq9Hn3Wy3Q/I2XefySwFaa
P+udN+CWovlfwo/3O2yqUO444ndtDwmq8WmetT8qkUgnkE3tGYXs1Wtddg8q
cekm1WKvwyjik+e9bg9VoI3n4JazAqMoWq/tMVevQE3/3oCLNJ7Js7BZzneU
w/bSClXcZgSjN86vrN4oh0jJV5kDh0eQGZadVtBZBj2Bb9kzZcM4+LLrtZJG
GUw3b55I0hvG4JY9o1kEAc79F8TurA3h5cYEJY7uUvSXGNVsCBzCQjSHI+sc
jScddC9ChIeQfas/7zdrCcaHmhfONg7imkUOiflCMXY/OVfdQfOx+cstYVlP
ioDKL5deLgyAD7s4hBMKsadwIuOU0wA8/3DUkKYKYLVoIPKXbQC8jT63mEUL
wKQfSx6P6ofVb7bnLC75CBw/Xbkm2I8XC84REmN5uModOHi1sA/i2wTX+q/k
oeU+16lRmT48qXi891JBLq7vsssi6ntx6Lducp1QLnrFBW1WVXqRdEvPLi83
B+J3hz7FdfRg5mEli65cDqSMmba03OxBskfnox2j2dD6Nkdv392Nhpbb1G2O
2RhWlU/pvtmNf8V9HVEi2bhQKXN2qKMLF7rH7h+ay0L6W5fehGtd6GINvEIU
ZOFsHn2zWmMnlLeWva3zyILZYt6Nn3KdtOunYqf10ywMmT8J9CM6cP4HpWyH
bhaemsm33hXvQOnC7+kirSwcPrZz0730dqQc3SVQdD8LhhscBQt52nHlqs2p
c6+ycFr2zhH70DakmmndMQrNwtgS18vuPW3wUbtbZ9KWReNG++EItlbwxs52
GuzKxiuTzlWujS2AstA2q7vZ2Dw2sWQw04Qz/8lNFxbS1vUTM5J7GxEgebhU
hjsHD5QdmoUqGxAu89DwUChtf2aths+m1eNUQPiF29y52L3hsshfWifEZ29Y
/FmYi1dPWspyP9Ri4xMp68m7eWhPZJ7ItKrBLbHP7eIs+WjyHL4hYFyNJ4l3
D7a358OC7nWHoXYV7MUU7ELDC7BRS+9U+LVKqM8+53R+U4h3s8qTnDTOzNyN
YzI1KoKoMv3ZPSjH18+ODsf1i8Hh2ZDUIlmGwtN0Oc4PS6AwxaK6izb39let
b7hvU4oZKT2F1RfF6LmwcZNdMIEecasNI+8KYbxgrX3NoAzz4lurTn7OBw78
qCfoyrHD5jzTrdRc+KXNCj/Xa0HvBurIzQgK3A22G4wVNaPCbJQh6wMFHppZ
EnfZm+FR77V60pyCNjfXoYVnTSD99lvKuU2Byw5PjeKWRuQmL4mrnaeA5drv
kHq+Rhyrd9qydoSCgp3NTkLODYiKl63OZKDglbLhINNYPSxkGUfNvpHB4X1X
3eJiPQRtzw6eaiCjf1Ez3iasDn7s0bcnE8lwJanbSK/Vgsn8M1PURzIkWrws
h3RqEaYw3nWL5m9/Tnw/Z1paAykVzbg1eTIuS7ZZbOWqQYcyY3TgMTLoNZ9W
ddF6S9F4ZjfPOgmK2i96pyeqcKs03CiinwQZp3mNx8pViNUWUGTMIuGTgeef
11mV+GhM56XuSoICaVlH4kAl7L5uv+ZO49lvXyPJGqcK6PBTOxLESYh7xH/m
8q9y2P/bl5zIRALrybvDJP1y0F28rHuQ5mfaK0YN+R1lOOTg8jfBaBTPOZ3M
fsuV4b8VpbWl7aMgme2Xev2SwPPwgZ87UkagFniU84VRKbS3F61TlEZwceWe
OZ9uCSRT6FnffBtGRYRc44x2MeJvpnYN2Q9jf1Hivt26RRjXphRs2j+MwAvG
0T+NCkGmntzxN30IBVPTI6PWBQhIez9feGkIrzIGr4l758NFS/WVas8gjuxq
NFTLzEP/wM+wKoNBfIzuv+k6kAtR62O3OX4NYGu4Ellyey425TL73LIdQLcu
27mSSzlgn+66+p5xADe/6NWaOWdDYDr2U4ZHPwTm2b7HdWYh/7625ThrP3Q2
vh6uOZkFdhONswJf+mD5hk6L+2MmDLQ6Tvpx9GHg3e2XB39ngHXP5cbT/r1Y
FZvW2WKagdHo46Wb9/ZC1Z5py4WZdDyJ/9B22rsHwhZ9q3us00G/wrSav6MH
+wqPMFNY0jH9x940/303pI4Ys/80S0M/S9DTi6tdOMImuaDSngrrYWM3Y4su
vMlNCHytkgoGxdSHl791YlH8hjDzRAreRg60zmt34rCzobeffwq+87VmOLZ0
QPpqXHiQYQruHrjAyi7dQePF9uqw6ymQSMvYVk3jVU7IvusHbqfg2R7B3ESu
dmze0Tr57lUKXH0s/hv/1EbrzCk68aIUXNv7ZSv3aiu6bPIUgzlTUfhou2wU
rf9kAo7x0fml4ks9s7djTjOsmk7LZf6XBhudffTbvJowVRtCPzWZBrvLZxhf
PGrEho1znt/10iHedFNlB23OS3p9irk1lI5ncp5hLMfrwdTkNyLxMANhr/tT
GzfUwWlXnk34xkwokqd/vh2pgcRogOSHpEysvlY1syqphpCmlOT3B1moK+rz
WKJ1wew6MVYqkI2lkdB5pbeVeFawODrJkEPbB9azeQ8qwGY2vUntew6O5LJV
2SvR5u6M3d0+ai46pNwifouUQdn5vuCNyTx8rjOxSJYpBWP8jXX31XwE52++
1XWkGOKWGWkaXIVobww+OsNYiLZcxy/PbxRBt1cj/dXvPIjbuceGehZjZerF
lk3TOVjSsP/kPlyCbRPq27ZOZuHaHt1HQvnNuLByQeztdwoO7bW6Tc/UDI2I
B8RYNwVHd7sXluk3QVDC7YNmCQUtZ8XpbHMbwXT0r95AFAW6+/ndrm1vhETk
EOd9Gt/MGTlSFPUasNTb6DNrRkGup3ru+5x6cDIoFNvcoOCi3Z1l9u31oB54
40UvQqFdL8M9nLSOttQ7yu3ARsFGmYC06LxadOY4hv35TYZOasNKx85aNF8s
lNHqJuNAylHFMkOaH0WtmyVmkfEtVvHcB6Iab+kQQfUkI7l4wEOJsxosU2Vv
6czIeNScy3XieRVs8zb30yuQ0eFaMS3eVon5fS2RY0dox/5D22IEKrF/Soox
8h8Jd3bvKnBzq0CyiMgDiQ4SeDymr7N+L4eGRP31+HgSlvfMKOpcK0flW0rE
zBva+sMpSc+sMqxsWny8SZUE/iCrpg7OMuycmNn74zgJXvxSrwM2EahxOPnx
+vdRhFURuVcHSpAY+3rmvsco3IUYp9lyirGBuXp5D83Hckb+5Fz2LULIy5K9
9+tH8H6gK1DSphC1WVZ3Ve6PYLeI/szlhwVgYFgv6/03jDdvRjMbNPNhO/2d
fqPnMByYf3scVsvD5VKm1qajw9CXlwmIVsvF7RutuReyhjDKEX6hQDsH/eRI
ee2LQ3A4MMtRapoNJgeO7bzNNF6dMq7a45gFNoWCoCT1QdgEm2YcjsmEmq1z
9HdaP3bw5cxfbM2AwCPW2T/3BkB9wbFllC4DDHIspu3j/XhyPjFGSzod+jfu
nHUx7Iee/vyP/3al4XWpajTPeB+2c9VXLmanwGGv5aUS/T74+9150/okGUe5
RL7dHurF0V2DAq8vJuF+VW8c461eNHkczCb4EqGWaTwx3NiD3YcEj2vyJ2Cl
yOPmd+kerKT38W26HI/aR5LzV7K7MTZf9sjKJg6LzCeZt57ohqFpOdmoIRa6
d5gUL/p1oWbncQEHkVj4Cep5bGPoQkiq+6/HhTH4JFuxy/ZZJ6wNTQSb78Sg
zoF8JXekA0GUMkexAzHYk9I923KlA6nzur5YikYx19T3sax2xC0bqj9eiEa2
VrPW3oPtqFUQNZLdGYM7QkfM7N+3oT2921zkcgxqmLqGvAdakSlN/y45LAYt
Z4o1OBNakGrw7cl2jlgsqQi3D71ohpJQ8Y2Y9FgkxNm5H7vUhNhgva/lxnGI
K+F5JsrSiIxRroPBsvEYaRPu1R6pR7pyvLf+hQT4LkZpk5Pq8GcAp4W0EiHt
fDmX5VUt2t+qFR/+koR8n5OOEldqcH9JMFjgdzLC6Zr3xNK+J+xMPa+uP0/F
m+PWIjHTldi9dHOn2LZ0yKQNLzgSFTBdvxWUOpWOXhOt5z6+5ZClaf6zwQxM
Bp+LPvS4DH3qBua6Q5lwynt74Jt3KVwi3rhd+Z6FqptOwuXXirGRY8f+NaYc
NBkTEXqshRhuCGqRuZAL279UpTsjeVAIM9je8yYPY1lfLC5n5OCzTAHzk6Z8
9MT+k8t0y4KtV/ix0pOFuJfLZnbSPAOKwyrJXSeaIb9BpvX7GSp++xu05Vk2
4fb9Cc77+6hQXtbLM61qxFfFCT7yRirsPv74Q8/aiHtkFrP73yhgR/NxX/0G
HJOIuDHeTEHfUNKwSHo9+vdlqt7LpKDxdV/j0lodvA/+/N3tS8HjsNyU5at1
eCJh1HrOioIg1Z/aaiG1YJhxcfykScEMt3rrvu81uPL1WmuTBK1Pe/ROmJ2v
QcTh2HezHBTsrZJPNPSoRsTYlMuvP2TavPXrPE6qwrO3qXNdnWTM2Mur1AhV
wS06ePpTGhl5xXyrJk6VmErxa+ai+ZnR7pIV4UGaxzqvcjreJ2M+hjdG9kwF
RhL5HHLPkXFM1tG1xKUc0vrsP7N3k2HBctK+hkzrbu4z715/I8Eni8XfUaoM
9R81fbeVkHCcW/v0BSECvNnMrXc8SejR56F/M1sC8X9lnOY0H/NR3LCfM6MY
6D2fJidMgpXlTmmjl0U4QFw72E9Hgp1Th1uFTCHml3r9bkaOQjx7TNuetQDD
CmsbzKVG0WkXJbJpKg/NJ/zbN3eN4PTRxOzYmlzQd2SI7TUewY6v3ywbEnLw
3rr2UvjyMF60nptr98nGQ4f0v7Guw6jyuKtz5H0WpOveXBXgpK2f5Pp4yDYT
k6GSsmLRQ9DUKs77zy4DLHftpuv5h7BXTs6kzCUdtysqnk9nDkKdd9+zx2fT
wPNeXTTq7CCOu20VWTdLwV71fzlLeQOo+MSuurUgCTGms0V/zw5gf4tBz32O
RNj9tlRNyuqHzbul/RNu8bi+GNx58HQ/yDPacg/Z40CYKf/Uie2Du7FnUkl+
DJz4zfNeHehDZ2i8XKl5NNgDzwQ7evbiO0l1q5RsFM7c223jTteLvNaOS4yn
I8GmOx8S/6wHxocn52eEIuBqUl06RepGkNelrbmq4Wiz+LPF5Go3uLffdrx6
IAy7xbQ4L+R3gfROrmq5MQRyoiErdke6sH9rz8LXnGBYcHPyK37oBM9HJ1XL
wSD4/lt3yZ/9/31IyBmL54PA1N1069vNDuxSkl7NGAkEQ8F3gb/57YjKcs7u
Kg1EVEnQMuOBdriUyJi/Hg3EJYeBaXHbNnxdCzBPvxiEY2pny7WIVuwQy+fX
nwjCDkmGCpZ3LSBpnvtl2BKM2a8pzKSLzfCt1Qh9+y8E5QJipF10TWC+c+e6
qmkYGC+2Ya68ARbTXsczPcNxD3uore/qYXTW95unRwS2PNrxZ+ViHTLetx96
lBaJ4Iij3+rpauGkuXGL9q8oKE2cF/1QVY1BIojTQCsGwjxK/B7OtN6TUEl+
NxYLvkmbLH7lSvj+J1v0xSse+dOu2wp2V2BDHUPOG/1EVOoYuDoPloFZM+vu
kloyvhyn6+y7SuDpG8YGwigVzVoNpBdTxcik3kwrvJaOUdcbDp/cC/FV0Ha5
xyYD//Y0cdeK5WOyXNrlRX4m9Ep39BGTOUgrJDOqMWRj/F1CE0d0Fta/EUqH
7uVgV7RjvxnNE9+rqFvbt+SCu/TgYgrtPPbtPYJH4prwyODsvORTKryqQnWi
fjbCWfrzkzoNKrZv/jA6KNEIFW1WFg1pKk6I8OqP2DegjCfx69gJKjKNI4KI
xnq0FXBvMdlBxbihjY7vnnp0l2a7U37S+s9d3vuFTh0G9MODr3RRQPm4W9Em
thYc/iIGgbkUlEfHlBXP1oBXov9E2xcK5lKMHtySqIHJSR3hiZcUHCxYGtJz
oPlT4fP5///fIi5WnWWluQoLUo/Gw2l+Vpf9SUCOswoJHsxJUiwUfJCei9M2
qETQuVr6uBkyKma95fQyK2DiMt09WEPrSzeJQ5YbKlBvdVWoN4wMhZ8vw0po
viTt91vD9yUZXW/+edwNp/XbOHvpbhUyrHNa2VfGCIztlWJWpvXlzvR3h5zd
StEd7i9+YZGEdwk3etLESrA4E2oyUU/Cg/g1r4aJIpov5h6WCaL513+GyqcD
C3Ho6bGj10xJWH9rFiaiWoAfZuze2yVJuJW5mifBnA9WnvFpS0YSqj9S5IPb
c2Hll3RgX9woVt3uPC4JyEHM+Bn7cBq/7kaJJW8wykZSv88L29YR2nUkUdYo
lYV7QYw3s3VHkJpV5OHEkYnndP/MZL8PQ3VSaT1wOR3Xey4dOm01DLfe66mT
TWlIbFTteLlhGMPDfw/RZ6Vgx5NDHNxOQxi+ba2il5gEnuLFxHNbh7Cysp9M
zkrAqYp/dhUfBvFE80qWSVscpnW4OsoZB3GS8fi90Q2xiO1tE5B1GAAP/XID
t3w0RLaN2txY6cfYrdB3xyMiMVnYvn3pWT+a1bPOV+yOgMSUbsjlr33YMPLM
tkEsDL+kNhkra/bh0rZtt8ZfBaPjqCsPR30vdAM58oN+BkCa146j5GwvEvTn
jNICv6ByTJ3xWmQPKoZ2Fg2+8oXDVYVr1O09KJnP39Xl7YP55phhT4tu8DIz
KsuMeaHTPlHoaX8X3vN/E61+6onr54L1gs53IS+IvXDYwgMHfE5tPR3eCTne
x8Pv7d3garOiIbexExzztuwmu1wRuSi7cYN+B06RuMRVuD6i1stE0JZox+4t
PvKt2R9gdz7Wnkzj1bL0VSG9tg/g6ny3rmzdhrGyzV7ylh+RdcefriGhFe6n
a598iXGFjuCAaqhuC96qrEiJ3HdHxCG5gAd7mkEejWmvTfuEHB3t4kd1jZh4
0deqL++Fizp/Mra8bsAm1/r3qaveuLAr46qbYD3ix91t5NY+Q/fJl+1XqbUI
D4osf6fwBaziN3ojvtSgPuMyY8hQABg6GNsoytU46PypMLUwGN/br281pq/C
qx+FSkmUMLjVPLniUVSB93xbG88kRmC7s2J1smU59sXvEa9wjoL1UYuBQ0Jl
6C34ItT4IQYBO+5/ekMpgWHntaa1tDhE0f2razIswpdvUVMrSwm4cC0nbXgu
Hwusxx6oPUyGWaFQqJ5jLthSD4jYLqaiTKfZmP5wNqI+HKb86krHVlvzjqcV
GUiUW4lZuJCJPTXHp8JGUqG94hVpUJCFwOtmDs7KiWAZubbySrQJxKyKhWsC
FRbZv7cwv2qEpsOXsLPeVKQaFe2TLm2Af5nB2rA1bX3jJPUIHc2nNJ4rv9aj
wr48+L96uXqsvy67vEOeChdz+1mlD3VY3Hco04WPCo4SU8nyplrMaq6qzTBR
8ZOz9O7FXbXwEr6/fobGM730hPFxtRqUNu71udlOgVjm/uD6L9U4fYRhTSWD
gudvdAK3DFWh7OOQzAFPCqzariuVcVXBTIVsk0frTZ5z4hbMhpU483RlZL8i
BU8HlkT3JlegKZyh4hI3BQoq9Qf+zJdj2x+FMIF1MkyJ4/s7JMsR1aKwr6OX
jNfZzD4tDmVgWSjadJrmYye6ptKPBhOQyay9f/49GSaVZx86CJciQMLSckWT
jE397NW7WophckY/96EAGcwXCKHDj4rw6VvUV5t1Er5nfqHbvLMQP5l+7jnb
RkLQdN6jw9n58L06HugTRkL2nefOdXfzMP/ZR8DbjIQRpgEp/Z250Dx8alSQ
xq/5ikEp5cpsfC3uOmHKQIIHy/L0jzdZeHFUq/V96CioUWIqGbTPM8+tYPaR
4Cg8xXb9WGXIQGOP+zXXkhG8eVJt6xCfhuIWV2+ywgisSv8s96qlgPfMsJl5
+zCOzykxD+1MwlxleO7528M4FPPf/RcD8fjCc/2p4sAQbj44JuSVFwu4/R4I
1hrCpqtHRjjjouE0wPnuXN8g0rfvtN2QGImLl1XlTqsNIk/3j55YeTjWWlSf
2DYO4I+G2E6DwRA4Jhnnn704gK3B3kda9AKx/EX+9v3sfjwz2CXvu+cLjgXO
btvN3Y/KzBzHmL8+UD1edVzVpw/Gje8vf9vpBf6Mx14i67147xrf7pzphj7v
aFKjUS9cPD7qi2Q545SLjxJ/Ww8+UoQc3Y85wG1kqMBUtAeF+0xGLHfawsdk
rSrCvxusOwdbIitfYMF9W+HXpS7silPwDDV7imv1XgEaml3IPfms7/4JQ1xl
i2RjyesE42YWjsRpLSTrVLgLsnbiirqsfrCGEkpYO7d0mXUg/OKZqfFAIdxp
Jvi5attx/aG6gFpsU6mV7pyw2OF23L1yOu3U3cXSZyUWpPMv2jBweiZU0fg0
ugw8+rP9W2nnfdqZzngFOpqZC0ayLZDfFtF9rFcTBR+VlidnmsCRdY1tfMoA
LMws1918af2XeHQLb9RT/MrxDI093wAnr4Gzoe9ewt+EFOM1XoeDmzYu0vvY
QWuQfT3OvRZr/u0Bto8ckR3fNCp3tgbWHYoC1xI/4EJvT1/daBWsAlWFRBw+
4apGqtenj5Ugsq7e9Vr2xq6zJW+XzlZAwn3EnWzvh6KZ7RGG42WoCvwwLXY7
EEffmik95idgo6lpv88qFHlc8rf9fIrx4Xj0usWzCOzLHe/ctLEQb/K2jZi2
REGz4nnlS8s8FLx1W319LRby/Rv2J81lo25dhO/A73jaHD95VONFJk4tc/Il
lSaBt9ezS2RTOugbuo5bJ6VC7qGu24RYEvKs73vpD6dj71VBdvvXsSB9vC9z
ubURaZ4zRM4IldaBDiPKzI2w15gvtq+l+dZ51jO9Kg0oOfHSXT6NCiOe+okl
93p4NvSELvtS8bD1QXt9Ux2m/PbrBNtQ0dggP3dnex36XfxFj9F45pA0Z9tw
pRbEcF7AR1kqzu0yXuBzqQHbyQ10zdy01yP09/rXVCNh4sbc2GYazwpEVvkZ
qnHnse7fpgkKSjc5Hdx8qQpPmfUL7KopkMjwuH7RoRLLvzbPLEZSEPrk7+Bq
RQW8kaj/nx0Fvlli1nfoK/A5tnTrcS0Krpy+fsfuUjl037z/0yxMgeGBHxIf
ncr+/zuceyd3UJB0xSbgkg+B7HnRrDNUMr5/bssa2l+Kl8+8HSj5ZKg7XTAW
iCuG7PnSaDF3Mi43/vfuo2gRLv71OCGgR0ZmYtWEYm0BhNUUdIgzZAie+xpf
dycfnE85vk1tJGOjdNqi3p9cFO9qy0tu+//9gfIOPf+cg4QnnWx0oSS4Tkm8
NhDLRuUykr4Zk5AWl/c8aDQTC49lXO6KkGBygXzPzj0D8+OCt6v+jeKBsZfD
m4vpUDIw2jP+YRSMeXxFW/+mYCJv2+lDe0eh8nSv4k6bJPynH+z7JGwEeWlS
InM7ErAxa5/GAPcIXKl91WGpsQixbUvRSxiGsVV12Xb9aMibH9y2mW8YAdnN
y3zckZDqZD/VGjeEk42ff3xfDEOU/SxvxdEh/Bjwae5rCkIv76LjROAggh7w
6LI1fsH05FlxuV2DSAlpy4td8EHOYZPyb/YD+DsyweCj5IluQQWh4fl+7GmY
8K2K+oARvsVz/+n140ir16oEqwMEy95LzjX0obRW1IKv0xo/jl7BGeE+LBft
I79NeoSF4X+c9AG9mPg0+6wh4yoOnn+mZ7PSA/E/ThrLTBqE5FrX83SdHvzs
s5QRCTMjCL39HwuLu3GtzlPqaewLwt+xKjaLsxs1DbWd79++IQ4oBsTkPe+C
U18Ol2LSO0I6QUdkrLkTB4IuZtTtciR2pKi2aXB34vOHo5Xa398TJ+kel521
6YC1o3hezXlngkdakCmitR1Sk39OLq45E/IDa5bFR9uhKYC5LaddiPLBzQ/S
nrdBeLprp2KdM/EtbCFb1rUVghOnPC80OhFfUz7WvTrVAg5D1pvRIu+JtwuK
a5oNTch4+SX1BZ0DQTbS3SJp1AitYk3qnNBbQjYubP8LhgbI+l8a5v9gTWja
xOaaRtah/Owan8Yjc0JLXfDBK9TS3l9f9+79eoTY3yUr+uFqmA0nnWWNvoQr
KXbNxjZVEDzRI0xeeARjyQ4Llv2VmC4+s0Eu2ga/qVtMdIvLMbe19FHalve4
4JB0pUC3DP88zHCO5IaCZP7JrdtLQT3k9XsiyRs5r3Psrt8pgqywuQGT2BcU
/lCVZKHN5YjWKfWyXcGwu5LlxMaai/ZXX33ogsORk6mYcvxVFgbkn7YO3orC
BecnR+mn0rFy20ZRTjQWDwuSMqk1yVioXTR2lEhApKGSiHZLHILP8rE16idD
pLUmf2g6EoWSicd8nzWidvavxZ1dY6gVWn2mk9qAO6zWpipLVEwPGu7ymayH
V7iYmhCZitiYef8rx+tpfWl5la6OCucNK32+d+tgOOJplZ9CxYulkB53/1o8
3xQxp0Lzs9gatiGFjho81lbuJSxp/Xh2h/3o9hqIb+1RZqD15kp5foGpXDXS
7hm94ZSgQqWstWeLHa2rH4WE/eGgwnj5VEBnfiXmYi8v+S1SkPX26Nmp+Qq8
5nxDXaD1ZbLoY/1HAhXQNZpo2UbzsVGlsFs2RuUguagpdLpSkHBpaVAiugzS
j76sKhjQetP9Rpx/OQH79KQKw/MUpIk+e5ohVYpc1oNfePZQsGCiq8JUWAxN
xvIkp0kypAmD+jWJIrDdzjayKyHjl8aF0sHiAtTrRFoweZLx9unQvVWZfGQT
arn/f/7d+kKYQllTLmJ2OBj0/0fG1m8p2o5aOVhn+s24i+ZfLwQFRpNnshDR
2f6muZFE4yC3YbhDJvp7JbcwfyGBiVRYV3c4A/HVnDc69EiA4M5TJxzSQOd3
1ILtJAn0H51XRzqScSCaYVPq6CiG3rA5RQomYiDDjJvfZBTy8g1HdQLj8HrP
P+fouRFcqOpu27AnBtkPi9zZX4xgW48JyTEkEs48Ni1Oi8Owt+8LGRcLR6/e
KO9vy2GcFBgauVwXhGcmzzsN54agIBzY+kH+C5Ip78zIxkOQfZflHznjDSlm
D+ZHo4PQrOa7cNPaHSfznmozqw4irTl5+ZX5e1gGdLl2lw9AfLqEe9HVBiN9
mxwaTg9gcvJcu+WMMWSYKH3L/v1wXmNk1s/hI4Jk+79abeiHyaDUs+uhpoTr
ptw+VYM+LB1dms34bk0MhPKkBNf2otslZYPhZ3vi3oN2BdP/39cyaNsKY7Ez
8c6wxKrbsQcsgQaXA43dCA7brUu/RrvxcWP5nffKnsTNU3FWZPFuZHy17zh9
zJu4vHNLUOGnLmimRC/35foQC7beiyFjnfB8IZoXyeBLrLMW700W68RbvTdP
i5n8COvGxEeMHzrwgve9gkmzH0G3KH2jq68dLW6/Lm6W/UIocr7+Lc5DO9aP
N6Uz+0LcsWRV16Hxis/m8ubpK1+IUy881XvetqLkSV64UZ8fsb+kJGk/ewt+
LD/jkWH3I8JDbb3HkppA9npKuUs7/wmft+PuaMT+fDWduggf4lDjDamXHfUY
+flFNHnai3BW/51KZ1AHlRNDn4uqPhHxAec+f16sAf0jsc9p21wJT84j53w+
VkNSNfKMTfx74q6NY5jhoSrktFuKPDtnRzxb995nlVWBtejopawucyK1UoNZ
SLEcvxOX5R5MKRAJtiM869UEJusCb9N1GqNHK0LQf6UY6W9jlErP20Keo4p5
s0QhfoTSBeg+dkHueAj50Os8nNM8OlT3nxduVGVL59Vk4/jWvjRRGz/MFgW5
RXBm4t8BsbxLbMFIZm1X15pOhd4OR6WmtXB0MksHK+Ul4Dx1i9tNzmg0UH4+
jfGPhrv4OM89zTjQRZwR7TsSBvcGecVvBxuhsdzEunZhDMnCfhwFtxpwMvOP
FTvvGFzvCoeQ3OpxP/vIrUM0ni257NF5VlkHuWUphx2LVDDl/GZzWKrFYfqa
3sEhKo4bBtTzCtZCMMPwmFM5FfwVDPWvHtSg5GqzKEMMFRKkDMIroBplwuUk
VWcqPtT4ljq3VKG68cWykREVebI7L1vRunrlFrfhRQXa65k43norXomXP0hM
PSeokN1Qa1pqVoExtqKfXJuoOF9AF6QaVQ4t0qmjB0gU2Npecr/bXwaGgurW
8kIKPN4+8WDYVYajZqLyOz5TQK916GS/Ryn+m/z057cpBRv393o8Xy/GEvHD
xlqGgpeLH3aeflYELuE7EV7sFBxkFB3X/FqAWUZmI4lpMuI+FnRf081HzOJv
pkc0flk9GhQ0HcjF7w3ee7g9yPho7t+1TTMHjfKHFPR0yKgK8BbzGsxC0Fv6
Ws5TZNB/k9d5cC8TLvKft6osklC3Wtv9/Xs6Aot3Ti2Vk3D8x4OHoqupWJYb
Td7nSuvL41xruSeTEUR3eGuqKgljH4svK9xLQD7p8plMDhK+PhzI642Lhd2u
0/lKhaPQXgzg0VqOgkkUX9D/n/fEpkTn26ATAaLEqiyzYgQ2dJ2pauEh0HPU
PiAsMwK/rBzPlVh/NM2QFnxKh1F1fWN5bLsP7hteW+gTGwbvbk+u8UseMP1j
fI4xdQj7011MWcTeY+e+RxbcR4bwyFhm/sGKFf5YBI+e8xpE9+WAjI5XepDZ
rvb45toAVFp7hjzYdYm3TVfrXxkNIEs1ls1l00siZhu/QXFrP+p+cnWXFdoT
Kzu+feIV6UeknqPRhPMHYpP0cds23z74VZr6iI5/Igrfcd2uXejFHe/01H1f
vYkFsVM4eqMXvZbfHp4L8yVsXfT1/ib2QJt304smDn+C7bD33D26Hgz9sjSI
vRFIrLrvPffmdjdEThydS74cTLS9sAp4kNiFlFNmou1/Q4h404I34sudcNux
8pP1fhjB27TXdJ9iJ/a93PVNViacSB7jnhf40oGxJ62jCSnhhL0wb4I/pR2h
3d4RA/PhRPDW10fs+duhG9xmsJElgvgVu3uA1bINVm3Bm24zRhAJ7Dk681at
+G1ya9+x7nCiKI/7YylDC/afyOMusQ4nXg9snpz0bEKJD7Pk/skw4qK/uHb3
vkaY5M/OHvwYSgye21kwFlUP3ais2yHdwUSrpbW3LX8d3MLCBYcaAgnPbRaT
23NqsOeydIm8sT8x5zoxsXi+GsE8jbefp/sSa3IvP6bVVsLbirmaN9ybECYc
b0WoViB4U1h94lMP4uWvsTmp0TI0O3RcFZl3IppDMxPGB0shpPz3GKfrG+JY
fGTJw7UilAsdq6lJfUiIWovMkU8UYNsVLsufrXewQlXSEVXPBUN8iKmLjw1+
yUj4XXTPQvCyuod9hAtsGydGqE3pWL3xhfkuszeaOQ8WzJxKxrEfZDWlw/5I
TlryD+2IBdnfTuWHbSj0+qtfvf0UAXUH/kn4RaJo08TZW3X+2Ksat5G9rQE+
wyH86yZjOHW+aLfApgYazy5NXrw5BpdIsw2OYvWYPvt53UxqDGJ/nP4TNKnD
mVS3zW+OjUGy54aibHAt/LcLuxltHUPrwViZnuYaaKYJcPD9oCKJ5d/D9bVq
1GmEnC5qp+KEutnjXsFqjKWLqrFlU9G6qczGSq8KHVL+O4RofdlXf0J4zbMS
N1wXvm6j+ZiX+XTZ+3Ja32n9fB2gRsXO0tpxgflyNKkPmPf+R4VLycRG9mPl
eDR98m3pDlpv8r88fP9mGX4+VbFW+ErBduMnS6Y7CLyoaVV6UkaB7vk6PhPz
EjBxVWwR8KdA8GW7OnNfEcLsPCZtHlMwcdAuJEW6EAw/dqmry1KwPJdRF5iU
D4n9TNO5eyl4UTd6+z/OPCh7LL31/0aGXcS1D40fciC/4YjwH1o/ZvyO1Gte
zUL0MMfDRmcyeBruJQZaZsL7nGsX6y0ymPQvrQTNpeN5ww33Ri4yWE6n3rcZ
SwX1zQjD7BQJD9n8GkZnkxBd+P2gTRYJTUmrtcqbE5Aw/vqk2SsS3nvRn8/g
jUXK8fWlCpCgt+UpD71GFOK21n99RU+CyHCwGXzD0ffkVh6P6yjqpfIvdFYE
4WiRTsa+HaN4xe2gzk6bd3Gnv25v/TCCZ/ufM5ve8oIxx1Fz+U0jcJ71Of8r
zgWSFhuWHWyG8WunwzsK9Q22CkzIu80O4b6LTpO4qCFeF+3/YKA3hAmNRTrJ
7XcIYjMpjL1lENW6158fN7Ui7pxY4E4WH0Q0X4Dyx4+OxOUt1o6nwwfwR63i
TqiNG6HTv0CfvGkAX64wjG6n8ybsttwcEjbsx7cHS5Whn3yJ8n95sr1VfTjX
br2bf8yfuH5szCaBqw8rMsZuWqtBxANuzhHCuhcPfrHZdveFEsf2CoyfaevB
SIi3CU9hOPFfb5oo5/EepIqYxZVNRBCPVqeivCy7sZejQYdzLpLQIdzFCqq6
8OLdW779fVFE8aFe/nSWLrhGsnvnBUYTqQO7f/nf6YT5+BHJSbEYQqlTmtc/
pgPi74/z5KTGEGnXK7y6Ztqh8nnf6qm1GEJX6DvLS6F2ZJ20kTbljiWylU0C
E1+0YUuUk2/osViC783ns+IWrXjiYLe84W8Mwar3fnjhTzOWlDU3jkTEEJdf
73OYsWqCvavanDdXDGF8v2PWYakB3t8mf36yiCYy1r0PHbOuhwD/692agVFE
xRf7JZG/tWg8xaru/DmSyNH5vIvnZQ2eSGb61etHEJ90WRSN/1Th5NF8/fGN
4UQkl7W72YtK3MWI6ZPJYMJTgsc4brEc0TVHrps+DyB+rkllub4qQxTDg+7+
aF/ic2aJMtd6Ca6E2j7ZYuNFlHPX/761swgb9g88/PHjA7G3Se1f9LF8rN8/
eTNT9C0h+t1cdgk5tLn1LTfyv4c0X+b+7/yDTJRnXfnxS8AADun2FhlH03Ck
U+5z/M538PFyP6PvmYCXuXfZ9F+5Q8mvpFeRNRpbzC9cj5XzxZFTDh+VtEIg
JZ/k3X8oGLX9B/LOEd7gLmLvFnZpQLlfzr6Mz2O4Kb43qCq/HksU/bRDtmPo
3KO0+923Oqiz9rSZG47ROCRv85q9DitZZ7qjrtL8a+qMXqNcLWT2sjGmCo+h
ii8kwsGiBvk3JOM/cIyBU13XoTi8GrEXry4IrlAhb2tV4NFchUupDMcDR6j4
Zzb1fM+/Sig3Oz0tJ6hYan751PhEJWjTnD0sjIod6+KribQ5cMW26g6/LRWu
HAs7/9qWw4tBzueeNhUbSo4pmCeVof/N9IFzYjTfUxHY/iydQMD+EfM0FirS
xw93Tmwrhb/SJe6CKQoGbIOb3AyLQZ0bmrpRQYFmRNGnrMpC/LdzNtiCxi+j
RsFXqUcL4CTlJ8NhRsHURl2iyyEPfJyP9kpKU3B7RO3Fu685+Lnzk3snCwXG
Py7EsKpko+n9Zt1RMhniXucVf+TR+FTp4KqRToYhB4e+FXcGLPbbGki+IUPt
nVKjxOk0+J2PD3irQMZU3KYY333JYAguEuPZTUZbxhuxqV0JaJ7wLeIbIKG6
1liRe3csFoOj9rqEk+AcLmckdTgKY5+9CqQMaH6lbJbHLxGOrSIXQuV5SfgR
k+v5uzwQlkGVUQqdo9g2U5r+QNAXr+Lr1hJUR5F31o7L3/oTtlxP/JXeMgK6
n7/3FPc5YqXrp/vdyyM4e+qfsMFGSxxxzVPLKR6GiPyun0sOArBSqNEqOD1M
8zjvIYb3zwjfYiudpyFDkHlzQkwx2p7Ib1ZpJW8ZwleP2MOvEl0JPaz93Gs+
iEN8B3IP8HoTj4UGqft6BuA6tEFCVcGP6LIxKf4nNoC15nQeI+FAIsHuh0+1
Xz+Kn1ae+ToRQvzHX+LvNk/rwbs7NvKnhxOPN/AfvK/Uh5D8TcGRKpGERd5w
9N2IXjAyTpSGNkcRdHpSP/0WelBUqDw8dSqGELw1xXBCrgdTdnfTbhnFEokD
CxK8Pt0o4E65n/UujsjY8lmoeKQLS0ZxgyMv4olL2nJTdLxdGJblmCuUTyCO
++xKO/ykE4ln6SuFfyYQudX1h8SzO5Ax+49R+lkiMWTMw/V8sR2qzqT7lMZE
InrduW9VvB18Z5pL+VYSiWRHhdCN1m3oCiACxeiSCO2UE63aT1pRIGlvIDac
SEgG8JsaTjXjntuRKmO3ROLmC4G/zvebcJ3/TDcXcyKRhOptJwcb0O6x82HF
gwSCiFCJyblRj2X7y4fr3eKJPeJ2c8G1tRC9qeRZ7RRHLGjx/bp+vgY3xb5I
6qrGEv0aL0Tks6rQaxr54tZsNGFyc8z018lKhIrPXHqrE0VQGMMOtEeUo7c5
Z2N7cAShcdH/jOb+MoR1Xl6I0QojNs8f4mU6XYLfF+3Kbx8KIm56a71O4CvE
gPpxGrP9CBf7kc+2Anl4ua1+x9onLyJgWGujg1g2vO6tXztl50JYbD5YmXQl
AxMSZ5odb74iDiYere6pT8ZXW6u9axdkiMTNKtvu7YmDwkFPaZMjL1FU1LSt
9XkEFOqYDgv+dEFELq9UR/8XVNebv1ex8cGvezKMpUsfcLvCSslWrgEP/aXy
1IvHEEhaESp4Vg/+cCvVnzFjIE9MSG8Pq8MJ1fQFU48x1FzQc3VuqEXy88mc
CssxTBklWcv8rsHoRf7w79pjONiW3n7jcA381Nkzx6XHwJ0ZU92kUI3Bzmxy
1PExODWUbWwyr8Jzns+HjzCOQX/qR4FxYCXifp7SUv9GRf5Oq7zyigrEPnV+
J1VHhUaPg+HcVDl0vsm4NsVScczchMrOWo56wYEX6w5U1MmVMKqfK4NWlrJq
iy4VTaLk78G1pTg3wAkhSSp+7d9/S4mzBMGR/i+Ps1KRcTRqmf5REQLXkm+G
0vjleOC8OXtZAYz5h9UCaP6VdElCeIAtH7JjdQeZfSnw8+4rjTbLhUwtvfvS
Qwq6JF0jOmuzYf1XLUdVgoKntqVOtcezcOnsrek9WyngrZ+SGXfMgPKRt02S
vWTYOx3KO9WeBoHoz5eJKDK8PF3Y3cOTkRlkEBPymIz+SbaP7VYJMPxH590u
RkbQ/n+3x7RiwRl14cTtdRLyDVa4Ci5H4d5x5zm+ahKWd+yvUJIOR7ba7k2K
H0ggD9++L+0aiEcfri9lKJGg++5RuGPGZzRNhtHp7yCh8e/2nL3T7ohxNB1L
8hvFMZvPq3uy7PGDxcCNi2UUsnd3zPy39hivmeIecrmMoJ1xoJPh9m3CUP6h
QcoyrQ8zJSVnPF4RH3T27mo0Hcb5itMX9W84E3HdBVG2fUPgJC4+Hn7nSWyY
XjrWenEIkd9zaqv4fYmv1wvMq+MGwW9yUYMSG0B8/L5V79G2QRSIcaUmfQ8h
PlWq1LUZD0D32ul5hfVwItZXI2RjTT98n2rmvZuOJH4aK6wyH6b1YY8rvVhh
NFG4e6MMs2UfOB+x3eUyiSV0ZWeZ2ep6sX1bBfPiUhwRFvHjngRHL/Tnha68
NEogarNYAvwMeqAkY3tbPzuR2Ba/2+ZKejcct8+PvxpKInhyhWXM/3bBen+k
kudoMhFvdjtI8EIXFM/+R7UsTiGkAvbHxb/rxE5FRtOtz1KJ8OCqP3SVHZDs
3/5IeD2VOCXf+P4hXQd6jD5Ff7uXRvy3dyxto3Q7FPiPWZ4KTiOOUe8cW7dp
w+En+cpMiWnEJSHjsMNmrci0vMmS7ppGLP1JD28cbUZC0Sv7y9JphFH871iT
67QejL3pva82lfAz2PDPiGjA6OyHTMfDqcSiyx7XswL1CNqWybKokEI8eHg/
ST6wFi7OcjVLMsmEf8LeImbGGvA/XqfyMyUR/0bRvu15FQ7ey7S6EpdAtCnt
1skiV0DiWrbZUZZ4QmWCXOZ0vRwaLgJKMYqxRKfrzxZGewIGNs0DA2rRxB+W
+vhbD4tpPRkX95U/kmh7tKr790YBdpx2yORIDiPOzLWFzcnkolfNqk0pLJDg
21dvLXMuCyQlR3VtEV/ioH6P2dS5dHBcSfs+1udBKJimk5tcE7FXS6X0m5c9
IXStd0I3Oxp9Vw5NDmgbEn+vzCfNToTAgf6vRATvU5o3X3n91dcbp1JC+qmm
Tnh8vqNJcPwNBr5UndFgbMAG8rVEHsoYlHLuRT48Uw9BmVmJH41j6Oa+IPtK
qw45h+k/+mSP4etM6HKkfS0Oz214uSt4DD8bR7b9SahB78dvTTr2Y+g7nrr3
Q1s16F+3X3n+cAzHed5IWNC89HxaUbiy0hjkGFZ3Ne+vQtPmuNejAmMgaSc1
pUtXYnPmbwdu5jEMXNaQkjSoQMjfA3fYZ6nYQ/IdcfpQjrTT8SkpzVSc/rr6
IyelDKUWXrzkRCqCD5l/a4sioF3xyyXRiQqKsFaQ/UwJ5tI5g+n0qWj/8f5d
g2gxlnbNyFEkqJiNEtz+x64Q01qVTjI0/yq5zhmr3piP606h7w7Q+rHUm7Xr
IkcerD6V2xsXUeB/PRUsD3NQ/Lpk8zEPCvSu1bUczc/CPyFquYwuBY1X0jL7
tmfCofNIfMVpCmKd3lgG3EsHZ+b138ErZAzzFW0Jt07Bwpkx0aY6mj/JZTzq
FU0E1/r260o+ZHDyh4eW/YvFwilxd7Y7ZOjq2K0q1UdBNn1j9IljZMRyVGc9
iwyHW4J5xatvJKw3KMua7QyC0tsI/53JJPgmLVhdmvuMgtrk+6NmJLRJZXw4
MuqOdJmZv1MCJByriHPaxW4P1aXRSN2+USwnlh5zPmeCuEjNU1o3RiHoyTa2
sfMeESEerlpdM4IbkrK2h+7aEZz8tx5Hio9Ayb3iI6/2R0JdVfbVQuww3rea
52zR8iYkPE7+V8YyjJDZIe47Wl8IlU1yh3dYD6EvZqx6+VQwkTvxuJI0NAgP
K4a9JwzDCboPoUEK5wcxo87z/FZwJGHIH4LrgQMQ4nx6UDwvmlD+m/N880I/
uA8mvbTKiSWYe05efK1I68NLO06X+cYTzZ78a1UhfdD0TZEpUE8kPiWeNvrz
vRcpDjfOMC8mEVaLoim853rx50Dm0aeWKYSD1GbrF+9pffjHTNCjLZWoWxhY
W2nqRsXpHA1P+nQi6K/FhiGWbkw9PtY+75pOdIuLd4je7ILa1gj79g0ZxNbt
IncEP3ei45OmwGf9DGKqvoj9Z3sHjNrsmOJTMojZUrutkUwdePZLJ+jtWAYR
5ULNM7/cju+ncpX9GTKJX/fMD3rYtcF4iE3dfFcmMTTldfrGo1Yoc8ea+G3K
JNQmKKGTPc1Y3TZnFUTOIOxn1uVuoAmEJt39Q3EZxO82zi1/YxrQlYX02psZ
xN4/y6k3ttdj8pKymNJUOlFMNgnpflKLe9OKpUYP0wkxV6dXa53VkBBOOtz/
JY3wev+u+4p4FZ6cZtusJ5hKbPXZWyEWUgEZJ+kpYd9k4vitC48V6cvRd3uH
4YX6ROLI6uv723tKESZpFvW+MZ44x/D+v+GEIkgcWfnKHxxL9K2/b2ZzyMed
EKWl5+eiCZ1RXsnyezk4+0xcozghgqh0YpqcupKJ1ndBUWstIYT2tNgzCYtU
9NG/q0+b+kKYfhvqLzKIh9Lkj9//4ryI0u19lx6YRcL28KkhFhYnIlOzVUif
IwCSxkvpM+JPiXvxZJ+ru1zBpWDmmXLCBBLDCnqHnuijkkd08nxzPW5ph3Wp
bh6H9/jaToWFOiT6NOy+/HMMt49vWbq4rw4idL707P00Hh3o1L6AWrDriysW
lY1B1PSp4o37NZA+yfiSP24Ms/Yv5DydqjHJOL/1vtsY7Ep4FHcnVKHHQdXy
9tMxPBgqJM82VIKtZY2LTm0Mn0Xy/5OdqcDTykQzbZExbPqrvZmXqQJneALz
tfeM4YLozHSRQDks98frLs9TYcQ3K3xIpQx9zXHVQm1UdH/V2E0aKoWq+NHb
/5KosBqu+Bd/sAR/sp5/UqTxa1/RQUHy3SLcmVFb20/zr2p658qe8AIccsq9
+vAsFbvbPswMUvOwYMunwL2DCu8rU+yXeXORNfdlVIVEAbd5FL3F42wUWVuI
DGdS0P6yoaM0NxOCs/oh9Q4UXBxi4PLYmIG0UJU0JjUKrAft93mHpqLp6YJc
FBeNZ/TO4fnSSWjI6HdznCFDaOL9y2dTcahVLNmSnEtGl4HQh6TgaIRctojY
Y0fGF5trDJoaEeAwF0gukCOj2pI1e14qGEL+p/74bSPjrBj9JV6SL4zGm1vj
m0m41+594Jv4JyQfouOY8SBB2qbGYPc3eyzeple4q0LCZuUjbvpXTBE0q2+3
up0EQ9HnC492PiDWWDy5vD6NQtKS32j181viyUI/uy39KFr7ec+MDbkS/wKu
h1ZYjOBKU9HV46Y+RBH/iUP6pGGc6WW9tanUnzBYVWjUuTKMES/uwedjIcTD
bqPi0tQhGPKnVk6YRRBsAYH0bruGEFhYJ55KGygT3kY1rY8H8Vl2bUSYM5YI
PrHvll/9AILs19LY5eMJa7V/0j+4BnBQZ+7d4q1EIlhN3/zb835wtZUzP72c
TGz+KyPmX92HxB6nPYc4U4n+fRt1WVn70PjM3TqsPo1Qb4f0M51eeEXzKDUk
pRPyMy8bW6N7kLIpq6xNL4NgXKX3vTLZjRsMcfli9JlE9psHw+t8tGPRarbb
3pmEPbO1H5tJF+j7z5d9ZMoi3qw+NkiP7YTC3hUj4edZxAMb3oi/pA5MLErc
yKvOIlgfjClzcnbQ9vsYm8PGbGJz4q+d0tfa8drxjNU2nmziwMnr/6PgvMO5
+v4AnogSkk0hDZHIKpXyLiUio8yM+iJEEhGSzEQp2SN7773n+Syb7D0/S1ZC
ipT8Pr8/z3Of+9znnnPP67xe/9wTif69EHajXab9fAW6YDAb0ULjFe92eM0N
yQr08NwL80893RDZRWHez1qBNPZwltFLd8Hl3eDnRYPliCXdei06pAOSdGSU
x/3LkcrClULMUhtEpn54f1mgHAUET6v8VW0FrGpc8/uYMnSZazyqLb0ZSit2
X0T8KUVF4p/CsnfxIEtarzlzqxRJnFyYFjTFAfuj3jZ5txJ0VabPqqwWA6Jv
+6fUBItRgPpG+YRME/z2/N78i68QDRf5vq7YqANjnSHJKGIeYnKY62RorIZX
ReUTj9xykDxd5yApuAL4g7XrmsczUVplstYji1KYleRaucCSjh4f26687F8A
bR1j9QYsKejI06IpJf0s+K87yJdQHYcEa4JerF5JAV7OK79sN8OR30t/A5x7
JNTkqIUfKw9E563XHpgY+IKfdsrPEF8n5Gnjo2praIPO3CJhMdHtYPPamn+P
OBVMLxyWmq+jzYtUfPRxTip807ByXp5qhd2GiiXBvxQIjpZnn91tAd2ckTeL
ZAow+jt8HT7WAg9kh2t8Omh+lnVNZ+5aMxyuLugcLabAx7cbp079R4CLe1TW
FiMosGu+PZLvhQfB/jc6xa4U0L7G6RGZgIOZv/mMQkYU4G57P7hdiwXbW4wS
5y5S4MN/z1z+DmNAzPdn/zgPBYbF7dycviK4csSIh3+DDOd2jEmpx5pA/6EO
F6mHDPuMX6b03m+ACD/HLUmaf6VJmUurRdTBzjPtPT/9yEAPVy4YdtfAxQPv
fc8Zk2FLTC1WZ381mGvIrw6dI4MamRwXfLMSmJ42UmfpyWDfNL5h6VcOTQm3
xW4Pk6DFMnH1Eq4U8G/9y5iySWDTwun2nKEE2KS/1nO7kuAh2VhzJbwAzPYF
Yu1vkOBbfArO/kQumJ/X+MR4iMY/O9/iW/WZ8CQo7/bUKBFqkMxxe5M0MF4a
d1tKIYJv1JvqwgNJcKvFle2sDRHOPzaO43KKget0ER6fJYiwH+Wwnv4eCvbX
rxXKrsxCsfPup5MsAZDs5nh6rWgWpDKv7xrNOsKQ6kXGAZpvmUYLWeUHPkSV
ohaHhs/MAq7s/qg7hw8qDQjxXOucgWX+75vPvwejznlMqovSDMSFUpjtsRHo
2/q/3POF0zDVPVHYZBmHND5cfXKBbxqyvzM9Z51MQqxKj0M9vKfgNJgEDHCm
obeqs+VM5Em49WuF42tqBtKuzHxJVZ6E3GI5lymebDTz4VeOYPIEHOz5eFvL
KRelip1Vadgch/kjVjndxfmoUTw+s+fOOJQJbPF86y1EbN8ufHicNAbPNsgJ
VwaK0adHVZc/L4/CzaTDG5njJcgt+meAh8IoBJox4YfqStHFf3e+iniPQDb7
KK/buzKUmx4dnI8fhpwKRa4hlXIkKhL78Py+YWAtZDe8+r0c0dO/45+9MQSO
1mcb9gRUIDk+B+jxHoR7c2dOuDBWojlHhjPitQPwTkrxytrzSnSHfZued7Uf
GOZx90faK1FM1YVmwsl+uM8WpvKBuQq9I/wVNzfsg0r2C3yv5avQ2Z2STMGg
XhBP22IXVq1CEtOQZurQA39ZcPar16uQI/V6TkR7N+Rs3Lj88mQV8tumi7p3
vAt8CW/E76xUooF8fTX2lx3AoLKqx5RciSLZBOnUvrSBS+wunf6FSqQ9Vcj8
8ngrKHQHGi6XV6DrDFzmoq7NcLYewxTOW4HS/nreGW7Hw4kXwst85uUonOPa
xmEhHLQ9kQ6zCC1Dmjc5Fh85Y+BOTmXJw8xSxHhExLQ2shEaRZ/GsqeUoHM9
XUbsqnUw7su1xUxXjNK9ZuxW/lWBdfx5i8aPBaijJo7k3FgOMq7vsuPmchH/
+Fwyxr8E1tT2ZYuwZKO/n60mqJl5ECn07svmv3Q0whReeccoA8KmLvZNoxQU
aRyn3nE9AQqqPho+p/VkwKUvpBz6ULDyPLfC/jACWYafYbk08AwcucbEynwD
UTrB9UKsoTe61/4K52fZDlreYjV31alAFL78be5NG6he3SWlyVOhuSnDizuz
FTy3tC91CFLh1cZC/TFCC+w/LLaO9lFhiOCsd5TUDBetp896LlNAnPX8c8Fd
AmBeBvz41UcBZ/7LHZdp/eesmHVVrIoCmDHHwg8X8LC8rfqDKY7GP9F4fsm7
ODBjV1/96EEBviSTDoUnWPg4zrm/zJgC4cka6h1vMBBUmXzA/hIFCK9Z9++/
guDrOyq+nMavsTcSWSwOjUB6m8vsS/MvpeTr4gvJ9aDvU17f2UWG7Kb4Z/N9
tSBww5kQnEmGoCGT+PsMNZC3wy1W60mG89vSMqEKVXArip3xzj0yrG5mnKc8
qYC6x8dTr4iSYZO3Qq0stQwYYwas/bdIIPvbFJmMlcClh06bfO0kWM5KefFR
tAjiY95L/YohwVP65pcNyXmACfomwWVFguayyucnhbOhvOi0mb00CWaOO6gW
Z6ZD4O+3gVu/iRB+8euajnwKWJyI7y/DEuHPbDjnodg4OPNBfiAqkAhsC4nv
qybCQbVjMjpBgwisuY6NL58EwZE6fDGOlQga4u4hdqmuIK0vcJ3hyyz8JvfA
q5u3kd1G/8EHH2bBbPLR4KvXnug8seFVt9os6J51MGvLfY9cL36v0KGfhY2w
nU6pxxGoSW9RudttBkaZ90bnGMShLEHDf4JUWh/2XmzME0xGuyqvJiK1pmH/
dTEnMEtDK4L3f8tXTEGnw+ET0tyZiHwu+jk9zxTteUfClCqzUdgt8ZdMLpOQ
eCuU+69iHmpYC3JS/zIBO0FjQj+zC1D04WOsoycn4Pnt70fKNovQ9Ei7ZZPb
OJRW/QeTkSVoaoCDha11DBjmdBdVkkrRuPRvmXGOMTivcc/DkOYT+drk/Ism
o6BAept6z7scFQT4siqnjIB78G8GD/0KZMWuVXOYNAy6Ibnrh/kr0Q9bs4Xm
Y8Nw1fPnMXMab/KFZAjepkOg7BDmWmpVhT6oXDO2jBoE0xrRcZ1vVUioZbEo
pnMAtqrC9oc/rEYMo5+qb+32w5XtYMfu+mrUFfPGMFG6Hz4aPOGwoKtBw3cL
DTsf9sE2m4dF1bkaZHrG/z79x144zK5+9tKtGgSmJe9/OvbAgWmVFxY3a5D6
dzubAUI3jElmmVaI16DJPS7p3DxdwLg88av+ZzUycB7zuWDVAaFu9sc5cqpR
mTr9dEVZG1xql9EzvVaNPp2HWU6aNyy0LhppNlWh+3JvI8fVm+Fn1QHmLJEq
tOk08DYiGg/X16p/nLerRBwefjpdJCx8U+ddnIipQIZZt4W4pTFwsoYU/Dav
HFk17jfb868Bko6WlsinlaGnBYphyrQOmbS4hf3pVYosvQ6bCahVgXn2p62F
ayVI61UER9mvMkj+d5UvgHa+5O8l3LIxLgbuiOeu/ot5KNm0YyxkLAfuJMUE
vujNRpcuP6cXpfXf2sEvL0/4Z6AnfjmdM1KxoCCoWehKn4qO9fJMRdoFQqn4
8r+1jM+oUfQ4UyD+OqIeeEDIJoUjuer+feel3qHE2s/OcnLtQEIz+lZ2VDDo
4hRdu9sGRE1xX6oeFT4w/7tqQ+tk1rMF+peUqDARjQjZwS1waN+lESNRKjhv
KMq1ZDWDU8CH74qsVGhCBL8RDAHId6ocx9cpsKBnpLQ+hgdl3g7esyMUyOk6
Him1jgO+8ZlPYnUUKFmQs8k6gIOsfJsXrfEUoEswNn9xDAu7xsP393hS4HE2
177aCxjoyytu7aDxS+zFjpdIXBNEHf9xS4jmX6Z4sw1FQgPg/ls1X+ekQOMT
7P393+ugjBCYp7RC49Gekqk+/loQPDWJtlvIIOhYfWj+ZjWo8HroCSWR4WCt
Dl2yYyW0HPgtn+pMBu6LT6y0E8shU0RA+5UqGQiaOkUGnaVw7b/HtRn8ZHhm
yK0r9asYBPnN6rkXSfDoybLs6v0C0Bc7ONxSQwLlLsnYTlwOfM6+110SQIIv
CYlm6TKZ8JUzqbRLhwT2/w40PspOhYZ5sUVOARJ4Tp7sYVNPgKaCL+BDJMIi
w6L4EcMoyFb6b/5gNhHOVoWcYF/9ADrUV+GldkQYzhywY2/wAmd5spP9WSJ8
+Ml42ahDG4Jvqd25uDwL/FZG13seuKIlrvdvD+fNwqcGdOOWSBAiEvVlf1rN
wumqJ7PbtuGos0jkKFF4Fqo/lXqcTo1FA2rksuziGWB5wzXlV56EVq6VFMUd
mQFWj8TcM9ppKCpfsT/Wfxoa99xTe3IuE90+tl2Y/XUKnI8yOfH+zkbW4aVj
HapT4PUi/2ZDXh66kZx/+EDGJDzTTU2bVS5Ea7XOuk/+TsCrLSl6RkwxyrxA
+f1XZwJE+F0r9NhLkWP9tdHO1HHoFKyVT5MpQ8KmfHrzK2NQFVoievoGrY8G
M19bXRyDbrnOdKGbFUjk+3+i971GaescR8TLVSJWV6efE5gRsHo4T753uAol
zpS+PLBnBFiy3S8dmKxCx0dWLu65Mgx7m7E40YhqJG/C3kB0GYKs9R++K+dr
kPu+8Zj+vEGoLNdzzsbXoPqNNaftqQGYjZqxT1SsRZlMRLo3bAMwMPeN/nhi
LWIJxbMmXukHo79ebh+/1qLhUBsL18d9kCsdkQgCdejPVELLjfBekNKf60uR
r0PHn+0fcHPpgQf/5CjHL9Shc2K2MdLYbnDwOMygLFSH9mXK3jpzsAssrbRz
ApZrkX3o2nPSvQ5odMc8802pRcXC14MnYtvgscT530OXapFiY6BXwlQLmGFd
SmRqalBXq7ZJiUgztPPtfLx7pAY5/owkZVrh4ZKNSSudZTUqvOhz+FAeFnh8
6RyEPlWhvBTjm3QzCGZeRG1H0PxNWcx+/4mnDWAlP4l7GFmBnrs1xVfs1oC7
a7BR6NNy9L4To7kQUwnOX/16VCTKkKxOrcnPC2VQPX16sbS7BB3RmLPmbygE
5cc4fem8IiS3bvYf/mg2UErXIuL989Gs158c1fAUeKy/JOQsloOulvAc2r4a
CQwZKSLZcRlIv56J8krcC06kOGbeHk1BjxeiJw63OqNW3+arRzrj0DkDKXEO
2TD0w0vE5uO+dtjDc6dT7x0VmG34OJFIG9zc+SbL4EIFMezUx5grrXDgE8/8
GzMqnPJtTBMzaIGm51yNX1So8GOfbViAQzNEJHTajJ2lgtvwW2F8AIHmTexv
EjiocKvnc95mPB56Bu9EH9qkAPWJ4mXFUhysgwfbmXEK7N9+G57djIWZhica
5HoKMPu13zIaw4CmrFuSbAIF/h14Ezs0imBA4LX2oVe0ce0c/85OI8z81k91
pPXjQ5GhDdvjDZD5Nm9YU57Gxw/4a5a36qAYo6iQxEYBemc1B3m7GtDfl8J9
/ysZPG+IP5EMqQKJwx5DL5rIoDPxuDmtrAJM46XWlyLIkP6DtfvbSBl0zB9l
LLchQ6fG3Qr7fyVA1XrQj7tEBtdDtSb7NItgWoRdlZOZDOyNboelU/Mg7seZ
DwmjJMjwU4yQ384CjMECs2EmCYTDFny3jNJBKxi5KTqSYOf1KddRz2RYfUeZ
VL5EgpS4/cvchrHgOPQk03oPCRipIcWVymFwVGUlJ6WZCHIFPBvl/m9gb1aT
wlIQEWL2DAaPVNoBQ0Tm6evqRHgJTlGdpCfI56YQMfEAETwiRGHX9g1y1WJ5
utMyC7zBl+uaekORj/Gsn6nfLGSbmnAc0IxBp0aFY2oUZyGliLX6SnYiujvt
Nyg8NwNsjH2891ZSUZpR/Dm8zgww/nMoVPyZgZ6tm2uYVE/DZ+uHiitz2Whz
9N7pRf5p2JE1z93A5qETc45Dzu5TYNJw07D/TSGaf/4n9l//JOxtiF+j4y1B
/joNDBHik3Dn5QT9ngelyNmliO+K5wQ4Co6qJUSXoZjdmgdMneNAhwurZsWU
o9CU84z7eMbBeFNh6d1YBQrj/rmjajYGme18eBVSJapsc2SZSxkF6mIhm+tY
FTpmMUTdnB2B5PMeKjpN1Wiu/hPECY7A5Nmb6gdDa1CREANx3mAYbO5wXJrV
rEV1/Lyl+z8Oweyxk3BwsxYlTJ3DCGIGwWJs81XX+zqkgTfT0lkdAIY2WHy8
vx4VdWp2dwoOQG2vl7bEs3qELLFTTWr9cK5pWNqqqR59wl1VM3Hqg7ONjzuf
/axHRjVlq0MxvTCQ7M1WyNmAsrHYd93uPbB/JyoqiK8BvfVOVw9r6gajfLEU
d3raeNgn7DldF2TZie/bHahHdVWNcuvXO+BQ4xfhvHf16OdLqlC0Txu863la
zn2yHj39kbMz39gCF2r3EpbS6pDd9Ejfy20CrK4xm1P31SH2J8X+E7SOUbv9
4L/OO7VI6/4f6wxnLAheITC6udWggBz9pxMWCB7FCSX0B1SjMH3FQ1nEemBe
EF0Yc6tC47oiNuRHNbCwuJDwWbMSfYv/z6P3WwVIqVjGyjNVIMXwb6b5r0vB
JnFcaDyjDOnq6HVYShSAMGlhoUeUtr5/fpZdc8gE/6v4a+MCxUghqNkW8yER
1vEnH14oy0e//03I3LcPBcb6EtZ8rhxk9prDW2ePPYRaX31y70YGqtx4qspl
44fi9vSPPoYU5LqHT4SYG4U63omq6423Aa+wb+uFbCqcSfp9j2OjFV58NY3k
DqcCV86nLSuWVvjQ6OiKf0WFyzdYWv470QJVyafZLz6iQsDpj4j7UjPYfJWh
2mlQ4fp7PZc4TQJIXxww1ZWhQrarweG95njQdH5NmOemQuxhIRcbZxxkzjXe
O/6bAmGDO1fJb7Bw/rDfmU0avzprX30NjcKArnPtgwc0fkVK92Yf0UCQ9Ov+
L63PNH9i4e1Yt22EtoCuVeRGgVSWfMHFwHqYc2hVz9GlQA3D3JBaZi00Hkug
35WkwDdr81hjXDUkNuwcr2ekQNUmV/qzmUqY+6KCBqZo/cgcvDb5txzY1K4w
XCsnQ6zYzH9/Bcrgi7/N5c23ZDDkOt9/9nIJDLbPf1k1IoMcJjE6o7IAfC8t
mJwUJwOPKF68YDsHWl9/Ln23SQKzMp8CzZuZUL3RPcNHIMHZ3ikTp4hU4Dp9
8lpHCM23HMIEuPvjQdFjyCf6//873N2beu5DJDT+4CxxFSLBx/g3Ih+K3kNU
PoPaIzIRLM7Ldx4cdodBCS3F+1lEmA4XaWGZUEeLzgp7dWyIYM9zFtcj6Y38
su/m3BAlwibZXg6n8RGNR2eMnyPPQpeQMUe8ZRT6rK33iz1pFjpFcJeZ9iYg
s/pyXorBLOzSC4xdhlTEx1glns06C4ulnfsOP8lAW+KmS6VvZiBo3zKXgH82
CowOs15fmIbc36fTZwPykJiFkcxhjWkgu5SFzTkVIky5ytDhnCnISzGY6D9e
gmyuO/Jv75kCFpm2e23epShcQOt4v/4kRB4TbzvQU4bq5n+GZmRNwK/HP1M6
DlWgB96eqV4/xuGttxb/leu08977uJrjlXFwZRaa+GhRhSTE6TQ/+I5BuL5c
2srzavRGlWg1jxuFZ70Xvn1wqkHXPpE1E/eMgsn9M/UxZrWIlSl5vOXyCDh+
3KcPNJ/JETVie+M0DM3KA8ertuvQj9fropsZQ/BoLShYJq8ezTFDrsrQIFxr
T5tevNGALLfVH8fuHQTtnYe3jrU2oK54/aAjkgMgJquB5ZZrROY9fK//6fXD
odJgEZ7ARkQw4aZ38egDx++a7C64RrSmk8BZltgL7HTWnMGURlRyvCSL/LoH
4ipORWCWG5Gausqv6YZuuGKiOP1mvBFNmjO5Dm51gn+6lrheYSP6c+a1lJps
B/zx3AysftSIQuv6vPC2bYBNjJ1U2dOIFDtPoMHkFpBeTGjI8G5AwrySI2xD
BHhlGXXrHake3TZPaN/PjIcsnsavNWL1SHY7Td4MsDB33oON+V4dSiquDdVd
aoJwu0+tjx7UougyjI2gST2EvR2+gdesQSOHejhNe6ph+efHm7LHqpH3We0r
BrcrgOWMp33fUCWKY+at1e0ogd/iz1wGHCqQ0nSIw8XsPMhxW7jutVSGDoQP
FC11pcPlOOGZM3do/Eo8LfyJ/TOkZfplvz9ejEYKzq2JPnsH4+qdDbGu+Sgx
+Y1QF6siylRLEkyLykb0pBDM4YL36IaUov+yTzoyvJpxX5HuMxL+/uqBbmkb
vGxwvStMoMKNE4EGFW2tYH0qIkGymAqGTx34Pk+3wIkVWer+OCqsb9z/xv2j
GQ7dtUjO8aVC+UZZ/GXGZvDNFxdisKXCtw+Ul0f5CDCK647i0KYCK/d73z4x
PNhrPRDqlKPCktQeS6eLOAi6GFt1kpcKDCsacdyqWKiWFlHlofHrzc3bXmN6
GJjXOJ4VPUbzr0vCTRX4Joh7pxqfUEOBpxzrx55NNkDE6TMUoWgKiGc8YTq1
UQcWlRKXuJ5TwP9NVqXgwVoYGWy953yHAuiq3HaGSDVQ/Cy+y56iwLGvNwwO
XqyEm2mxY7f/kiHzwN5TWVrlIKTF972ojwyOFjhsj1UpDMkyit3PJIONZ8D9
nj9FINC9kQRuZDh6VtI0UyofArec4u7TenG+sGn556NsSMqQCkviJgMmt+Nl
SnI6oGH8VUYSCR6c9bATRsnAo8ObHFRAAu8XqW+dNWLB7rL5fqEXJLiS1Iq7
NhcKKmIDEkiRBNHKNmw3T/hDhsuMqBXNt7gOf/DT8rIA5RyhTwfwRNAWmGfc
dHZGgptfvLP8iUDEri1kUgLRY8n57AvKRJh99jG+4Vs4AvcGo8p/s2BbKW+U
1xWHVi2PRgnVzgKs7fpevpWCXMRo8+g0C44vf8Sfi0pHab9UwjJOz8LKwON/
HX1ZiL5PvtajegbOhOv2x27nImmOIyNOtD78ef2ZzRG2QvRcRkf33Ktp+Pa+
bs5qXwn6L93/bNXwFGix5Ct/dCtF5r8b8g5KTcGpsLpTNZNlaPphu4+C7yQU
dUy+5pWvQF+B79uN3gkQNuVWG/OsROcEGseuHpkA48bbguJVVUhVSvWPvMU4
KAbWd0nPVKODtgIripljoHtSmoF/swbZOa3efUwZBbSbvY95pxbFVZ8k9wuP
QjGXud3Z1To0LPskLMZwBH5drl7P7alHX5Q+RQwFD0PJBTWLos8NaHxw2K24
YQjossJtHus0ol3HLGmNxUG4w8cTwrzaiC7o0wv2cw0C1qztUpd7E9rbHcni
dGUAIrV88xYXmtCJkHYlI/N+ME7r3JenjNCbkC7Tev8+qFsytDLwQ8gq6u/T
vnQarx4Kz9/MQYhXTPVjrn8P3GzhJQyWIxSUaU/cR+MVD52sgWMGQnIxlKOX
1jqhgHBJKuQl7X6y59OOEx3gwH+Yq0wWoWbFoOhbem1w/UEhvUNPE6JTCAkF
/xaYv39O0FK7CZF9C4/eKSXAxz/2b5XLGtF1p4N3mGZwEPNJXfHLZgOKpA7+
OcSKhS7qvY4x4QaESrc/sLs3gViYwB/1M/XIV/7EsPhYHfxmPW4qwFuHTp2/
YFirVA0z5wSrdOdq0B5re9VDeeXw6hzegie2Gh3pvSbz+mgJRPiHBUSdrUID
0sHsuVK58OGm4im+jArUqGD2rEMhDbrEhk/+/leGvi0tla0WRkNflNzR7Kul
qDDm/N5Din7A324vpIYtQqWk+T6ndUcUkVS5n7kvDwUxNN8MMQlDyi28v0j5
WeieWce6/+Uk9E6vWdn0fRuw8FhKH5ulwm3rR8IvklvB97PPvgedVJDhPq25
t7wFdL98nLaupPEo7XMfV3MziHFn7ZVNokJSUbAconE95nFSVFUAFV473Q/h
puKh/obC56UnVFjZwWRK/sDBub+JG606VPh8lGdbaA8OcuRvPFWWp0Kv1dTk
XhYs4JVZKu7yUEH7QG3ABg8Gjr6jWi7/okBRrZT2ceUmSP1az3hgmAKMbsIs
q3oNkPqKzJ9UToHHDMXcUdZ1cHJzjSPtEwVc99tXGbnVQNIoh9VBOwq8fFA1
/jawCrgwE297lSlQ7Ld+2TGmAl7vzd76yk+BfcS/b+yyy2CPg4eG2ncyhFp8
etNbXQJVK95i8zgyKHQERjKEF0KPLff9pkgy/PhckNpRlQtvS917sI9ofejk
e619OhNaKJwlC7Jk2B0JnCQyp0Hw9FMTyV0SjO6P+b7XPQEW3mHd37STYMY2
vvH6XCStZ6/SfQ0jwZj7zbucze9B5eCqhqYRza8o15PX6t3gJ7u+QMlREtzM
W2xoOm6IkhMjM/fPEKGMmOJ56bUvipo1K9BJJkJYeRL98NdPSOqGpa+fGRGS
agY1Ig7FoJu/7QXi+Ikg0/Hv8DZbEmo9/Fs4dGAWTnjpMlS5pSGFK2Y7lsGz
EPReTPfQSCbS2TRZO3x9FsR/6NnwncxFZ8wuKkkvzMC16PkBfbMCdHxrWmlJ
YwZE92h8ue5bjPziU07q503DCfdgS1HVUlSq8vc/R4Zp+L60yvoMW4bEqefr
rhtPARzwdcqTqkC5OroOvfmTwMhy3JYhpBKNr0bqi/6egA9eeSmZ01XIw1OQ
QUd5AvBliicrhGuQt5zromngOMR6ft/R1alFaR4xLg/bxiCUNEfMflaHVNL4
Tj/dNwamCunzfZ71qARO1SUpjYKMxBPDDdcG9H2yX4bdZQRkKHddZc0aEcup
Zz9mM4fhQbiqc6lUE8o5ZTYiNzgEzK9s78YtNiGpA3wK53YHQXcggswdilDu
yPqvv6KDYHvZd17iEAbZx50L7tAYgOkSjT51dQwKz2bZanvaD2J/Ip4wvsQg
wxtPu85+7AMtTS8vungMMsjv4JHK6wUb0lUbcjEGzW3dzmF/3wOvcinZRtUY
tAYOpRv13fBw4dULzlIMIg+/fvRhsRO6akVudiVgkPQTFyYLng6wSh3RVvbA
oK0f3JX7rrXBQ9b0Y1duY9CRdrZtlsctYHoxbn/QAQyKuytoxfGJAMN9E/K/
XyD05FsKc2UlDkSvg9R6XRMy2+T6GzNJ8wCd9rROYiNyy9R7jN/fBMayPAdt
FxvQBVzdqqtJHeBFT93GDtaj8rJjFqllVaCQiT0+k1KHZAwqniccKgeDvJNJ
RK1axL3hmfz2axG8fnIE/k5Xo9iz+WokTDZEEPVOuN2lrWeMk/RuYQqwweDf
oqwKRHiXIcZtGQEzuQsLXDNlyOldQsRNJ1cQ3fY4I/WnBH1bS/7p2kXrBOV0
q9Obhci3en301K0oZEkRukTG5iKkjHqXJVIR7/mJXypWbcCHibh2+w8VTj7p
uHLGvRUYwjVSquaoUHGyo+T5uxb4Fn9H9FsvjS+VxpzScc1gESSwQq6lQsfu
z1yXbALkZ1R9C0ulgu+FtXt6FXhI68NtfgukQqAYMY6CcCCysdG4Yk8F8b1u
XVc6sDDTPjvwnsavo17th1wHMCBwWaisRpYKTZ5bSwbVCLhs+msdOKkQrmQr
ttHcCBFLqRfT1ymw9ixMZu9APah0czy900sBvr6TePx0LUxhHgX/V0CB9PjP
J30WqsHl0Rxu6C0Flh616Pv/qIRwti830h5SQOkGm6LQTjlM1iaoNFyggLTU
ZlsWYxnU2B9mE2ChQMFMjZQ7O41XSuVbpTNkUJli2KWeLwD+tk0vj1IyCO4c
q9i+kwOhRgev2/mSYdXP+CijTQb8pimnuzYZ3pnqei+9SQG6zVMbn4+QYSTt
Pr+8dhzIeetDB5UEfxS+igukhMFQPiV0p5AEcspNC9I7/mCtEk4960LzMZeF
97XWlvD7X0q6zkUSYBee/kjRcEFv+S1zzLeJUJOcqhL9Nwi58Dsb3K8jwqP+
7RdT/RFINC4yQ8adCJcqFucPs8UjzMULklQ5IrBOUA6l8qQic+dgpWffZiFx
u9N/JDoDaZTLLnVmzELW64+51xhz0NNH949s3Z8F4pkL7FaW+chw807SGgvN
v7qYqNiCIhSa2+7u8GoGtOTjah+tlqAsddPwsNFpWP18cHrNqwztUfB6oiUz
DTZbhZEKdBUo7rLYrdyAKXhQ8bfgP9dKFJOZP58zNAnl5Vn7IqeqkLh/K9ZA
ZBLGcW8P/TxPO78zNg+ixxPwSdjyYYZXLTrxJfv7aj7Nr57na2Gq6tAf8+/p
/xbHgOP0nXyrqXo0ruDycefUGPS5BbmWrDWg0ylsJoxmo6CynFbWsN6IVB8Q
hM+HjsBy6opS9kwTYn1WaJuLhsGzowwbUo1Qg6+u/tulIZAgv9fuuIJB1gFH
E9c5h6DkP6Z/DuE0Pn2+m8F3aRDSRDms1ScxSM/U4LWoyQAUByi7bPBjUdh4
zqKmRz88/mYds18Di5hW1YwJ0X0wINF1T/QZFl3/ITmBK+mFwyTj/rUALLqi
uMXHEtYD4/6W3lyfsMhyxIElgeZXgXVjkVffY9E9Sx/XBkonSNvnlx53o11f
WcrZPtABe6O/2PjoY1Fc8/SBxbNtIHolskXgFBaZuEUUndBqAXvflulGKgb1
P9aeV3EgQPE+blCKwaBrpQKEHx9xYGurb/PyEgbFdta/HizEwN5zmhYFsQg1
MT/oPpXYCIy/xe6/T25CaZ93/WuJtSCtPT3tS+vbsjnJs4QzVWA8r1qQoNOA
rLFuSzkvyyCZkcPuN62n69XqGOOSC+G5qdV659tapM4cGnbaLAt65KUczTaq
kUu2/Z0gsyQQvrxozHKzCpnt2MU9kAoFrJeO1h3XCpRoRudPH24O7yG6MTO4
DNXybAT9Ph6IAv688at8U4JcsNs9abxxaJfIGW5EKECe0RbmoZLp6PXzXbbl
622wk7SvNod7Duir3LcK77WCz8L7zyp0c+BAb69EMG+B29js6dwlKpzt32sC
z5oBpxri2jVIBan/xnVkXhGgfKBGIqOBCno3HVFhAB5sdXdST6dTQWznyFZ7
CA4uSKzf1wyi8WokmDMxGgtCBXnlB2n86nerZbqWiIFHbn1rRlpUyJQO9YxX
QXDU4PRViXNU2GJ0N2jRagSzi09z3NmocO3laquSQT3oyGHkFZYp8Clh1F7V
tBaynjkMm7ZR4J9Smc9p82p4zHTHYyaNAsTcY6wSVpXQ1B9ysPIVBcYeHOVL
f1wOzhwXPQbuUWBQMLKP+qQUsggcOGkxChTuGPgkThfBRwXNddwfMsQf9Bp7
PZcH+kIV5326yTCaFcd3eTUL/uyJmniQSIZffCXa+X/T4KOhprn+EzIcXNFi
esqfBM9+vfc0ViDDHhELUpxyNLBmXhe1oqPdf3frTOm3D+CONcqyp/kWPcfa
881ZD9Co4kh5/IkEl5pD7f7MaqE/tVLCd3VJACRTy//EfdH5IXymEDcJYtvd
MoyEQlH26/7LHYNEKFS/4v0mLAZVyQW91AwnQvPLiLmEpSR0xF0qNU2TCD/D
+fy2uNJRx8mGTAIjEY4/vCAxkZGFOot3rhU3zkLxTYkIhpN5SFjiFsPD57Ow
+bgu4ldoIapbiLHrOzkLriKHwjhflCA/RfPhA3k0Xh0Nt97DW4ZY6fF86/tm
4MQLzTynwnJEfCnzzdRsGrwEaiXDFSqR6/M/bFolU5AoNy8QVFGFVHh22jv/
TYJ1ppDdixM1KOTQvWMzapOw97a9tbt/LSoV1/weETIBf7eKrhcM1KGHeaac
v3vGYdFfqUacswHpSni+P8Y6DiVilgSm643oTcWXSOFbY+BxN9Tc1LQJNQT8
6md7NQojHLIPrz5CyMKt3py5YASSbhmkzkpgEMXq47rM2DBsRfw9sofmP7gv
T2dz9g6DrNfBIOZdDLq43HEtWmwIKHKnRD8ZYpGU6sj3kxqD8IPD9bNwBhb1
Si3F+NvRepBw6rUOBYu6+nzLKW/74Tvfz5VaXhz6wGv3ziulD4hprDJbV3Ho
dVvn8eDqXsAOLyoVGOBQ1FujF6GxPXBxWMzW0xyH+JP0NVcaaT2IXfrO9QCH
1DTdnGpnOsH1kGe82B0c8hpzlvP71w6Y/tS7ThI49DXa7dKMQBtMP7mcVfIH
i+iC7/I8Pd8CxT88rEoasGj1yN2Bbi0CkNs0eW44YJHxbWn7HBscfN9SdL7J
jkWKbtFXc3wwMDljMhqXhkHF28TuLflGkCjszpA9hUGCycLXi57UgoNA+9HD
0rQ+HVJjG8+qBPv9jl3wqxG5707Vz38thXuft+IOJTagA3evnwz7rwC2V3UL
Kk7WIwzOhbF3byYkUQ1lX36sRe7t78V7n8fDcu/Ow8aRaqQ+US5ZcfQ9WP/X
rrJJX4U22TnvTx6/h5yUOfzKOCrQrHGXcZxsCGL2fdT1iaEMzZxmYsjpS0Bs
4xrVQRXF6O1cYM++E5nouXrXQaljbRDN/P2Rxjkar268yJ2WagW78TfVvEfm
4MDvPOFBxRYYPSGNzd03B5tp/KlCqs2AsWFU31qh8UVFeLlHhwA6Dy+s/h6m
AtUDPfxjhAcn1YNnMhup4JIpdbjqIQ5ehSqrraZRIcxgichjhYWgm3XufW9p
vRlhHH3BFgOOFV7tSrZUqKkoG3s42gSM8kpnpdSpQIiytoPJBngwK+4RJU6F
dPaR3tvTdTAQqe5ux0QFK9Y3vtjpGhjTvTuZRqbAYZOa9G9TVTDhuXhXvokC
K0nz1wUmK2BaKt6HK4YCvAEzL2PHyqBNUprjkgMFGFYdCpqGS+Cqf3NtzA0K
UEXzjfqyC4GB9FRRlJcCQQa7I9/TcmE+0MdlfJ4MZ0p8dLOTM4F5I+JRXg0Z
sp+ck+9PSoVeZQmFD2/JoN0GSkXK8RB//4iW6z0y6Gy2eN3TiaB5ecGdh0fJ
cMJP9uTxvrcwyutxQolCgrRhK2Vhe3twn+MVZM6j9eFt4ge/bUeUpvNiqe4p
CaQVj24K/AhEx+IZq9TOkUBDkTlhNCUCOXQUiBWsEOHGt/6NvzLxKLb0vv90
PhHEljMuSOqnos9ptnlj1kTA36+kj6fPRGw8eQqxwkS4G5TNOZWWg4Bx7wfu
YRqPCMy+r2QKEOO3QqLm+1lwP1sTv1ZYjPw1/j1QujILs8O3RA2DS1Hw+H7d
jpEZsOsYV2M+X45ePJT44Sc7A3eF/JmVBipQJx+XaXbQNHya2lrhs6pCR5cl
MZfHp0CGUya0YaEa6dWoriifnoLvAtNct/6rRYt1ZPe2Z5PgciW46ktrHVJd
HJ0cLp+AG3HI0F64Afm9Wczy/DEO8zmuZ2StG9FHgR8xnVLj4MrLbyMT34RS
xi+1jlqNgUHyFqdHI0KTbP64hthRYDcIX2G1xqBegk1+ROsIuAkJeXGSMcio
wPPu6/VhKGYajjGg+YpuYLdaIv8wxD1X/c+ctt8LtWX+ClwdAqtKrk5E409C
/J86EbNBaL02fWaPDQ7FHAzHzr4cgKLzkS3luTh0EOt4JTiiH5KUNJ2fzeBQ
4fVzKkZ5fVBinSzTxYRHBkh4zK+pF5g8jLptjuNRu4VJeERKD0ys6XtRpfDo
66CJygzqhqcXRN6tnMUjmXm8yIuJTuAjTU7JHsWjnhAGh/kf7bDP4k+57V8c
TT2f7hs40AY+n06L3OvGIfmGzW+Dgi0QZdiYWx6CQ1ltB2cipAkgPibR/uAa
Dp06kl9bp4wDDG+CoySJxltPr/UtPQzQFNuD3gWLTjmKTtH3NkAWX8Ohnp8Y
9IvBNZvvdw002F7c+84GgxIDHePTRCvBL8X9lF04QsveIhG8xqVALL6jSzjf
hEgEhbRp8XxQaXuypVfbgIoCnpbdKE2Hx85pSjaC9YjvV+W/6M+xwKbTy2pm
UYs+G4pHOtO/gcDDguSioGqkqVu2ZPjOCV2Y0PZZCq1EuocNLbeCwxFd3yvn
6lflSJGbqDpyOQX1v6ty67pdir6yJCWzs2Yjc83LPSu7rcA6VDBwRW0OKo0w
J5NYWmFhc9r7ovwcrDkx8fvztoCArqLWltAcQLtCdOGxZnCenJl+vn8OFjOk
uc+JESBeaCIzaZXWh+TdMgEpPJxaFfrmNEIFdb0/twJkcfDJsmWYRPOvLg7n
lwHnseDsVvnwawoVZOnXx+UUMHD2bpzFC38q7Gj829R/1gQEZp14v0dUqFpJ
Zj7k0ACn9FEew00qvHcvS+m1q4OohyJH1kSo4CVxd8+UVQ3oJvQ8uvqPAvpf
JuRfPayCLa6IH9OjFJA8Jn1907AC+Nn8znaWUuCZYfvdNO0yeFv13GUziAJn
1j1X+m+VADWQWeH+Awo83sdk2PGqANz7nVaoMhTI4J8re2GXA7icMokIegoc
Yg6xcTPOgG//2pMNBsigpch+JP9OCpjddTolmkqGNvFnK2v+sZDul9W5aU+G
hwPk1XzXUPg98msWe4EMO8qZI+xffYDIGLbr8Y8Ej4pIX0LFAc6fFhEQIJDA
5cQ5xr3Fr5HYAfd30YEk4KodbCp4G4LKF3cE5tVoPFOU5M1jikF07SvCTPtJ
kHpbNUiqKglNR5m+XiYQQUufoicomo4krdYawryJ8KXfqv8NOQv1XLIVWlMg
gpzM8LupsDyEf1KTu29lFkI+1lTknitCCvW91ztTZ+HlJXmR4qkStLn7o1pJ
dxZSHcMSSuPK0A8WnxmzvbPAXHycj1mjApmnK9zUfjAD6GP589nVSlRwVE/s
Yvk0HE1f+WXwvhrVnSBwvKSfhhgzdvx7nlqUwDl8j1d7CsI15K9FRtYh3/6M
/UeiJ0Eyvjc3kL4BERYsNT+NToC30FjmC4tGNHeuwNiPZwK08snfnpQ0IZER
i5J9OuPAquN/wHUZoV/53RelAsYgWvIHS897DDpNZ27HVTUK6LH6hCs3FhHU
vlgPkkaANOj5tDoKi9b/DPGEHByB6Tqu5zwHcWjjrqmylfQw5GWy9Qi8wCGl
MqUM37tDoE8oOKc5gEMtRJvfbM8GoXffROzFU3j0/Vca89V3AzA0Ykr/xA6P
NmVLSyClH06LT2y/SMOjTmXJfq2KPsDcaL32vQuPTh7tMc5q7oXQr1QnpwU8
+tZsZsiS2wP1by4UJmzi0dag1f5HuG5YVu2+zPv/sXhHC2mkEwSKjsqEfMWj
2eq/OKHFdpjS4uatasMj0xt89JW/W+GyipOvxmc8uuGt+0uNqQWuDLvkcpri
EaYft+XPSYCBe4//TLLikdMGrpVLGAegzR7vXYxD31MTvhadofVgjNPkFI1n
/N53f3HS9pUZn1IxBYtFc4VzR3HvauCA58M/wbJYpJ5zIp+cWwH0ynLfhml9
PKgljtvsKYHbgVb/5TQjxOtdJrq7nQvMR6Ylr6g0IYmDx3R/26RBwcjWg8qM
BjQ2+i6lYSAKrARvBbpR6lB54T7Fa4Ke8NK7N2iHoRbpiIg/67rqhZ66v78+
xliNfkZ5U1sXo5AL0+1D5YsV6KtjQ1bA3jR0VIxR4nZpGfo1UxZivpyD6Fco
YlzEVhB79MMn8D8af5q3VPqWWuCdd6Jt2Z05sOmdYavcaIYui/yNZIU5OF+g
e7LnDwGyGIzjb4nMwfvGyBppOgLMh1TkJByYg5McFpnLDHiIYXVVjKXxa9s1
0Y+XCQdkPlA7R/OvP5YRja1MWBiVF00wrKPCKZgs4WbCwN3F3BnGRCqwykW+
VGBugt3Zg59lvagQPJWFWaZvADufo+d7zahgINGXEfSnFpwGveiGFKngN3dF
QXOtGuiS7RUv8NF4pibxny+1Eval7WVfWKeArR49p9NoOcRcE0wndVKg1/uh
39OOUgiO6+bmS6cA5+n07M9uxUCVfPbRy50CfIHcWWP382HvHmvFg3coUCHF
r2Z6JRvsxz5YlQtSAJ+1/XVdOB0yDpg8s/9Ghv5T2JQN5iR48KKNLFFPhtNT
SRI1E1HgKvnL++v/fcvJME/xcTBU7KYoRemQ4V4c/X/VRq4w5m3xSIKPDL5V
om9TZyzR3Xn8h5QpElic+pF2eE8AujR5smYphQTM4QImFc7hiOuDqzGDBQni
TzfGeul9Rvy/2+1Ix0gQKXFaZ+FQKjrBXeTsNUUEnPjaf94LGYj7ilFGXwwR
0sxe3vlcmYOCmT6RhrSJsCfWL5XwvACZ1N+ZCthHhF8tfc8aD5WgyeCDx6Zq
ZiELWzjNPVWKahvzREdtZ2FCVfBGQgqt90RHnVz4ZiGn53m7x/1KpNXWqWD+
bgbA777DEO17Y3OcneCbmgY7YRXDjuwatLFhvXj47DR8z9G4/FyxDtk2TEjf
dZ0C5RLh4VlMPfI4e9t4un4SXnB0eZxSaEQS1sBP+DsB7FzV6RqJTWiza0SH
/dIEMNXeSzdZR4gTZ3xl0HEcTruZlRR+xqB3DjxRJzPG4FRZfkQ2bX9hMlYq
+QdGIcZf7mYiBosekk439OyMQOcSRzb7TRyqSl3MsD45AgJbdNfeNOBQc9SW
9V7VYfA+GFH/ShyPyp8f3N9pNQQfGDh9Pd/j0bMMvcJln0H4UmGuwTaDR39E
YrJiYgfA23mztV6UgJo8jJz3FPYD7pGYIqc5Aa1HF2AfNvXBMFO4WPZHAvrr
KGa93tULGlae/9gKCMho/+m49dIemE0Zxn2tJyBmlz/Y583dEOBtiBlsIKAv
jbPEX4OdYB4oJetTRECPupkO8BHbQfLT5+X4UALaw+zywHWxFUYrsveQLAhI
f0O0tGatGWaibt/nPkVAvp+pW8GbeMjd2dXeO0Lj5eZqS9pfLFhWyCt4u+PR
tVs3sivoMEAQfTdqfwCPPvdemdtmawBMtjG16h0OBT8jS7wUrIFFuUlDvd9Y
dDi8MPixdAVQl27iVY2w6AbxgsXd2yUgkVsXlpyFQT5GzO89B3Kg1S/ZbLkN
IX5VbXcX0VTgPHhDkXKiCZny9+EVBSNgkRP/I/hBA8pwtbeQdHeEAY28lv9e
1qHPgXfCVPQDEPNbhexNlxrkPP25hnIhDrGfymn4e7cKff8eUvsSk46qPehq
ZA9XIH4tw5+x2Dx0cu+BF2/xrRB3ru6XvPschFuoBz/saoGd39TfIY/mYGBe
NUlnoBn+kvzl8rTnAPvgFYPtKAG8D/z+5XlpDoa0/XJqJ/BwMdDUZofGrwcc
EcL6UzjYLlB9KULjV+29HIz2FBZYF7c3pmn9eOaKSQOawEC0xrS7xAAVciwJ
dh6lCBZ7Hnn+raSC+G3tckJOIxzjNNZVjaGCxMTAZnRiPawJpcnQuVHhn0mG
iVRoLRQ+cj4nrE8FVY7xii6favhyhFMrWoYKhfJj2JpnlSDx+OhrExYqyMdJ
PVQyKwfZZuMUSyoFSDZvG4tulwL16rXo9AYKtFMpUli7IihZ3VViD6fAi9sm
3f9dz4NWJf03SVYUCHi+R4aOLwsKvuya31CgwDGrBl/n76ngL/d35QcjBfj3
K56TCIuH21E+NpmDZHCu9SnLUIuAOAGCgmYKGeTs9+oGsb0FSY4YJqItGQbP
1h8rdLeG9oXeFgMZMrg7aHH/cX2BAmZj6jJ+kaCp68P0/O/36B5LQDC2lgR7
hbYbxT9EIYWmTL0MDxJUStm3zQQlooyA++U3L5FgeeTloas1aUiEhXn0808i
5H4wMRJOyUKUyuqY5GIiZNJhF/I88tBfG12vOzZEmFHvumh1qwix7Y4T448S
QVxKO5a0pxQtLZ/5FdQzC8HLtnVxQ2UohNuFeMhnFk7jtR8EpFSgoSfX+ySl
ZuHPBZmTXf9Vod35BWFc+Qwcbeu8FMJdg1zi4Pw9xhkQm3pSRm2sRYES4g6s
etNwVq53Zc6oHuUmC3FtJUzBLa5y7lRqA/rpHm7MT5wEklN2opBlE2IgRb1/
dWwSIkcm5616EfIoi5Q8azIBZ64l/b4SjUF3jBsuXAkbh83RqHeSilj0JSP2
DAY3Bs7d7+b8h7EoetH2Zu/3UbCp+zLZROs3f3xpbBDfKBRoSYLZCg4tf38q
f+DqCOhznLGftsUj6ZMvLrqaDYOM8PQEbgyPRnasVzdfDsGZZxOVH64SELYn
mVIXPgjRfM4OmEgCIrxKm/uePQA4oxA76jQBXdFz4O2q7Ye3kqdy3x5pRq+0
r34NausD7DkFJzn1ZnSh9hzbo8FeEGFnpPexa0bJ3svbSvU98P2RpAajZzNy
1ZcL29veDSnSHNHWXs3odJ4Ia3Z/J7AkMSqrOTUjg91+vbbRdqjFP3Iw1mtG
HiZNWQcmW2Gj9kum3ulmxGWQI8Y91Qy3u8p9NxcI6OEXN6v4STw8GZRVYU0g
INZfN+vuTWDB5KPTUzva+7j42lt/K0eg9Tzo/Eo3Hr2b3iwNKasH9F2WxV8T
j2RJqzPsFdVA//rDbyEaz9l1MHp0deXwMffmDzw/Dmn36ymSg4tBmm5a0Mca
i/Tr5/WWyrKB4tP4+2kaBulKXZsKHE0GtRGOX4/jEVKmXysQpXUFfbYEL1tf
I/qHKRmQ0NYDvjH8svpcPeI9aUPusw1Gp0Uo7tUTtcjM9kuWmVMC2vufYhZ9
WTXi1z6seO1FJrpZbxv7y7YSiWcodKp9LECMw1Xq0tmtEOPFtKj5aQ6MjzNi
ZYta4OulXOLwqzlg397TolTeDB/ZHKqEbeZgGCdqZVlFgKqDs9FCd+dAPDbw
Wmk1Huo5T3m30/j10qg8+3I1DiRuNF7mofHL1M22mLMSC5mp0dbbjHOQKLFX
/V4pBlgUXzs/WaLCUjMb9qgRgmjO7zkPvlDhxTJpFK/eCHU1JmLtxVTIHls7
0X+5Hhg9R1aTP1Fh+u7IizditZCQrU4eeUqFwItEy6Nc1XBN4VSrlToVlK7e
8JzdqQDvnmRtpVNUcDFpen10rgwCv4SLGNB68ZvHq08i3SVgYrk8ljpEgVcq
yWsfrAvhU/QXLp58Cqw9lyztkckFJ94HL7K9KNDw8lN1798M6HRQL1LXocCR
V5VU87YUEF7gDd4QpsCEsAIP4UwcTPHLbcfRfCuETjzcoz0UVpWHeKVrab51
Zi++csoH7kliLhX4keEQ+cK+yo2j8J195A+9OhmknG+L8+r5IDeWOE3JQ2Qo
urRkPmkZigj6Pj5C/bT+W3ljzRMSi6QbVQ2/hNP8ymHvcQHdFLR7h4dH/i4J
jiyznWjXy0DqKCRClZUEfDFMwtXqOej+2SZ1ulYimNo+xTjLFaDxGtJTYy8i
DGXS4RFjCRo7vmf7jhwR8AvSPzOXSlHErHznAHUWDAyM+xJby9Hjg6h0MWoW
2imar/riKpFcbEJgyI1ZiIZI/kfm1WgImX70mJqBgbHngs8Fa5HyJz+lZakZ
oOw++ny4uw5ZjdYIOr+ahqYvy4X3njWgbD2zFQ78FPy383EL6JvQXguSbf++
KZi4UCQ2E4iQKRx7Wn9jEuzzdzr5vDCI4XDnyQnPCdi8t/T68zksSjZJvKhc
Og6FCSFc6/+j2MzDoXrbACxRJJUsbaK0+ClbSKl4RCGRIkoRKVGKbJFQlixR
FFJkTdmz78tjMDPGvu/LjFlkSaJSob75/jzXe805Z8553/vc93Wd00fAfu7q
71y0AZA6Vfkj9kEtBq2j3T++fgA+pW75JchXh5nfYwpXKfZD9/ft4z2RdSht
YdrvZtwHnXaP580F6zFDyl6i1rkXbp9IcZQKqMdr8Eac90UP7LG3P1syU4/u
3c7FD1O64Y7+z9wgLSLuUFU9fLqkC46FyBF2RxDxnrCxaRKpE9buf3lkXScR
h3P+GDR0dsBugRjxVk4STuSV5/waagdd0c8hf/eS0MfiSPdUfRv8qbpvoHCU
hEWtGnf4Wlrgwm/tkjUnSOj5X3L/ZHsTHHh3UnOXPAmP8s907O2gAPFh3NWD
QiR8Zvon2aqVDItrBlaNTBCx3DUXz1OI8LA212Mhg4j/kadU39fWwbofhl+V
zYm49+gXNaEKAmgb1q/2+FuP2680hZFuIVg4elvGvKjHPeI5QumXK0DTzlLG
h78eBxrXH7fUL4Ecsz2eex7VYfquOxd9tQrARTI10bevFsUmFKQuhnwCW8No
1yyJWjQxG3OffPMRDk3tCK0wI2Dh57A2Dqc4eLA64HTf0xosYc85nYoQOCt/
McvmBOJDJ/GaNv3LeNSceH2vXhV+3/ScpZATjsphXMWPj1eg6W23WanYBFT8
FHVBhq8M18ndzzLdnYo3N78n/qooxvR7A2Y/DT7h7xpH5b8hZMC1T40GP7DA
tZmnXPklCb793CHy6hXbl5SS392JZPPqs4A9jzcLBoZF49Oi6uGb7NpbirYs
uFEnuWVVVB1w1kh287D5tZ0nbVPAq1qIseu76n2UBTu/TV49+4IA3lMFDsFi
bF79jcq8FVQD24W+G4mvZoEPi3BlbBXCQ/rB3YdZTJjx69XhmKuEdh0vMpLZ
/FLy47EdKgdVEbXNhalsv4od3GpUXwqSiTuy1gSwe5OLg8KZWQwvpur3ZFkx
oYGP27EqrBDuO+/99kaVCU/djDNbnfIhqlPhEUGECefy778IvJgLp5/YiW2f
ZQCf47kWrztZ8GHbF8XoOgYUKwmMJR9Igyzbc9tkohkQ81pn26mp91Cke0il
3ZYBJ/51cNleTIDtOu+EXI8y4MzppTcpva9h/tQe/U1s3wo7ZfhDvjwUpnZP
5LzuoINNwVjI549uoHfH+eRKDB3mNso7bee7ic/Vn+iqWNHhl9bNDrH6p7gQ
H2etLkkH9cMVXUuHIzA5vek5z9Q4EM8faK7wiMVWNU7ZoIxxiInjH6H1JuHS
jrRDxbbjYH3spqMS6wOW9i8KP9s7Dk84aO/mJtPRKvLc8hK7D5UxNSOJmo1W
IeZVXFE06C9wT77OyMVfLUorcWfYfXhHstmyPR91Nm1Xr12iAr+5OtmzoBCf
LG7nuJdJheMDHi+HQ4vR1kGrLuYyFQouPZ5MuFqK4vddFM6spoLOWVrUmFg5
Gnn+tZw1GYNYlR8V2T0VGCz1ln4meRRmqp21RR5XoX0Px39pn0dg3wXKDfHt
iPeOm9ltPDACjkdmVzMNa1CzOWdH8K1hOLHLUzd4EwFThTaukYgfAipHYb07
kYAvuJ/7TbUPgv54xB5Zx1osumif8vPvALx7cH9RQrAO7Yq3ml77bwCIB2Ik
2zPqUHyzwhtV/X74Erfe5dOReky9Y+ZTeK8PpkqnOY6U1WOj5M9HE8G9kPvQ
fpouS8TkfZoX/iX1gMx83oT8GyLahl8/KVXM7kEjMiv2OxHzfe03R5O6wLBs
f/0HTRK2l5/c9rirEyrPBvzu9Cdh27jMcdGRDjASn76UVULCq8zjn7Pp7eDi
l1CPQySkUsjb51rboOHWq1+JcyR0kctcftrRAke6vdSnfpDwnennrOK2Jjjq
sOmE6jSbX+HeSXsaKSABR2M020m4suOn9AMCGeQ3RLXnpJAwNZCH16KYCCFi
a5tVbUkYIlPcGpXO9obxU28KtpOw45eoWX8sAZQiLJdpFUR099C70L0Doe+p
zLoPZ4lotbNxk+SqCpiIfRrPoNSj4LWneHKyGNZIBbdHKrN5/qDgZV1PPtDd
tpwrflmHiVIBuYnh2VCiMf3eZKgWbezEVXY+/QDLn5YdwgVr8ayCU8brrbEQ
1sjjFXKMgBsuCToPfwiAaJ2bJM/zNchvp+LQxuGI16aFyXqZ1ehjvHHBNCYC
p7yuFn+KrMSp0Y7lqCtJWD2bVtFrXo4mxF3Vx4lpqGn8pz1ybSna0j9S+blz
sXaR9/GoIxlKhaL9aRUsOG6ftdnUlQSXwoqZ5DQWXBaPEyA8IMJi4lKKXSQL
tEgBX/c+qIfXYaszatn8+nbhV3mkcx1wfJ/5UMv2L+KS2mEJh1oItfsmdJ3d
j5e9haeptgRgJRqrRxxmgcgaiXMsyxookipRP7edBT+8XOIjPlWDlnANR+AK
E4y66ufPvKmENzd11BXG2P6ktbBd8nE5vPvzJfoUsn1pNbeqzY1SuMw46JUf
x4Sm+Amzs6eLwXHXH637HkyQ3LTwetu+QuA++0/Bid2Lbp5CV3euzgfBOnO7
LFk2v2ZqzxtgDjj83ccvuIbdp4KRL8UeZMKLVje5mCEGmDcd3GZ1MBUGzplN
H85hQHLEu3XUsWSIE7C6OfiEAac2Zf3t/S8OGke5Oh+xfWtdhOIcJSIS1n+f
DN4gxoDzrB3/TXMFAfeB3+sCJ9k+ZU+7/abYDj5lX+EdzKcDXB0T3KnkgheE
LB8tP6TDY1Tb18gfgtfdrqXS1egwFdDj7vw9CkW/eCk8XUUHUkaYi7pRPKrt
9pHvI4yDfd6ssvn592j586lS++Nx6JkK/brlXir+W6qysjnOHueiPbfxzsSY
LTv8Ir/T4Mxt251dvjkozDsldD6TBop6BxptK/NQ79aFGxEWNFgUkf19M6cA
qRfSYi4L0MDVrL4imO1TH3wjR2NqqPDmReSfPw9LMFRlyNLkHhW6E4N29hiU
oc2jZvegLVS4V5lyQWZ7BbqWmTyw8B6DOI7dYwL9lRjeML73TcMo9LTVhT8L
qkZHqdBPVfyjEG9Y9FpPmD1/d6109OiPgGumHmfcKLsnVD+HTAYNQ9u0tXZ+
AgHXOfzU4sYhWFDYLLDmci32KzxepzI3CLaNC+ab1rLXj+Gz1Deig+An5f9V
O6sO3wa8pB8/NQBft3yuk9CuR+v/7ieq2fSDNUElRqSvHr8c+MxBeNoHHVs2
+ry9SsSQXzuDJxJ6IefOqL1ENxEthW8fGyrqgbDVlXQpdRJuj+1Jp5C7IVa1
NuJAAgkdVQs2MXu64FWA7rZkNm/SM16a3KR2AjXmW7aAEhml920S8pvoANNJ
pcm/tmR8ovL1uc90O0QeOOv3/QUZZzzQ4MxAG3gP5Gz3+0DGtGjFOLveFiBd
zvtzMouMhgX5edxsXl0/KUNrSybjU83PVRV1FMj/FEDoCiLj9ESmwLEiMhi4
NviumJOxS/ltilIKEfYKdhavkSDjcLpJyK2XdbC13UqnoJuETjojpi+9CGDS
2rWz05WEh2/msH51VkOO7eVPqtwkdFg/E/45sxyY5VmBw75sfgWVrIsILIbS
HqXapNl6zP2w/3qiTT4wuQqvP9epx1Gf4XmP2CxouD+fmBVeh1JGq44ruaVA
Vv/Y/u3kWpTRlR6IbXoDuy6s3vt3mu2/lxxrYzN84Cf9/KUX/2rwkejoU82S
Rzh3quU3P2cNisrsidvn9hr3Krnvjp2oQulWy4Ft1GSMfz2gZ5xRgaPRj54a
Xs9AXqt93WL6bH8/af9caDQXvzrOztdcJgPdMkTlTgcL/vx0WQ66QoJR3fPr
HlezoKhNvUT+ChFqMhIFzmewYFvsaV3SpXoYfrog1MXm19UdWg9NjeqgJf1E
0ooXCzh8xauW9GrhfojzeqI128fmF8xqThGgYea+m5geC5LNZYMqj9XA1PcD
7X/lWcB1MGd8w7VqGKRc6r4ixAIFsZtdLpqVULzzsZDkTyYcbd25RNtXDole
fouXepmQ7xst8Yq7FOYDs6pphUxov9i0Qhwvgtfex5+VvmQC39hm27qqAvCd
jbjWfpcJhDi+pJ7XebDfnPPATi0mXBtfEYwd/gT7hQ42vdrJhGP6POTVwRmQ
dfTg1n0LDDhoJCCSoPgRrpk+YJFJDDi9Bh0UR5Jgl6+HoMMbBrvXi0f+448F
mQyhFxvYvuUqOJegdf0V9C2MWsYcZgCx0PK5qqMfzOdcr1qzigEWVBloM7wA
I7fkeHQa6WDt9S22Z4c3Xji9wDR8SYenKq91w7eFY6Si+xlREzpMDPN76iW+
wcjAbN+3W+lgtSPtgWloIl75lHWupn8clJxKxURqUvCCHuFzwOtxaC8IO8Ax
lYb/5JxFGew+vK3lIZDJk40Jyy8ut60bB7XtrFG957l49JNknTqBBvs0HumI
h+XjyeXAc4dcadDwhF69ElSInApr22L202DSwH+ngEcxbtTLE3DvoQLH8+s6
HtdLUVXw00K9D9ungmWuG6qV4/cn5zy8D1Lh2rMJvsyNldi6Uavv9Icx2OCz
q/5FdxVqkudab8yOguqzec1VoYjc7ftXmSqMgnxz19/HMTV4j7mSecBxBGK7
PS6etCFgxH3ny7SMYSjz1J+vOliLb+9tXR88NgTLG3x+3p2oxZWgiIeHNg5B
uqlyYd3bOnyx2VVuVmUQuJ883KusUY/761vrey0G4HjLEasj1HrUf/WLc61P
PxgMbTl0zJmIYgoMvoS4PujpWHmR94eI9uNXPOuKeoG3bMxA4AEJXxI8g+Mo
PfBa07qulUHC2prerVcHuuHftfc3rmuRMeTpzU5ZZhfAV5FQzRgy8tztPXj+
SycMz3QdWRgjow3x4d2lbx3gHZhDnBdpwAHXA+mOC+1AJa3UUNQakLDZz+Eb
vQ0yHM5lc19qQOFbPIrFQy1wqepO1zGLBixTuFja1toED75+4v//+EWDC+OM
Kgpoj5W+5GH/viBN5GdKOhmOLekUzQs24BMBz93kV0R4ckIsy6OfjLXEuC+8
HnVAWQo6YRVCRqF3cXEKlgTQZNy1fSBNRtfNTt+3hlaDu/V9nvAKEj7JPCDS
frkcbgb/dymS3aeuG0e8lP4rBhPdg3dc37N98yrwLC7lASV4a7TCcj2eUVqv
H5uZCWAxWNvPvt7Xi3NLxu3fQ670m7e+bux+JA7F3X/2GtSGd3y6HFOLL0f3
8NiHPwSb8cLHLzMJOL5mrJws6oe3ExetHTNr0PK9eYS+1lv037OrPlIJUUPO
X/PJtRScrnDJXJyrxJJVWYGrfmaiglGyOiO0HPNDCT0aBXm4MTy08rU6Gbwf
Xk73YLEgooNToESdBF3KraVVXew+7Dgema5GhLrBJWYFsv3pNMcuz2P1EFzJ
3XOHza/0ukxpNaU6qBF78RUjWBD2mDXJIV0L0Qv/3cp9xIJdujqX+3YT4F/D
foVDViy47jJ2o1e4BsoLq7cc0WbBxs3//ZPaVA02vglpxQdY4Pm83PfytwrI
b57TSlnP3v9397/2bWXwdUPLf99nmPDEdXAgLaMEbLepmcU0MSFJ0cFFy68I
IJ3Y9CyNCdn7Y248Ny0ATXlPzTI/JgSQpPIaZPLAbmv7g23mTBhIFD/8iuMT
dK58XZOgxAQVy5HExuR0oD6YClZdx/avPRfuftf4AItrX7z6PMKAzpLdGr20
RJhpEiyLYPuWgrzR1SCOt/B3f0KKwmO2j82EHlBXC4f7/u+Ey/QYELd9PKjj
jxe8SOD5tn0rA7wKza+2E4ywSjZdT49GBwKt744c1Q87J9Q8T6bRYe220oMc
sa/wdU2J+Ne7dKC4HV3z6Fgs1v6+paArR4cUneNya1hJeHxWa4fO13HQ21KY
ELL/IyrVaFWPZo1DurN/rL15Bn7rfv+Ci92Hazcvr4bgT2gRrpecu2sc6NTW
MdWLecgxr0Ua7KVBsmKcGcWsAO8Gbo589IwG7u9qPO6bF2HWx9+Bocdp8FA3
zdLUuAQHODS28kyxefT0xUqSZhkm2P7XMhlFhdPHGScsJStQdUuYqSxQoWow
4Uzyv0pcU+tjm9o0Bk8WI8ftm6pR4JT+jXzBMbAgu1HHT9Xg5XfPjz82GYVV
C7M87aIElF2qzdocOcLufDnfXzMEdDGYprg0D4OZD5dyV2EtKgp9kc/7NwSL
r8iV3c516HqMeaJPZgiCzlXUO0jV4wp/u/Ifk0HoOlLmL9zD3i7743fo0QCs
Sjp+TPkBEQXykjrexPRDpndJ/sn1JLy4bavq+aI+YMoKUlNfk5D2qcXNs6kX
QoOobgNCZIwi+rG0RnqAZtv7TieA7Ts3/5WPTHXDZqmBl7enyLjNKGCty/cu
yH6e71qgzuZHuFvTyT+dwPHk9pqkoAb0u2X8y2+5A8w3/b6TR2hAM+NEe8+l
dvhY/2PV7ekGnLUcodNn22BK3EfRkJuCod0PJS1pLZBVUn3q7wYKHtnML7WB
7VcyWj0H1vBQsMU/3jW6lAL/HbS6yjfXgOtLquBTPBmsFiTflJIacNOz3Yz1
vkQQ+51eUBvSgBecnU1db9RB/1ZTvUk2386TX4XkahJgf/vco0U2T02nW0/v
0K6Gg8Xp7vX2ZMRnho61a9m8qvq5T4ndn1Vl8fM8TUVQZx//6ogxCQ86Gd1L
e5UH2U7/WbVkEfFNGykbazJg89pGcc75euRYFU0Zt0sGvVUqD+f21mORmXSM
z8VIuFYvaEk4zfZfB9mN4z8cYK348Kasi7W4+/61rWKng5CHNPD3xwUCrv92
wfQRzzvMfhqVMq9ag+FGSy93935A51fLjmsUqvGKJy0xxS8bI+KNI6TJFagj
pGLV4J+Pd39EnzCUYvOK83zE1iUWrBLZebBHkgTczuRPwZ9ZYOxuvSS6lwhD
LbtHCrtZcJGWpnJErB4c8paSwtj8ijI8v1lRpA5+Wzw4tTGdBbMvd9jtXl8L
0vvftP/3kgUH6SorQhwE4FLl2tbhxoK3JsnUUwwE3QOby5bN2L34pX+mpr4K
Sjfrb0lUZ0FmenhHW1IFKIzesM2RYPPyIq0x9VEZHHePyBdbzYJDLPUhP8MS
ODoU2UGjMWHySyJvyv4iODS/9dFMNZtPspWJ+r/yYTlnWFMhhgkiptccmsi5
cGqV5YePzkwIOdmyefhANtg80OVSPcvmXYfb5q11aRD1Majk8y4m1G6rSuYy
TYF7V2U2xX1nAAeJqtwxmABngnZb6bN9S7DhZ7s8ZzTEM7L5v0QxYJfBhT2D
RqFglf852OEGe5xQdz7RwBXOEQTuN8gyILzjB/fcrB3q72AFTi/SQSKaIR/6
Kgj3zix0N1fTwaBRyExgfRS27PuZYulHBwcV/vvUujg8skktIfY0HYxcN9/Y
duQ9Nl2T63HiZm8/4ORS9E/FRr+OrqHacUhbO906SM5Eu6YHxc1e45BSqRF1
jiMXtU66HTuhPA6HmhjPPETycSbgT9fuGRp43Pqz6eO+QuQNaKhz/f/3h/0f
T65IF+PUBWHZQ+dpUC3rG/f+YCnueHVU4dxfKnzYc062cFc5XvU8sbohnQoi
G9NLT/JVolfuwVWxhlSQ0FpcMZmqQq9nHB+Dv43Bo1PFGxcrEe8u7+YMPjoG
TvfzBjcQavDm7jTxwx6jsCK9ZsHiHQHTd706/Kp4BFaU9Q6yHGpRzC5zNPXL
MNQZtG8QOV6Hx+4Wn/MRH4aXzb3F11fq0HRtUICM3hAUhR1WVCmuR6d1QQHo
PAhSZvF/11kTcd/kP+9zrwcg61Wu9yleEuZujl75UdAPv+41hBkmk1DYzWhL
b3MfDAqbiybLkbE85N4LQVov3PZ4jYm5ZPRrOrnQN9cDVRpvnKr2NqCG/0e8
sNwNY+HtmrfZPDA9MWNXuLob/kTabtnKaEBr3Q7Po2u7QD241uGkLAXjWoqD
d6ztBL64qhPXb1Nw/pD9scTVHcDpfjr3VyQFo/TWuIv+aQPthz4iYbkUPNY5
c+nmRAs4NzXk5FdQUMaPMV/O5pW1qPGz30UUtHVQdG8uoADTP9CUM4GC6Wct
OM5FkmFSzVnH9QEFt5gzNq44EuG28xki1wn28QOMuBL06yBv8JCm/dcGlFHe
dZfjPwJcVBKZ8whvwMN77SI+r66Gj4nTVznEGzCZ8eDpx9IyKL0kvJHG9sXf
SqEPfzgUQbrnG35+LjI2P/vTEX0wD5r5V532vULC8eOmnJmD6VA4z0fXiyci
f6t4x8K9JDB3vx0R2FaPto+FgrWkXsFJpcPvr87WYejLH2UbdK9AoZIg76ql
WtRMXrXYbvwcuf+cuFD9g4AZZRsqz1bHI0Fb6t7n0RokU254GWinokNyZUv9
PcSxoVst4ety8Om2hjmV5Ur8vEn+bIdhAY5onZ1kbSbDBX+hs2c2TkBM7fCp
3o0k2LjHQe3zMgsKi9ptvdYR4Yf+Tm31SRbUu7hETHLWw5X2nw1abH6d1iKk
SP2uBUGDm5NzVWzebJ0+cu4LAaiCWeGKH1kgZDBTdXusBnrfvrZb/ZwF871C
CrsTECJ5nL9cdGJB+4kYp/xHVXD2pL+hqAkLclyqnEsvVsBoxFiy/lEW6FpF
/rU9UAbXk0lFw1tZcFxqY/bf5WLwvhlwuGqRCTmiwVJlzYVwLZH5frybCWcr
UxxG3uaDd7CMhXouEzQvqG4ovpkL4359qZRgJgw2XOvefzULVulOf3S8zoRw
5Wur30ymQs/YVteDR5hgKJBn8dD1PezufisxxfYt0Wjbmj3/4sBTj4mJwwxw
n1L0vysQBUGHNWw0shjArcClsF87CELSNbRrHzIgr/L0hoGK2zAhq/hJ8DQD
Ln+0J92se4BRHYEiBzYwYHmJ0yF8/3O01Dqv9LubDtfScr+E3YvGYJWK1a5v
6RB//FvUR7FE/B2T0//yKh28tRxdVx6zPXmfj8OpHXQ47vC7w30gDXW96/76
sPvw4L8DtwqkstGST1VXPWIctr7VEY0tycWX//0qdj07Dh8lv6qe6M7HO9fs
LbetYvvYaTrh62QhnlhHkt1TSAMzs3u2Y4vFqHxoy2zITRq4Kc5sl14pxVVS
abf0N9NA7enD9bO/ynGTwYYHVlVU+NnYPqn0/+9jD22XIltToW+iahtPezU6
mTv2uvNRYcE3I7DgYg0KC1o7z5iNwfuqqL6UYwRc+vFj5+O4UeDUMb95flst
XpI4YZ7dPwIJbY8ND87V4hWTggveG0Zgk19aT2p1Heo2RNcuqw1D1pe4F4f9
67GJ3m505M4QXMrm/XFSnYizlLPl6uGDYDRo1HJ0noiKsQdm5fIGgHouJ8P/
LQn55iSu7Grph4f7DL3CDpNxVaDZWgVGH5yZz5GuI5Lxm8E2YvDPXpgIvK76
7EwDHtl65+wFrl5YmTzqe76mAV/fl7tcwt8DJqS2Pj8pCvI6fSB+3dwNQZuy
JiP9KXidq+KtolAX0Htp/xbbKcjI8OAnCHSCwFpG174NjajS1BUyxNcB18I5
7N4db8TDx3alNnG2A+Fc+/exy43Irf2Bt/pLCyjE5WU+sm7ExMR4r/b2Juj7
pFzEeb0RTR8LunjlUMBdSYdD4GwjmjFOMDyfkWERY8T09jQiV56Pc5gVEb7t
WhK5OUnB4yHzY15H64A4zJARiqOg/mzGxa38BHgr0Ja0R42CMctmF+xqqwBc
Ei/fam5ASZbZZmu7MnB2anpUpc3m16H5XTSRIrDVyOXYyua3e77x6wxSLlSs
Xr/DmZuMVhdlivf+TgPRVsfoQW0S9k+pfhlwSYR52fWit92ISPrOJ3GSJxz+
Simc04msRzHKVkebS6dRQj5vKDe+Dg+43NdYknyJ1Ut8NlOv2fefms33X2Ei
Ku4wMjnrRcADEzcpxvlp6DKb4n/UsAaNAxPuPjudi1sTY7PPSFejrnCVc8DO
QjR6OXLozAoJuE4I1wnsmQDZetkrn34RYUFijenopgm4o3j5RvW3eii7byx4
Y4XtQwX2qgGf62DcpUM5iu1fKzkhj4RGaoG0MEW+3ckCi9Daew/bCEDeORvS
U86CzinRE2SsgYNPIta1JLF55KDEvdcMQVT7W9ipQBYo7zEdHlOqgofJPbLy
dmz+KRgXzfNWwIs3EXV++ixIqDSmvxwqha9r9RYVZNm9SHKJXEwvBun1VZqH
+FngeKZ08w3XQrh7I3nRcYoJgjpua7ap5cN/vXnHPxOZYCM3V3aDKxdKFtW2
BiYw4ce7lIr9LzPhwOjLRyfdmBCXQH+3LJwKEynL6uv0mVBFSsnnfJMMzZkV
R7vZviWemryOQ/4dqAVnyb+a/78/RUlFyETAqmcTK8q17B7sfOzLZ+wPwle1
A4vCGNBr5ZbeEmIISxun2jmuMkDkSUAP/6XHuLyrmGf9XgacjjYT6WsNx9cy
XyIap+iQa3dxtUrNWyzR7tkpn0OH04mCKgSjJNwGT1LlHelQ59WxVpjwAZM7
it/UyNOh+t1IOmF/BpbW8HV2fxkHoZhvv675fUKuqK01Vmnj4KntdKXsTh6+
P0V3sLRk+9bQcbnS5wX46K9tSr3wOEw2PogYTi/CstXaXwIaaNBndn9Jv7oE
/SoeVCe400D5vhP5QGMZLnFuCObZTwPbZ1pWQc0V6CQz113RTgXBZ6oOzvVV
mCx36WqROxXq5zfwzuUi2uzYIjG/kwpb4h14vRpqkFI+J0t7Mgb0IdPW2jwC
Blj9NbteMwo/BLQ+YUQtiv+l/rT5MwJebsnxrHt1SO+tSFySHYHM2L2+qVCP
iVW/8vdfGwa7hUeBDjxEHIhd7bQYOARS/SqR6WQiPrzpc+pJ1iB8a5avrPYk
4dD+GxN9TQMwH25PFJEk44fqAwnbWP2wo6+jdCuJjElvsqytl/rgbpTw44Om
DRgQ8FKQytcH7SMcz4rHGlBEose/YEsvzD06HixhSsF/Gx6WbBDvgfYA4QOD
9RT8jzuFvk+iG/gtrtJ0JRoxS8E6VGF3F5ygba1m3m/Emk+mQc6inZA78lNz
V24jakd4rJIR6oCnkh/Puo41Yr2GjV0aTzvU/oucsP7biLzju8Zsv7fAou+i
rsf6Jlw38ijuTGcTpD9aytXgbcKoDG6HlEwKxP/qPnn5eyMyt72XUPIhw8ky
6QXzlkZUC+N2rzQigrCp+fVVkY24pTIskHdvHcTZD8QvaTdimL6h4Nf5Gphv
X78owObZmkP2fmG+VSA5sSFZxI2CVsYRTz+LlwFrW+ityW8N+NugubYQCyG2
6LakO/v6XPWgrW64kQsblzquYDabV8PHNX7tSAPn8Oe2jbMkFD3owlvBkQA3
/Lq+FIiSsFafB37RQmBNFA/zwxEiWsurN8V626DPbfXcAfb9JCh/eqUTE4Et
GUXcbw7X4fc71mWBq5NR9WZf1VH286uT83e/x5YMHHm46CsxXYNrH/KtVHLm
IUfxQVLkJcRjD50G+JmF2B/8zNr+MwlSuclRD5QnYB3PGgPDcSLM6vG9ub93
AvhmF693D9TD+pmCgd0CE3B0/hesaqsD8g8Vn8ds/7riPio7QagFm6E2J28W
Cxj7hRRf5xPgz5WAC4JtLDDbt+bgrqQa8IigPFEoZsEO1qG+QzsQBqrV9rfH
soDJa1QhPVcJp17ySVMfs8AqaofKdUI53KsM1zSxYsGuIuGDXGGlIPUq6fM+
TRZURlifNzAthoBjmtYa7F60O3EozGdXIfTd+NsT/48J3S/YFcLIg8nKVlnZ
ISa8zVaPvamfA40TFer0Qib0De8IjWrOAEG6ZE1uKBPqX1Rmr2h/hP37xs4G
WzHBynOPi0lNEow1/XSxUGaCMovU33I3BtTOPyXv42HC3S1yr3lMXkLqdo3u
1j4GsKyqGGc8n8DMzq3H9T8wwIBjg0+/2Fl0UC0pjrjPgLUz1DvBg344mi8n
FaXCgNW+BY/jl1/h4mhS+ikOBuSYrtGo5HqHurN8EVH1dOg06Bh+65OM1o6q
kY8C6CCYc7ms4s9HTH+wWDPF7kPRvgQeu7uZaNSmmtLHye7HR5JDJ3pysHt2
yOhI1Tj4K5rQBrbl49OjO5/+cxkHC93SLnHNQvwQWZS8/8A4tKw6MRBvXYxl
VV3098M02FOWKOn5pBSLPxvedAilQYx1y/uuV+W4RWpF1VeFBpucd/8tia1E
Ve2m5F46Fby/PhtViKlG1RTeXzYhVCg7SAtP1qrBbp1T8wryVMhp849cUCFg
YGHWDbuUMVD4TYv331+L+1eYODY+Cu3dItyNfHV4xn02mrhjFIRTFCOVJuvQ
+W6swB6DERA57Mo4VF2PKSV6Qpxew/B5LLtU+hkRt+V6+N7/MATyoep3nuuR
8EFrk+OThkEIIv28Xs7ul68fN1zXYQ3AFs7huK35ZPxLtLWj/+2HY+/2nlp/
sQEjTTncHTf3Q/Tpfxq/Jxtw8p659ZbdfaCyb/WKpjMFNzuWyv070AujzZWr
DL9ScN/CLYHL8j2Qo5HW8cy8Eccqot6ZHOoGwbycrMtVjcj3+kmLkmwXqN3m
vyO1oQmLd5oLKUh2gmb74csOBk24PVnZJEK0A4pCFfckP2nCLfJrGMkb2mHt
/lSEpCZcuUJqtVxqgaigm5dbcpvQOd4raHd3E3CveXCi/1MT/uS0Hz2eRoGl
abGmnzFNOCx3+f49dzK4KF64SnFpQtXWVgGv00SwiZ3esXS8CSV4wuSObaqD
17tWTWnMNaKq7u6dngM18MD/+vabLxtx3XzOa41TVVD1NE5RTrwRFyuPd4j2
lgLVpSPK9y0FL/8m91+5UwivHOP5z3JQsDG/RGyAMxdsd7MM/I0aMCdsW+N3
jVR4PCpsphJBRqO+7IqoXXFwokqozh9J+G77T5IQKRBEzx/rCO8n4omAAsE7
WS6410cgJnq0HlnbONN1OF9js7kAc7yjDlUOnaj203+PG67Q/zTl1+LczzF5
DrdMDPusblThQ8BYsysHOavy0IzF2vMf1OA6xeDBZ+zn7HxQapxeNwleaDXw
e56ZgFKTgv6SZiLk/L50+v2RCfCgWRcW1tYDYU3Z+BM2vxj5SX4GxXWQ2Vs5
y8v2r8tf49Vep9bCScN1sop/WECu/hj35jUBQl7LSnwbZ8Hs+kklW78aKP3K
zXe0ke1HBt0Sh4arQZXw9PNSDgvoq9d+8s6uhLrAOU/5SBZsSqZWf/Yoh+4P
XgaUByzozyspfH+qFEbkHueUXWIB5St5+PO6Ylhjt6n0uzL7eA0rRT9bCsBD
+vLFe0IseMV3TVngRR7UlNw5JTLHBKN72Xu4oj/B4q4+iXEKE/777salwJ8B
lLCZO3VJTJB+abTr8uMPMMhd/ziL7VsKul9K5WYT4cijHYVhZ5kQSrmW+q/w
DaiqbDSy2MkE+buaCm5CYaBlWJ3O/4UB98vijzu4PQR7FkvgeTkDfvprbKp1
vIVCoQErbU8ZMMLrdHL+ayBGZzxbTTnHAMZE+Cm1nVG4piv2yx1hBsT3Pxep
Oh6P+/ZvIKcN0GFZxXOVf9p7XAn/N+MaSwe3H2FtWjJpKLgjU5x0hQ5t770W
mjKysCf2Z+TzLXT4tK6Y2RmWi1NzqusJHeNgpG01KUXMx5syZnTj4HEwWb1w
NOl7IZopz0lrqI1D2pK7o/XOEjzd3Ev2nKMB+cv+6LdqZTgj3u62kkCD85vI
uy5dYvtUuca/Sj0aGMVSBD7dqsLJUp5jRT+pYO5zae8HO0SqmJwKLY4K02F2
nHH5Nah1LdhCVYMKtTaS7fLpBNyiObXygjwGt6f8Nbne1qLXivbMCtcYONy2
yw/2qUOO1S5xlBOjsKIl0CBnVY/eOzaXLNqPwAb+kP7rx4j4ReBi9svYYQhv
HlEP4iUh9czVvym1QzAgzNHN00ZCSUO5u5qMQdD+s81Y+xkZg4hJSn4cg6DC
efjfh2MNuHLQTuvxlgEozrDdHsD2J1QmOF2S6oeFlVvxOu4UpLPexcgr90GY
hvj4Oa5GvOsx1quk1gsJ3/9cWvJl91f245iIkz1QkbzaJH+hERN8WC0+6t1w
NGLt5KBxE95OeT+ucrwLlhej88bSmlDn0MfRpUOdkL/kTZGbaUJpFblr/Ps6
QGjvxlwQb8Z7ATUhZULtUFXuePzZyWZ0MCzZnszZClw+1NCXhs24w3yx2ai3
CULu+3BTLzQjT2XcO7UPFOgEOxVeaMbZfxkLEvfJcPGe/GjGtma0UjYvaDxC
hE5d2fx7tCac3r42mmelFnxukk3XvG7CfHNz75KaGvDd+FFO+UgTHtkXB85r
q8B7437u5vpGjLUp1P76vBTkBITaU9Qa0XC9hzGKFMKhmo2aWSkUdCFm/ArX
zoEnHbznRn42oMDeT/Uz9z4C8/Qrf43DDbjZ3cufrhMLvHMLNj8tyHhpoNJu
faUf/B10iNjjRkJFo2unvjh74W7Qo3A9IiLvtE+SneUbDDXtGWPY1WNfvGyB
yasU9MiiPhfTZfe/Zv2UREcW8lwbFBEVYfNLThMfuuTjXd7RXpP2GtxV0uks
ZleMrs+MMwZrSGCvISKz32wCzjZ+vd1TQoSb389ZeehOwDlRZ3vjrHoolXwv
68/m192XgxW34uuAwqR7HWX3o+6047LIi1ow+dP/I4R/AnIC52JdHxFg70nV
RaefLLijVkqPuFUDDecEE2gjLMj7cFd+XUI1/Dp5taGpjgXB+fWyVXcrYYew
4oZ9aSxoqk2bc1AuhxlDu1bqMxakxnVcMlkugVsxMdLz7F4cXdt4Ir26CDQZ
5cJ6Z1nwpGhr4UevArBauXqK9h8LvqTtNn6lkgf7JNxOp3CxwOnFNm47Zja8
FJ7zChxlgtC3KRs0TIer9u3yXsVMOOZz1KelIgXa9+gGuLF96/mnF8bndieC
/bsXEbaWTDj7lJItwBMNhxICb2goMOH856XZMxEhcD3wMcfiKiYMf25N897r
BB9+EL3d2xiQFtb11WTUCT9MmPOUxTBg6y5JH8ZMCF5MIExm3GCAjG+6ydlD
0RixtiFB/QADLoxHTU0qJOIvvWLW3Vk6RDgOe7c0pKDbrsBGiVw6SCk9b+I2
Tcdvzx1KjR3ooDBXE3Z4PBvF7qa+/H2QDn9GcrQeHMpDKZmHyMkahy8BkNh1
twC3HIrRuRU3Dgeaiy/aJBfhh0+UiW2G4/A7ZkXYrKMExUi5e4S4xoF0x7iu
81cZbrb8Y6NXQIPbfHpO41sqUX19lHiFBQ1y9roHvJGpxq2K69tNeWlACKi4
6ylagw+eUw/vyaWCQpLRH29RAk7x1l4XvEiFKPr6HD32fBPbsCHbYGoMjDdu
WTHlrUNTi7sGuH8MNjESTm75Ucf2j3F5N/NRGNhntv5bfz3qZm5y9XwxAu/z
rjmfLySi2s3P2/vLhsHIiuwcG0BC4g2GSvTYEFQIVVkcNiDjzic01aZ/g2Dc
v+7KY/4GLPb6uuvZ9kGQgjdj/TUNKJ9rkTwrNwC/YtuuJdpScNJUz2Orej88
nB8cVmTzSVaMEiR9tg9EvB3Tvr1i+4gv49/FC72QZVm5TUWI7SsR7wIJhj0w
l550zS6wCXkmmVdSDbrhh9Qzw5npJlwqZ5id1OmCjfsfWu5h84dfxHNf+4lO
6Ni2wd4zoBkNWy24YmQ64K0OpcW2ohlVh8d/T21vB4db2cqWY82orx97Rmpd
Kxx2EUXat2Y0Wq16Zri/CZi5Uf0u8824OfHmWGoyBab7yGcyqM247DOhYmBL
BvUnsHdnZTP+vZV+MuEAERyWe/Od/ZtRRmnlz72pWjgo/cPcUqUZi+RTm9+m
1YAr4Z1v8mATqhAkzQSaK0G6/pzKWtsmdMtxeXROuxRufOzkvUNrRIn3/L5t
9QWQlyIUXKTViNeOqqtxPf8EdxrdR+nRFNx97cenoncf4GSMquy/7gZsmll3
VffhW3afdLN2/yVj30LSTY2Ax1BwzuHrA0EyXhwx8Sng88NDctbFKsIk3HDQ
VXF7UQyWPPQTK15NxNjuPcZHOj/g5poOXZ2xOkzXV9ghuv8TZn9o0zFLq0V9
R8Ltk1IF6Kme+/aeBQEPZ0a5TUiVYHmB06pNn0hgccClwN1+AjjdVHYnvydC
BY/ap99sflVQO4yzX9fDhWXKIzk2v7y09l9UDayDFb5n0xvY/Xj+4Hl3C9da
aDzH/zR01wRk222iSVwnAKRPBL3jZfcl0yX0jW4NeH799k3hGwuK0i9Of7xR
DeXXph9o9rFgaOiLTYdMJfjNPQ0lVLDg1u6cw2MLZTAbM2GTGM/mlfG94tXF
JVC1K3NVF7sXFb9ZnnVzKYIHSXbb9CxY8OBmeqybXAFoJbFU/p5gwcf974e1
J3KhkFBTNbSVBdMW1UesjmYDz+Dv7t55JshyrxLmjkuDQ4E7Q2iNTPiT6BSx
Z+U9fEpWbf2SyATFpovUmfx4uHSh/sEXFyb8Wq5dDrKOAi2/g+c7tZhAf+7P
91wyCMaIqRIvRJhgOmo04b5kDWoy3VWbGQwQ3lOhb2Digdodd7kMcxhQLn12
2KEzDIXoe3+rurPH17+vPa/yFv9mpDQ3qDGg//QVM/LJJAxuK59hcDIglyG2
Bsc/IA9vk9BTdh9Ofjg2q+GdgXUjvhbv/OigkWWSvrA5B/vEhkzF1OkgrQ0q
OW15WBh/Z8u/3+Pg2nnV/u+mQvT5yqejmDcOjKsZZ2P0ivERvftcrvU4HHXr
fJ/pU4qnl69cubtlHOYuWqheyCnH59+Pe18j0eDzbYmBhO5K/MM30uLtRANq
2gvt5LlqXE84507aQYMr6jpkaZ8abNmrypSrpcLZsqLwa/4EjOFo6yy2poI4
l+Brc59apL4xcLm8hgqTYas93rnVofKmOQlJnTHwqNBPDb5Vj9l/zup1eI3C
yYdGb8L0iSjtFMpVmD0Chxb2HhSWJmH4slVXX98wXDyDnN6ryHhrydrmzPIQ
uDDnfxxoIePmE21d23YMwVmNC6EeLxow/eSJ5mtKg7DnyvVgyikKWp/OH1HQ
GYDm1UoBzuy+OyezI6XIpB/CnbXedj1vxMoX1kt8ln2gNXt//WnxJvRtsz1o
ebMX+Gh3du1934SbF1P5x2/0QNZNpZHWrc34x3SdNPlaN+y/4z774TGbJ8ZJ
fbrGXXBNtuIZf18zVl57rfxJuxNAeuKGvVgL1my01jmq3AGdlUEJysYtWM18
OXZ4dzvcv0zuHvRoQUe+k7sWBFqh1nmGv+9FC2Ysau0tGWqCobn1TTnhLbgz
sETOOZECVrVKqxcet7A95J/MF0sy9Lhp7VYxa0H16+28P3YS4VZp7O99+1rQ
fVyQ72Z/LdRQTYtuDzbjmXPZ20Vf1sC9aMtcwqNmzDn+3wD/q0o4FVqq9Zun
GcMFgiUOcJbCdLPbiymfJtSYbRt76FIATb1yS96sRozwX5fF6skG3sP/fc5R
bkThmrtkybYUEB9hrQl0omBveBzvg7xoyNvTkyMW04BH1EgNGkVuUDR5UDA5
m4wbH/uG7NcLxBqxch39bBLO/Kd4uZgjDg8Nhqjee0tEms2Pocv8qTjXv+Bt
4VSPb2sPSO9+kIOCxn/GXx6tQ/29ot9dhgpQXax0g+8MARmdutWcrBLsbPDM
YcSSwFdOfK/bkwkQUzlUJhxOBC9D/qy9DhMwoPOlo8CnHuKO6OgFsPkVlG9r
0Xi/DqxTvUvDdSZgy119h1vmtSBenXrlqOIEFNLWdb3WJoDPfI+Ro+gEzO6i
nrgrVwMST6y85LgmoCf+aOW8VDUY63ncuTXFAqbQPv6PcxVg8034Dm8bC5Qf
uj3bVVAGSwo2wXz5LODbsiwY5VgCIoWk1xYRLLC2Fn15XLoIrl+V2ffLiQWk
zuKjF+j5YH/9dDj5PAsS3zAGt0bngt5z8VU10iywivhzuTgsC7Ymv3XuWsMC
I4Xj/7VOp0KLo1/lAtu3Eg73ze3RfA/Pb4eHby5iwlL5NlWqdBxsLtkTujuY
CeaRa4vnmyNg/BL3ic1XmfBDeVXxxXZ/iHTZINl7gAkerB/HBLnPQ+ylof5r
vxhgUTzMa97xBOM3vvwSV8eAbRefS1PaX2Koeb3Y01AG9JS+e9F+OBYV6S8u
rDFiwNuEQqsy3WTMeDf6QXALAzSO3Ih69/Mj/nZfF5jQT4do+b/ZmnGZWHq9
qOpdNB22PNCM+iiWi/Xia/3+GtEhYPbrZNKdfOzSVY8q5aeDK0+DUlteIZbX
Zepj/Tg81ZXMtVgoxqKdX0rWPhyHySDOqx6yZfimNjUj8MA4BDhs+HrcqgLf
hz6gHR6gwcicP6P4eRVW/Nq/dd1TGvyw2/R0IQexb3mf5IoMDao/FK/9Ra/B
otk1u3m7qaB0OuvB+SkCKjWvcZRyo8LpY3ne7lO1uPqdzZ8rW6hwZbXobyq9
DlUVvt0/ensMapddbv7sqUf5MfnqwbhRONreeXB3DRFtVWd/JjaPwKu7okvE
JBIG62ZIRfwYhjTxpl1aHmTMVJ1+W7V1GFI+5q7802nAx39p/+SV2X0oIuVn
wE/Bf1WiJM5zg3BU/x++IFGwfcjvlL7lAGSN7fEUcWlEqeb2Rbl7/bDO7QBd
TbgJTTuTC9tc+kB//XlVy/QmnM0722Pi1gtWYq+Lu+TY693Y5voPlx5IXtFU
/J7K9iUnfVnavW4odKbKiwu04EqT3aKxVRdISrjkF91pwRi72HtRhp2guT5J
eWdhC94yDTkxodYB79f1FdXMtOBNT1vut5Lt0DGa9lFAqBUNOH7HLm9rhYON
q9cES7XiZ58DZOpoE1hnt1imSbeikI2W1bt4CujHHh7+I9qK8dKw6ZcpGSr0
OlVE/rB5uJtZQhIgwhmqb3dsXQt6f/cYY5BqYWfo1CuVh+zzET/+5YgHe91x
X2jO2N6Cpi4VMVdMK6GIlCtaxv4/L64rrjhVl0AQNO1V3dWMnzyF+T/tKwD6
goqiuH8TmpwzAGGJbLh97n3Xpa5GPD24pmMndwoULD88OcffiPeS6rK2fIuC
lfaVCk4lCv64nsHZsvo+nBeKLCs/3YBfdjWN/X0Ugr+9fv+6qMnudan6sVjN
BCx4qu0gLkPCPTk/tKc103BBQnvzQ7Zv1XJNiuRb5mKrscDjDlIddjs03ZYN
KcRO0UCvNLda/PiI1zAkoRSfHpXQvfCMBJNVrMa9ryag/0iRx39e7B68ZJT6
l82vUHrIiOW9ehjtWjcdwvavw1qbgrmv1kGKcpgs4coEeFhon9ijVQt7lwar
X52egDdnVjwaZAlQeVI8/rvsBBTlHcrkFq6BrouD/oMiE1B1LNhm8FsVbKgx
oB9ZYcFGj9qjkkUVoNpqR/9HY0HhT01zcZcy+DEqarePyILt25rlf8iWgFyS
jHjsRxbsGI8RozILYWEw85ZRANunTr2dEv3/+wvLE/bqN9n9yQhe/qKTC836
2+UvqrPAYkryypHpTPjFV+H0ZDu7JzVG/ptUSwXa6dieYrZvac+3FcY+Twb+
vObuzw1MaE3r27khNxZGVtt0rI1j99+zBlO66ivgiFPZzu3AhMtR0Ur1oT5g
ddX9R4caE1alGNrfjtJC6SdOmRbrmfAh+kNzgZU/1qhZvUroY4Ak4cb0u+wI
NDlyY4dfIgNMkmKenJKMwxbXOOrSLQZ41SWe+av/Hn9l5BUusfuwgkIZ/cCV
hrySTgUuM3SQCEwXP1OchbMx80ammXSoLbLQrM3Nxafkn4/e2dBhTPs23Ocs
QIFVpMhDu+lgEXTH39agCFUqbyWt7x+HuuGz5YOvS9DriIaJROg47OgJ2DLT
V4btedIKtqrjsGHQ92KJQCXKeDe+6Z6mQUxJbpaeZjXKvTk9ey2aBt8/PFrs
P1yDG2U0Cv8BDUIvBRp8O0VAUvOf1FwmFcy+FQvZnqvFXcW3aHeDqJDgUyqc
d6EOLT+fXpD/jwqZ37Nsj5+rx8iB1i0/g8dgVIf2wVGTiFynv0i/rhqFqwdX
y5XLk9Cl7r+y09MjQDgS4OcmTEaNfd8M1guOgM+OkWSeb2TcwpdE/qE0DLqL
m70otQ0YL7L+0eYLQ/Boy2EnwWcU9LTfH+xmMwjWVkNUVXbP7Pi+IgDuA6B4
+2dd/M9GtDGRux/k1w/j88MWITFN+CL8+z334D6Ql7L8e/lQMxr/G3NRedYL
75Ndy8zLm9n8MShZetoDR6soRt+UWnBqNM7wh2c3JPeeFbNPbEHVQ9tvWzl0
ATXXZ/LQcgtGJTYpPDXvhGr6f6sStFvRuFKY66N2Bxi1Wsvv9G1FXZ4rZwRl
28Exxr15e2Yrhp4M/6Ih0Qqe+7Pq+GtbseWGbp/xeBP4jX/LdiG1oprZeLh4
HAVWqqyG+0pa0XeQZW9nRAYb8YybjVGtaF1AOLdxDRGi3ZT3TVu04vbIn1+n
imrhu/KXaqZwK+7IeXBo4kYNVLpu9HEuacEbR2RspnZXwr9/fzTNTrWgioUW
bvcsAS+Wj5wbuy8DrXmzzfrzQWlN/u1M8Wa8aqO728ExC1SSRDLn7jVh6rGM
YRe199CxuqbIILUReUFLnXkkEs4052SNN1GwQKda/gLNEr6HZZzpGWLzqn9d
LzU2DKeqx77e7CPj/OoOj02YiMbRF2Oo1SQ84C6XuuNBOu4F/w9pr4hoskFj
4zquPKxJUnCRNapHyXcs1YCjRWhj8/frAkcd3lMyiooxKUMFvzOMcw9JUBxZ
WeP/fgISt3vLd90hglYQrfQZm1+nPFb9yTKth5TLpvc12fx6JDW0duJ0Hewt
X2f9/i6794RUG5/LsT2UEkyOvzQBM/5r3HJE2LwCwiOpkxNg57/boPQnwlfG
wrYjUhMw3xLy9WxFFfz8KD5XvnECKis59DUeVYCydvPqtO8seJdhbt+gXAZX
Nc8LfWP3Yo2wndSm2WKYPhIdF1TGAn4pbrvzSYWQmeA6ZPmWBXrdz32I5/Nh
zOF1i50bC2zM1nZZ/c4BYvrGE7FGbJ+iiR0t1c2ErKDMSqoMC6p746slX38E
pwffS2XYvnXIQ0X+6nASCN7Y7Oo8zITKbqaz0IkYMH8YtOV9LhPig/ZI/iwJ
ByeH8bxsXzbfpE+pbSv1BEKvpa6/IRPCD2ip+f+zQru2AtaWXUz4lGGXzE0N
xDaTrmjTaQZY9rwrlHgShbPruAKPFTLg4eGpNrENCTiQJMKV5cEA0Lb2aT+b
guPuXyMT2H34bzImRYQ/HSNdrdas5WDAX6rhxXBKNp5avOfdXU0HXxc+/hnI
w3MVI2F/POjAT1nFdyy6AE1MzAzuKtHhRrNF29RkEcocWry9c3ocSvz2ekgf
KcWvbcKqnAnj4PVH0V/CuxxveNG+bjw/Dp3uYznMqkqcPi3y4sRfGvBTddf6
/6jGZ/cO7X2cToM2p/2uHK9qUEZzZrjtAg1qeMtfH0gh4P6LM+L/LVJhae+3
DyW5tSj0LiTP9y0VossGereV1KHR5ciuoaNUWO993re6uB4LnIJbrDLGwPTr
KcsNOez+e9Wybc3I6P8oOu9wKv83AJdkhCIVSiEhK6K+LTxGZkWJsitRKQ2R
FRpIJCSSCBmRvTePvZ1h733OMRMZkep3fn8+17vOe67zud/7/uc9cCqtmHA/
ug75tV98iGcdgulDGqKKPvXYoXXURF12EDI+ZPL3Wjcgy8imlp8XB4DX0+i/
iNONWBJ7kIb3+kF3c71GH2MTNlg4uZU/74M9GqRNM9VNeGP5lR1rUC9Q7e9/
EHRqxpqy1d8Y3gN8ZXp3Wve3oFVxRA9TVDdwf/9Vo1bQgrbNAu4sn7vgEsNs
fpdqK0a8u662/KETkKg92oet+Czw5tst/h3g0jNtkyhNwI3MhZGHbu1wECvm
P7wh0Pusfc3tThuw9W3yZ+kloC1PPtn+Ihkq5fQGru8m4r+LpMi4YyTodunm
ZlMmYuKmbodqCQIolK9xuhoRcbRa7Cg3tRm8VmcdxC2I+J34cddaRCOoRTwt
jrpIxDSeYAG1C/WgENagdVeGiFt/5gs2rddAsOSwx+F1Aua39rLZJVSBw5nM
3JeZBNzqKXrskG4FuAdxHJHVJ+BxXv6OzJkSqO2S3VgZakXesPHf3GcK4DLX
3abUK3T/esCs7+SfDTEdmcEnilpwZUzApbM6Bbr/23oigKkFreE2L/vTWEjf
St4oVGrG03PiJ8O9g4EwR6CRbzRhIcW4eMNQBnpjLRcZHzVi/p09dvJd75Bb
vFIoyKYBb91vPXeu5wsydTY4VOvWY5n8vcu74pNxa99i6ibBOpwvyAo9kpCF
mYLGC8WDNfhhc4rt+/E8VLS8dt7xdTUOv+yw1mIrRslD17Z036mDbe9b58Nz
aRD+joN/h3EtPJ/rbWqm84uDt0z4nUYNBLbTajPe0cAxdUvw7aPVkHydePa0
B923GnlfR/FVQUClntk1G/rxx9Pm1P5VwIZuXNvOyzT4clnyALEGgdx8T1Dr
DA0eHHjv8t+rMuA4u+nxohANOlpseiiqJWCWIfqNkZnOty85Oay/6V0tdPaa
Hb0X+z86Gren58Ovv9snJVqosKt8+38uFrkgqk00EE6lwmZ1qsCJbdmgTj7l
fN6PCka5/TqfrTLAOf7ndNgtKnySvFi8PT0ZtmQ3c67SfStmQvChxUICMEoV
HTDlo0LE5LGE4zJfIDY2TShvngJHDMZPhZE+gpSyDtNKNQX4zez3hj8JgMo+
ny/bP1DgcmbOk25XR/iMN4rnrSnw/sjrtNfMj3Bd5P0uP3kK7Du6b/WAzhvc
s9vJjfB3Al6vmGpVa4Xhj2N7O9LqJyCGwmlp/SQGfz14K8QXMAG2vvHzt84m
ILudT9Rm/QlwlZlgE+NMRjkGy0Yj7gl4JOySpt+djg9jPZw428ahct0ZVFqy
kLKbf2pvwDhMKOke2y+ei0MK8UN3NcdBcVU11OFFPmpNOGb8/DMGxIhvjA4d
hWjPIW/5LWsMUhvuaCkKlWDwE7e655Zj8F9x/AnarTJ0n/ov6CHnGAQEWua7
xyMeEZBysC0ZhR+nb488n63AQls2jYc3R8EsYq46d3MVhuen8tixjML+C+4X
L3JVY4mli7Ft8gisshqL1OytQZ2Nrt9m2iN036OOP91fi1qixIMvmobBO+Gx
zRBvHYq/6h6X2hgCB7Wl3brs9didwF2CYkNgkB4iKL5aj8X7bJSVLwzChnf2
emNPA7Zz1tsU2Q5A+p4/lT6ZjXiL9Q3p9Kt+cDkjXpXv3oR7i/iWe8L74L+j
UUzfoBltSvqepSX2wqs+vY305Wacu5jv0Z3RA16zLcK80S3476Bo1NPsbmjQ
0W+XP9OKNLkhs5qMLsgccmHRb2zFl/Osp8YSO2ErsU+rRouAroncXWwRHdA9
mRI0VEhAr5hpPg/fdijbJ6v7i5eIbPnlym72beCkb3Pn/h0inh6ToeoZk6F1
VVkv+isRt3D/YdA+Q4L0MhbulTYifqmMKX0qT4Abz2aej84SsW4nju+eboYr
2tEqfT+J+LTf9rkInVePau6sWtKI2J1y/tRTzXrYFKppxFpPxCfb/zUsztfA
3s4l5dvBRNzP1KX/OLQKGCtPlwlrE7HEbyh86mQFDA7wMixNE3AhJPB4bD6d
VxvCVyKdCNjtocet/zsffLiiJ358b8UzorJ3f6hkg73plFPXxVaM3uSrKsmX
Ap+VuHjVPrdg/a6MuJriL9ClF+On1EHv53KFQ4u9QUDqYs8aW25CA+tNX2rd
jDErJaHalKEJmcYOyHJ1v8exm+q3J9ca8MBXjefxc7Eo1RIV2TtQj5XJQ+J/
WlPwC4vX6+CUOmx8ffjJsbPZ+IRFcPfrW7X40yEs/J5/Pu6l5dgqb69BU99P
Z1LKinFUqDJ03KgO5FKP8tyupcF35pqZTs1aML9uFllD59epLuYGpmM18LTt
eXJ7LA205RL1n++vBsmiH29eB9JggrncXJexCu6IC5/udqVBtVDIS4/JCjjs
IW+RY0UDt7eaz5VDEHJPF17ivECD7R4bx/30yyDY+7fAqDwNeif3uW9mLwET
r2gfXj4amCfdgraKQngSULSRtEGFMZP7KtJ2+dDX/zDFa4gKVSNs97X25wIX
o+jTz+VU4CJbHrhWmwXbdNV3UiKp0CJkTLVqT4e9Lul9512oIHvB6yT37mQ4
pjnOVEf3LdIDOUuriwlwL34lTEWKCl3vF1g3v4oBhVZ9q0wGKjx0NlyB+2GQ
rG4tsKWb3nsruYb7/N/A22ZlS4lvFGDxCaUZXn8EOYnqeXtcKDC1wZzgdM8R
2zpHPhVqUMD9+rvNFV8CcNvNxxGbdlKAS+3n4VHmcBTmvac/3EfvQZW/X7os
vuD+jUw39S8TUMZz/OTyia84/8iY5ZD1BITO51PZtqdgWlCdiK3oBKQ/ijtc
N5yBJpuPmeygjIMu+7P7g4bZyBRT9v5fzDhkCeiMHC/MRSWxSSUZk3HQe/fH
7+CeAtyimGX+jnMcvi/LRRIeFGGcsHgMX80YFKcKHTWpLMF3viEepQ5jYJV7
TbmPvRz/S+E0fHhwDPJjTLWlDldg3q6M54dbR+EMYYxio16JPd2/3Icd6LyS
4K6KNq9Clu9VLG/5RkFn7ekZ1UfVeKb1P0XJkhH4qqBhWeFWg46T00V5xiOg
7sAm6vWyFl9tKve+PD0M1Ec7Ahef1+HkR70m9n3DUB1fxGjrVI/5wXz/hasP
QVzZ/tjzdJ9ay4kb+WszCLaRl8JntRvxj3Hxea3XA/Ar4sTXmENN2PirIsMr
ph9i2TXfFS81ocZhzRMN2X0wF11U5VvUjNzXt52Xwl4oo5lQTR+3YMlmDzKx
tgcubmeOcT/QijvvTlzvruuGOY+Mi2fKWtFMeNXjflUXOBY8mxm9QMD4hzub
qwo7wULFtQ+JdJ9aJYtuT+4A17ioBRFVIv5dZO30/9AOUq3mD+/EE9FDZVvg
S482UFfrYBlZJuJZBcHAU5ZksKj+9Wx5LwkDu4wCGVRJMHAmW3D1KAmf7JVx
slEggO7FGbUUIGGhzzUp0+/NoHaiv6JFjYSNhhGRXz41gq+KxtN9SiQUuaa2
g1O1HiYtdJfMjpDQntgn4k2pAfVzWd1mu0j4QdX7yLR3FSTvMGDuHybiyZ7V
q3KHKiB3QZmb/IKIWbHVATkvS+DzXNQ5i+1EHIv5dLCxNB+iJQSNDL0JWOe1
IF3yKwuuZnGRwqmtOB6UdNjQLhl6UuSGBOVasZHvx+0Xf2KgNGijZuF2C4qt
txdZ2QTAE7d0ZdHXzbhxjWz178w9vL7eWzMd3ITE28yiBFIoEkNT3nu8bkTt
3jOMyv/i8DPkpMnTfetG1rmy3z9TUV/AO/zB8XqUFeHQlBnNRgNtsS1f52rx
oPQrCWH5AmTxGZG3DK7BjxaS6j33SzBBWWT6gXYdXHkMhO+dNNhhupYldKIW
vmZ31zjR+dUjRixhPlgDMZmX87Jy6DwTVxmR2FYNJd8YyEExNCiwPRb7Yb4S
eHkjV1j8aaD67/J5o7YKkNX9ls3hSIPDO8YF/lohOPdrKAdb0Pn145POScEy
0HfS9PNVp8Ff34A+765igOEqKaoEDQ62Uw/vfF0IuQ37nD5tpwHf1UMPOY7n
w4nS1w8+/qBCvW7ZzrTBHLhjLUUmk6jg03v5p+TLLOAOa+I7mUGFwcA6x1D1
dDi7KOZV+oYK197Y34p59g2k6g/uvEj3reQ+LinunHgYuxnyblyJCgdvycRJ
VkaDwfttcbd3U0FVl6RTxvUBCn1tKlumKLBzcHN+c/ZreD34SmdLKQXUqXOV
LgQrkH5EeP37DQWymVt65lPdcEOToTzBmAJ8yqqDhJ9BaKMnKrN4iAKS6Uu8
vWWfsDI16Sh5bgKs1TanBKvFYiG165Q8vQ81F8r+pogm4k2tjGkW5wnIyWZZ
XWFKRc5xfjG1UxMwnV5BDrDLxKmDKYfaV8chzUYjuG8gG2X2lj5LzhmHp3nR
IVFn83C/rc6lEttxyDVLLN+RVIA3WRQ1fh0ch2M7ZzuuMhXjZLZeoUHXGKS1
/DEMtSjFXP/AhppXYyBopGDZn1GOFLdbTxWPjUEKw3TPR7cKvGMp2ZU7RPcn
KYMLTZGVmGkt9lfo1ShkHf77fr2gChlfrxu5S4zClZje2MjWatxXqJpe0TwC
Qinemw7QfZ7v9A0dms0IJPkZ/6BSavHGYbmD3xlHIKObNcWEVofCrgzziaeG
QfxGa3z3SD3eFtz4LXdzCC7H9I0WkBuQIkre5PlqEPw4tppcKmrEv2vabLFx
AzDmKmG78qEJLbSKpqOK+0Hs8hbLFZtmFAoIdHrb3AciW2oZo4624Nqodc+r
rl7YHtCvenKuBbXFQqq/9fdApDmBuj2yFf12XS3d298NfEVS1+4pEtBkj7sO
Y2cXKGoJhoWRCKju/EoyrLETOP78GxoyICKIHnDbVtQB5g5L4wGNREw919oT
EdcOzO8LTTb2kFCL2OoQ6NsGVg9dZwqVSdgaQRWRvUeG8K+86ck3SLjPXtuK
qEWC41dyXr10IeHWxTVXP3UCbGot0Fr2IaG6zvfHI4vNMMp65UKpPwnnyo0s
79J5lU7uZf1A394etyH5V6EeHA4oxGs4k3BMWP2ye38N1BDFvD5akPB0x8fz
HY5VMCQbPmR2mj53n05f21EBL+SOnbZlo/PtwhOvPr0S4ODq6LgQR8SjBNrS
/Wf0bmHY+2+aj4gSBlpBzZlZEDLJYBDsSkDDXa+tTrV8A4Wcb/tP1rbibArX
sqhaDFSLXuIdX2vBpB67RyD5BlR9eXtSeVuw2lwhNrPKAaXf/cdaJdSMXxbv
/UyuDsMXw6OvLXc34Vb5QHpUJaB8XaTh6M8G1Jz7z1N+Tzp+mJW/El9Wj9fq
av2OuuVg1vfrq8L2dXjNWPB6a3cBWqQmxkzvqsXrQcPPx/eV4nJpf6L96Tqw
WnrrI0+lwZTn2sCsaC3sf8JaQKPzSzjURD6AswaaexeMztfQQIeF79iN1Soo
Qu5Xhln0fuNp3WnXXwml5jMMq5E0MA6/2txUWgHCZb/gkA+dZ4ePv1z/D8Hi
xT0T0kMalB3XQLn5Uijjk93//QoNSpf8XKxii8Hk+x2GRwo0OOJh4Fx8sRA+
ki2OawnSYEkr8I7Veh6UlSyF3GGgQdetZ+Jh0TlgEJySXzVGBeqfI/xvlbPg
hrPatGYlFaZfDk2zl6SBXz+L0tRnKhgueB16P5cEesIDnmHOVLD3XI7U4KPz
yn/LVbVLVBAtO/bks3sUOFzpPjgoRoV/09IBVWUhYDhqJGG4QQGJz0rh7FPe
oDdUGxRBoEDUgQCK0Cl9OE89eTMmigLMOaEzUbde4JVtNnGXbSnQ0PzN/GhA
MNLGwi8nnKBAY9ovf4Z7kaj+qNXTexMF9n810KkTjsOYJK3rE3UTcMT4h1AR
ZxKudruqZPtNwJwstyTP71Tknb5SNnxuAtTf5vvX/MhEbgOpYvNtE2BeHi57
6UYOirxi89xfNw49D72uPiLkYXIYDnI+G4ejhrMFhicKkShidVDi+DjMDVTk
iUcUo5VIhIHZ5BgsXco4zbpWiv/CLZUiPo5BzMDyp60XEWervP371ceAQU7p
bDCxAv/TjJnd+WMUiuHftszFSiSpxEudDBsFBX2uW+2c1WhQ2GqqdmYUnGPl
p+6L1yCZnTYrPTACrQwzH2bO1GK7YXHvogvdt/YXsOVo1qHCec/6gF0jUD3A
my9yvh5JxsZGm4yG4cEBI/4YrQZ01Tk+GfB8CBaI07KuCo14wMrhIiF2EKR2
6+YzizVhxQDT4YbyATj5Z1vOR+ZmdPIT6fLr6IfU5pcrLoPN6Lyf2i8+0QfC
A+vpy4ktuL5yaV/5XC+cO3Gcy+BWKzprbt93a6EHAndlcQ3wEHDzp/fqGvPd
MJLwRKajhIAfyicO+tK64M2WbRc9LxGRM/7bm2t9nTAgs5pytIeIUtN+HZsa
OmD3yGNKiBgJb19I/JGc2Q4l59jrB0xIGKP3xzc2pA30tHrjwr1JeF0webu8
Axmq0x8+cEokYYnDTFa6HglaGC85i1SQcJWlCQd0CdCdYbrtKpGEbY9fa8St
NsPVnZ1/qztIaP5+fdWNzqshF0dTcRIJN06wXlA9WQ+Dm+qmtCtJqC0p+bWb
XAMEranm7/TzG+4ID5e6UwVM99nYJz1JOLRXV9XxF4LriOUhDkMSUrQ8L3Ic
KAEy54i74j4S5v09sHJcLR8YforWV6YSccfoK9k9d7PgVV07mchORNvjpCgU
/wbcdj9efLxCwMO2BVX/8UTDHvV72w76tWLO763+TGs+EPXJqsOb/n3zmRRr
ShGeopCgSNWP9GY8y+rydSIjHCl1mdpxMU3YVSybU83zFXWsPlsvuDViVVLD
Ru2xDDyra2+qerYBM5Q3lZzfnYv6/t5XOVfrMFlq/Z6bayEOtfQN0ULpvLpF
aB+uL0W20I76WUk6rxTS359YoYH0jSYZOZ5aYIzJq95D51eOArk45F81GJ9h
pCZ00CCy/FXsfkoV7Ge8/runkgb/zESau+sr4am+X3pcGg127YgcJSZWwGSs
h8FaGA3iaadWDm9DCIxjmWt5ToNHGRdsbbEUwl6VCHPdoUFF1J7iwIfFMHXe
8FIhvRcT5Ee5y/YWwuWn4e65R2lwQSrso3BlHpx9kHFjlZsGAR6h0auWObCu
ynXv8RIVpGJ0We03ZUHjDj7c007njcNxkRT5NDCZOA2ddN9yVdpn2GSRBL7V
62+j/KigWKMUOvAyDgqd0nfdvEkFN74valwqn4FcvW8b92kqLMb6P2K2ew8K
mxldo7ZTIei/Ti3tI57QmJ1+YXmEAvOnds0ElMjh7lkvQ+YsCqyN/ilqveWF
hrHEyzUeFMj/WbXFSDAE/2xOYeHXoQDbS++dmTuikKVYGf7S+9CzI705gu7F
XFUmAya9E/Dk1b4FzZUkPPD42nehzxNAdvrZ/nE6DXdiXbmaxQQInvad+3Q/
C59x81Ay+el+xnHmodF4DlY+cTQ16RmHw5sCWqoM8/GxU1/I0XfjIMZ2LZS9
phAbs4dCDmuOQ8ZniS4z6RKMsdBglVun+xSb8hwhqAyfpolbqySPQdd6oO3j
OcR+peY/OlfHQNFuxktEqBLj2tjFz24eA/vN7nqHNatwd6aDuXDSKMgRIerE
nWocKk+/PHJuFNofsydVe9Zgr9x9cYfZEfh0I+rHf+G1qNbv5d3rOwJ1d6cf
ryTWIVcBbxn7oRFYvOHWcyOjHq3rlH7yOA5D67728vZ0Oq/6mDD98xCkHvzK
FpvQiCePSt4dKx+Edu35iwfeN6EN4ffO0t4BSD/4VOWDYzPqxETka3/vhx05
Cf8Z6LVgkHeYW9RGH/Ra19RH87diGRf7pnbGPiB8DrYvH2xFqvrN0K3MveDt
X2269I6AVL7YNyZbekB25MtO75NE7Es7cmdjrQscCFauuSQibiHP7OOf6QRd
ida+cSkSsnF4yC50dUDG0wFuTxsS6h7wmy0qawcxi/Oqg59JWOlZdr8kug0c
baJWwhtJ2LnXuUDFnQyutv/e3JwlobXKem70FRLodE5V0LaScZ8gv5mFEQGs
Bbde7tlNxuYWZ5MvG81QV9kQObOPjME+z9K66LzK0VKVH+QhI0P3gWu98vVg
cUTh5QNWMh5y5ksKaqiBpV1Uq9s/6HwyEFGYN66CP09Ziz60kDDBy39qgoww
pdIw3Ub/fBU3S/JV54ohunzQcf0mCWnbxkV5WPKhqPD6jaUDJPxp6HAh6FAW
3NknrnTjMxEd5807SL5JkMpIHbpIJaBsXbORf9pn4MlxO1fGS0DWZn4R/TYv
YAw4iXisFfUsqByJ11/gs/ZpPe/TLajPWfY3NzQC976S26Yn0YziMp9kpw8k
ouQtypgdYxNmcM/cnxLLRMeMLrcrjQ341nj9+rvUXLTyplQ5u9RjSESEl8q+
IrRN/37l9u463P/+/YFhuzJMnbwY0Lm/Dv6+jBf+s3US9B7Glcwy10KI+AF+
Zjq/BsSdZPbMV4MBpeJtxQQNvm4stZu0V8GRczU39rfRwPncnGJtbiWUPUkR
5yqnAcvq6eYb7yvgsuIDgcAkGog+OO/tPlQO1x+tifi9o8GD1LDpnqBSuHqQ
s2nJmQZrt/dUrysWgxL1o1olvRdfUJbT2akFkB1g6TSqSoOZuCpFRd88aOqw
XdMQocG20suKFWI5IMdVtWN8Kw1WP0SyESszgbwxn/d1ggoD3wO7LmWkguLx
I19e0n3rw8Z0nmh7InxmUFW/HUmFpRDiYO58LCyGyPSdfULnF3dIzlm2SBAJ
b7RkO08FnsnVRE3JYHCIls1NFqTCuA2T3vKL52BywcBj508KcG1wSccImKJS
0WtDuWoKnOP7/uHjVR+c8lctWwuiQMBi1mhAcigmRbEfMzKjAOfqpTSZ1GhU
DmpUVhShwKLuwOEz3fEYGnv5xceZCfAPKDN70f0NSzX9i40zJuCm+5HuhM50
3LtldurRowk4OGl3XWwyC3vbvhgRjkxAfFCIHNPNXIz8rJdpOT0ORmHduql9
+Sj6/QGXQNw4sLFwip3TLUIIuiW5bDQO73lPuLCUlSCf1ZUr3WzjUJ/qLfRX
pByFxz+lF5aMweXyTxv8Zysw3Xir3Ns7Y/DwQe+ohV0l2mZVDGnvHIPCh5wf
4FMV3uzsaJ8oHIV8r+Bp+fJqTD58zN7QbBQ67Z+VJw/U4DetE94hGyNQ3Lex
j2O5FoeNbppHho9AW0v8jXKmetR10N1kIz8C/y3LuvBzNWDf0d6QH++H4aG9
Jf9z7kY0FGGTCSkeAtmz+8QVOZqwSXNXZ0XfIMhv+G+N+9OEjlKTEs+WBiDQ
U3v3n/FmDDkdXznAPADy+RPwHluw31fSenZXP/Rvy/JNDmzF4JsWt+v29UGl
7HK592UChh9ZoL3m74V3MzVHb20j4i/jDh4jnh44cczWzz+HiIl/tztZsHeD
lT97Jz/dnx6sjbC1/u6EluT3xG5bEjJt+fWun9IBc46chuHJJBS57hHT0NQO
7Vv4xLeOkPDw5qba3uQ2WP9arFbJTsaaDucw01dk0NF5d8dRlowR99rzvpjT
/SrpaxVJh4xr5jUvOSwJID1S5fnclIwHKp08eza3wOrZVO/TlmQM6Lm35hDR
CClsqTOFFmT8NxPkWiFTD8/tfKtKLpJRW+ESdwLWwOj89s+sJ8nYN5MQxHu+
Cnj/7JZ8tIuM8okreidSEXoPMzfWUEjYsJa9bldWDK/3FmylpND78HsCFwsh
D95sC+AvuEXCT2xRRTIjmTBxe/WGBL1vW6UsFa/OJsJco7XyQwc6v5geagtq
R0KLcUBtVQLdt2JTBjH/BYgFc1ncqWjFpViH5ccEL+QSbrz4tqYFhZ8WJOs/
+YynBuqU7LOb8enZrVTiwSRUf3F19yO/JlRJVt5ZmpOJ5R3y7XPnG/Hzmy2i
O1Tz8N1MreDd9Xq02521KlVchLKtgqVP3tfhwVLJi4t85Tg9L+UtzlkH0wcP
n3u1exJe62zp41mrAf4AlY5iOr9yCt4WcQxXg0uXmFXUEg2MSG/KuauqYO/C
r5ZDY3QeTZkeORZbCYU1j31UCDRg/5bI8/RZBUjXM+XQCmmg+VKOMptTDlJa
Z/dsi6UBw5yCt+3NUuCMiBOI8KXvL+xiH85RDGJ7yqj+9F58EjlTHJldAE8T
V6XJl2lgsM3NJF4/D06+LbEy/o8GJwcWQsbnsiEo6L/kPTw0UNyzoPbeKxM6
FpG0tkyF/twC0wnpVHjONnPjZxsVdA2ppX46iSB03SjuZxoVej+wM2Zdi4UU
NIycfkUFD04i21r/JyiLtuBvMKfCemRNvOpsEBREBlQ9laOC+uVfBTz1TyHH
l5dpmZEK5nIt1SkBd9BkpgOEOymwFHGu6M0pPwzf8jt3OZYCQn6js/ulw/Bm
Fk+c6QMKnG9aD7WOiUGqvuGFs/Q+TP29fqwpOQGfvxRji/4zASOZ0Qf9c5Px
+aytkWnlBCgSU/qtSzPQ0I+XduflBFiJOUt5XM9G7bOPswuUJ8B9cMexhyO5
+EL5D/fJjXFo1K5mUTUvwCNrO/r6cseh7EEBk1hXEYo/E7v+7u44OJ7i/aqq
U4ql2zeSLuwfBxmx3TppheVoo2DsytA6BteuagScCqpAMY8C1ziXMbiasn9D
u6IS3aIDL4oIj8HJzLSszbNVKFJnUu3eOAqvLE11O3bWYCqD5FCc7SgQCFEW
MsdqUWNrJXcQ+yhQDwg4u+rV4YbN75sK30aA/7asJY9VPaqesX8ZrzoC5Iiq
c5Z2DTj/VmDjTdYwXNnevCPbsREbouLalLuH4FWDqK+RfRM+3cvDdG9lEDzO
j6/E3mrGGYHr5Tt3DMKPUzV2fXSfOteVfUBdaAAePyq3P3ukFV/yHgvdJd0P
ThIbdsKbCXjpgfrhcLk+uleTfAvqCTib4Vzx42gvcFwmKMMLIpZG73kAkj3A
cm9N0o2+PoU4ub9lHOgG8nmiEac1CSVunPF7zN4F24UG43/T17f8IcsNXOqA
LJeg6KFpEu7iV5/o6m6H82RvR1MhMta+nFb8k9cG/9176LtHj4wfmE4eeR5I
BlLdEcYCezJq8QUz51qRQOXSojstgIxF6U3PJ+8RgLawFnElhowNO6XzNJhb
YKrPKb8gkYxtmj+eGEY2wou1HvfqeDJyNvGPLEnWQ1/vp6iTYWT0bjtF5Cqo
AX25vBsDHmRc2HZTJEGpCmoXvDSf0vmnxe4xYu2DcIS6J2JKiowz4/5dwQHF
EMeY/HvLT3rPrpZU/AvJgxVGjb6MNBJK8RaRpiMz4d+ey1P9ZiTsU6/5T+lS
IrTcO+P2fBMJW7o/RtdNfYIqi4BkOEpE8QDH1Ylz7hCne6TCX4eA72+fNByQ
fY1j7pXpuy+0oktY57MF3WicK0/7xn+qBQd4C7cGCX9Dbp5fIb+2N6OsCk1k
SjELRzQmGncRGzF7093xjs48fJNtl/bDpQHPjYWd1r1ajPeZrvAJcNZjg/l+
J/GKcuQOynKcYKgDO/tMhs5Dk3DB4ZJYxnQNCN+lTsjT+XVgqqbOkVgN/ewc
liqMkxC19ihGLauK7qGfji8s0OC/n4rJAkGV8J30G/8bokHq4Ju4PbYV4Mkb
xrS1kQYubx7ds/Urh6ngfbm62TTovecoxX+iFPQjT/IxfaLBXq1yg+tDRbBr
tEx6P70X/2pJGN94XgC7Q+SDva1o8Dmp/uv5/XlguL7yTlaTBgtHen4a5GVD
8sCkyI7DNJCfXH6frZUJgtqlq1zMNOAk34/SzEgB1Ykla3G6b3FzmDj31XwF
3sH41+pIBYWgQ6dy275AyPXf/135SAX7ro8Li9nhQBbL4zj3kArXvwaHO94O
BNKdF47cZ6kwqt5odyDBEZ6xPMiM2kOFWjXxacYUOxy0ftDbT6WAswvfuCTH
W+S05VwryqWAT7mttnbSR7Susmc//JwCOZ9cT0/c+oKWtA/cu7UpQBEnVdu6
fsVrRRyCj3ZQ4B3r+rL/2xS0uHbM+nD7BFB09U8908tE1c8/tKVDJiC28sLr
7K5sfGe60+2B/gS0hhvwJJrm4Rkny60DHBNQshjO+nGwAPXrbC1v1Y1Dzqnc
tFzTYqS82RHx9+k47Ep/riTYWYpEg26zD0fGQevxevqCFuIHfQkewaExeM5o
VcnXX4HSqMIX6DcGspsy+hY4qtAncDqrW34MLGy7e1wUqvFJ+aZL872j4Cdz
5sihWzUonPsuucVtFCaPxvCZ+9Uib6Nf/23+UUgIl6z0S6rD26GkwOJCeg/+
phhzVNRjVV6weMWlEchImjADUgO2U861zxCGoTBDovlJTyOKVmkdzf85BFsC
tV9s6mlCFiPOG2NcQzCwUhghQWjGVY5OdmfxQVjjq5s9XdyCUk6sk56nB2An
w6CXQ0QrMueybeZV74e6hYYLPHYE5PF/zXleuw94n5sWXT9NRJZTgbWKmr2Q
npfr6b9CxOzJ0xxc0AOP74fU3NUnYah1rcEP2W7YCCy7eiaWhDdz62vY93fB
SNDMD0M6n/rTLB2itnSC3Fe9QGMJMhoabHk/MdEOW7mpTdQbZEyueeIjUtkG
zX/578UEkXG18i9DxkcydD78sUUqn4x8rcDcdY8EkVu1Psq1kZG3xaVk7gkB
5nXklG/Qw01GYvbfFHsLOL+6S7aZJSNj0OWhJ58bgSR69/WWaTKqaWxasT9c
D1F5ApkzA2SceHdorj29Bo5yn9Wg1tCP37GS/+5oFaSzSn8q/0JG3yr3ezY3
Ef6znhnXpPNyr9j7x5+vF0Mj5SnZ/BQZl7X085bN8uB+WBczhc6vtbSV+4Um
mfBHrDC0mX7/ZkOvpR8XfoVDUvuvsGqQsMDSJckwMBxUWQVfKJcQ0YRbeq8w
OMHEhuK5U+0E3Jnx5rPy6zfoqCmUKtHRiuYKJVduvIvBS0v3b18tb0Fp7kKL
s0LJqCwtdYUnuBlZ5irFPeqyUMWhT6JbrwkFlf5m/ridjw/JB5l4f/3/fYj2
azmLxdj7qXPgwZt6NCLwk99bIfrh0B2GlVoYnrssPiM/Cfo7/rinD9TAWW8X
aQc6v4RmpbdeqKgGU/nlWynck/Am6e06JaYKtOMYnnptnoTpiwGMnh6VMDss
l704R6M/r+XeyxhXAOM7g1+TPTT4Y1G1efFGOcgfzh4wrqIBV02hzSBbKaxb
ZQafSKYB6VBOwNnMInC17lm0D6JByp9Xunp6BbB6wdht0xMaPLyo6ikxlQvM
ttuvEq7SIHRN0ZDFIxveh/FcIZykwWZeqyDB7Zkwbb/z9w+6b60nCq/dkE+B
WC5GV1G6b/nmjdv9VqHz6sKWcgsSFdR01Y7FaX0BO968B77fqBCgHCm5HvgR
LiWlroQ+p4LQxj2XeYa3IH+0ys/ekAqf+MQDOT/bwS5vezmuw1TIZ3bcNf3T
EZWsLcnmvyig6DxFW2kLxMUyRjmtOgpsN+8NuMT/CZn+i+DCdxRI9POg5orH
orvHS+ksEwqYE+Jaz2okIgT+vMQhRKGvf7b4r5apmOqscbdqYgLcWl2jGssz
sTOkKRgTJmA05HJal04ODiapSy3dnAC5iUT3io48XOgTX9ATmADbJDXjStNC
XFcKYq/uHodznPy+zMPFeJB9i7zS23H4qMPKnWdehkwXBMqyYRw4Xtu9HO5C
7F/kqtk5PwaCej1D9YcqkfBlHi5FjMGMzc7l6yZVGH1qVMzy7BjU/7XLzH5T
jZu284Wcnh6FD818pkcKa/DGmPsoyX8U+hp+TSsN12LbnoUufin6nBmyT3tT
PYr+Zm/haRiBtfk3ISl7G/DbVhly6fURkFuc34/SjchgJZPFNTsMjgXvx7tO
NiHFurxieccwrJtdb1A+04xXqJRTh6WHgI8hq0n9WAv+F/laM1NtELS/xLhK
CLfinQN+kp8uD0DatT2eMswEjCV4Ba+a9UMj/wmN4GEC/v6mQRm+1ge7BfLe
vk0hYnsYS9gjs16IUY4Rkz5OwuxfSg9b9XugQChA9eNbEjKUElsF1bph3k6H
I36I3n+1dycjpLtg9tj48qwYGS+35f1z3NkJk6SJe5w2ZIzdt+K3sNAOOLX5
cRqdD6yWI0b6LW0g/cDlhDWZjNPDCvG0L2QwtT9e2L9KxpKTvPuY7Ung5XHX
snBXG6bfjkjf95wA9ibnK76KtWFWWHxAxc4W+D6ocOiqbBsyiIWxd0Q1AvPT
FMNnR9pQN19f/YxIPej55ij0C7WhxV6ThMmvdL96ZuUnva0NfRTZpPsPVcHd
k16myjQyKqgkCpxRRrC08G2nFJJxpeetuZ98MZCveaX9ovvYLT/Z4VGRPLDe
l1VhRufX1ldHxwP5MmG39VPHfzQSvrBi8h8R+gpRGoMyPX4kLI3/1Jxw6iNU
OIt9nBQi4Uo9l2iwhh0ci16uczEhosYuybe/OgJQ6NfK925jAvIplD9xdf6C
HkyH14+otqKSnfiTrfwpGCY6mdvN3YLGQ60LPhey8bhksrgysQnvR11efPgr
Hxk8x+RnHBrRcdfiIVv/EqxV+zf2cGsDCkgnz0ZvqUBCjVD4s6la2G/i8apJ
dRKOyrItchFr4NjW6ifudH5xrMRY+GdVw/jnxtNDByfh383mNytBVXBx4K/V
COck5L32JRnfr4SQIm8Rpz80qHn46EKlRgUcnWbVC52kQWFq+D6H0+WQN0Qz
lG6jQeCBQYOvoyUg3Jx78WgxDT74qA+c8aT7FavcWnAMDeYTcdVUoADCGArT
1LxpUPdSfU4uPxeO5IrYH7tDg3qPZcNFzWyIL7RcNdSm87H6+2TstwwoLnwZ
8pHuWw6jMvv3FSdD9N9wg9mt9PNtXXrfUZkApuTLK8qjVNDeeoPHqjIGDvGa
LXoXU0EgSvBu7+MwKApLf5H8jgpXmpv3v0z2g92DQ/Gfb1FBUsXtOK+ZDWiF
2krpnqLCI+7vRXMH3XDsy8mqZFYqOPI2c2erv8OKrzJLX7opUMPdzeTgG4EX
t4PywTgKdLQ/Y1udjMUHgd+E9tpSwMPmb+Dj7UlozU4ScJajQPrUy+Pr8mk4
c9hzSGJlAnS1PzEJS2XhmYMLMkIFE1Cf/2vyd2kOOqipHtZ5MgGfg6N4Ws/l
Y3Pqklyo7ARU5ZzbRuouRCITk8TiJL0PH+9gl7tegmo7Vh9cihoHk4r2Ze6J
MpRIzdoaf3Ec1Gen184ercAP6ley+v+NwXvpHykX7lci9c2PnTMpY2Dgxa/4
JaEK3z7a3lRrMAZuEkmG+b3//z8/6bDr66NwdFmK/w9LLZKd5p9lRdJnspfq
sFwd9tssLmWcGYVzXdcOVFypx59fTq0ZdI/ANZcSwoZ9A7rKz+hEPBwB7m9W
D2d9G1H81vG3zxhHwEco2XQkrAln5WSom6SG4fATkxeHPjfj6XKvTkWtIfC9
yFf772MLslyzDS41H4Sxjk0uuX6t6FzpNPPadgDGq62pz+k+VfzqjXiuQz9k
/vdwJvo8ETv1nG8aOvbBQe6XXfEcJCzuNSL42vVC1b/UIyYPSCiT/Jb1ya0e
MGkNe7OtgYT7bPZZqxh2A3NJya2Le8k4HiMoJKjUBQfi7RLrrOjzCbYEbaFO
+GVw/AgrvddunjiS9ucv3a9aq+/kjZBR/dqV+57dbbA/H77f5WrDIuVNieIp
ZCA8vHyw5WQbGm0bytJwJYGzJfeQx5U2lIkbmH7kRwANFpn90nfb8DRsTmjg
bYGzwS1p3vZt+JLp0ur9mEa4lndmVOFxG/brhztpHawHD58XZzhutaH0DRuD
C9F0Xq19EijUbcMXkffCPHir4OvP/xyZpOjbhf09O/Yj/JgOPd/4h4yiT6q9
9ZmL4ZDMMZu+ajKeCZQNLZ3PhWR3Wjs/nV9idiWj5OwMEFM7rOdO78ftYgVJ
Tm8TwInHrGKRQMI9/+7fejf5AXwdhLw96L1MzDLpPFR9C0Rckm4bjxBR+42E
SirbOzx0/O2bw0MEvCVjp99nFovnuRYvp9e04vXT4R+nuVOxzmra42xIC8KJ
2syd7dmodzzmvsmFZozaPmx5zacAZ1nd8hx+0H8fPLS/nodKcc2I57mURwOq
nClO3m9QgfaL95yNBmvhmfTLZodLk3CLkbW1s7IGZuYdH16i84vH2G9JNq4a
uApuB/YfnQS+DyXn7V5UweBjkwQmwUnIvCgzGG1WCQIKj5pr2SchUGmzU/2x
CmBmiC1h+0UD9+RXqVPc5fDzfBuxaZQG485n/O4XlgB3phLDMr0X9b/rvlC4
WgScpmbfn2bS4NvzFSX3H/lQyS/VdjGUBvf9dzqYeuXCOAd3kJUzDUbVNMRZ
uLPBjUkjK9GYBlTz71IOpzJgZq7rzrZT9OvtVvxtqpYMwxP2YW57aBCeFM6l
ezYB8uSniHMLVBjqunNlSCEGdhOczC400+cqjl0Wph/gJg+3ul8sFfoNj+vW
mb8G4+vhV9470ftvSztMm10Dv/P7JK/qUIFcOnrGMfI5Wk9ryNfspULOFqVn
jyOCkbuSrbJhkgJKQl+o0/ORuNfqLfdleh+yHr/v0xAfh1/+c7W65E6B2pKI
lF3tSdg30r+SpUYBoQxujsTN6Vj0xlHsJjMFyl0eekaEZeF9mWaPyw0TsFUx
OlVOOhf/8ZFq7F5NQL+Zbt5gRT6OnrDbk6YyAQ79Zjqdl4qw7R1tY2ltHNiq
nlWoD5fg8ealV6cyxuHx4Mdm3TvlKCPFbnXvxjjsefs0ZrNjBXJ2PNjsxjkO
pURp+9zcSlzhUPhmXjoGpNphsdL5KrS8Yhe3xXoM+CvXbgWI1mD0XaKR5bYx
8DwrevKTUS1Gfgt2epg6Cltq2jm0vOuwT4TCd/DcKDCnBAyspdTjrn+0ucfU
ETjtaA1sLQ0Y80/smpnHCIgH+yaTJxrxKrtmZd/OETiGpmmRy01YlHR0tUdz
GMaus6rn/2nGw01Ndw/dHAJ2N5LyzY0WjGf/wRjlNAi/v04Vjv9oRW79wwKX
vAfgEevaR/s+AoawlUTq+vdDtGal0rlCIvr+uK2c5t8HXgJte0hnSZhwYP6v
76teiCLFzrR9JWH42JkLLK49IK2QpVC/mYzzPD/u6N/uhgjjyywahmRsrt0I
D9ftAufPvzMmY+h9Z0q7t0e2E/q0vnpr0/st9bH+IAt7B8ydsbVkFGjD0OMW
XoVjbUDebK1ecLEN5S2dvzrkkqFct2WNwaUNuSaVVENekOBx0+HqN2FtGBN+
ZddsCAGS539zrKe04aYLWZ83CbSAzz1d4d95bai6mpuhEtsIw8fPDKrQ59Nd
QQbhAvVw6OhDE59vbdiQleX8L6wGfPjvp78JbsMlJ01JF/YqOB+v6b/nURvW
hOU+lNkoh9wfD6ZWVdpwQ+md3Hx/EUhGi3xgYWlDZ33jAI/iXOBolm+UqCJj
72ldd6djGcD60SNS5xEZBYs98kV/x0OuuJazxU56P76YTV6KCIV2NeZ7t5NI
qK/6blBG6QqIFP+9ZydHQtZtbyx7EoMx9uzW7WI3iHhot8WOD0pxuNvLcGRY
nYCfp2//YmVNQ1Lk3j+3uVtxqrueQeJqDu7137xPtqkZDX24hJp3FaLv3k+v
y+824RbHdhGWklJUbFX2TV9uQN6hzszGuArkGY9O9CXXQmsjS+jMtUlwdbvq
t5JbA9aJ8QULFycBxXfxnwithqfeOxgSlOl8Kou6p/+4CuYoF3p/HZmEx6Oi
Ry+dr4Q8/UnlkX2T8CxJ47uicAWoHQ/uu8A8CYxTjwV0vpdB3zkRqvwCDazc
PgtJBJUA7f6GilcvDZQLlFQUpYrAXrronmwFDSgbO4O/VeWDRcPzF+IJNGhP
mTry6XIuBDWUqV1/TYOL80UBMJwF2+MdeGptaLDJx644ujkdumJPs2rRfYth
R2HaduI32K85TOoRpcG/QaOLlxrjoe5Ob+ctBho0ji8qLz+JBoKw37HRfipU
tSjxGmmHwmTUnZr/cqiQvaa81Zj/FXzylhC48poKPS8L85+Xa0F/+58kaVMq
JHaybZju88SwE1PhKZJUWFkQ/LA4/R4ryHdYytcoEDv41nNOLwplXcyX9Wsp
8NXcB9XN41GswcrYKIAC09l9oBXyDUOFMuVLDSiwluuwpbk5HQNdHn2y5aVA
hJyjuermbDwzP9NytXcC3MekIv0iclFc4pKmbdgEfGk/ZMhwrADXe016PupP
QJ63ud1oYxHmJbYXtmybgDqNwCuXzUox6ixLwiqOw41d5yIcp8uxb4vcL9bH
42B8+69lelEFMj4daVwSHIe3203Yt/6uRIE/NzmSW8Zgo2Qgr/hkNfacO57D
/2QMuEp92c8+rsGdIRdblPeOwcGDUX+2J9ZiRczjDLbSUZjhz6h42VWHq2IC
gg4mo8DuWjH37189Zh3SdXq8PAJmdm9jRg424h+rkNZNb0fAwBSSnZWakNQS
JLpPaAQiwpradus3Yyu58PSzm8Pwj1VIcpN5C06nWggPug/BvnMmdq4Wrbin
D5MN3w0Cs3m/T5UhAefPfMv5+XkAbr612bRTlYi9LbSi+rh++NO7Yq7HRcKH
N4UkJmP74GdNOfHCUxIy//bNt4vohRU+r4xIeu8Ze6ok+rztgf+ejaS3nyZj
+wqniIFLN7xeYtP3CyRjn4qkO8u1LhD8ZP7EaICMKjdfmw0qdULzyZGBLsE2
PDN+ezM3XwfY111tjTZrQysTrxsLc21wXGwkTS+wDbv+eqk1lJHh/pU9Wd6F
bVjMqK4z/5oEgazeXhPdbfgGToy+iSZAw0YnI/dcG3omdU3eEmkBpv6dy6Wr
bUj2bLh2Ib4RimI5Ct7T5y2zohWS++uhRqqPQW+2DTsThTI3gmrAomZvRFpn
Gx7YUqLcsKkK7ihW/X6S04Yul4+xavTTu0arZ5OTdxuOG/v/Nc4qgs4bVS9f
n2vD9Tb/fsFXueDfH0p5s5Xuf7rG3zYXpkO8InO4bQ4ZE64p5g/ejQeOtaRX
gnR+izP+fp52OQSSo67aJk2TsKJ0y9oiCwuusM0KcjqQ8NBaAUUUQvC7hpjn
4BgRzUL+tVbuj8fvfxnfttYSULjeK9/5dxqqVgpvnHvXistCwqs9vTnYhT79
Teot2KP6urA8phAzjh+Saxtvwj2+7tGMF8vQbKPI7N+9RuzWJysmL1bgptvn
l3bU1UL5oJWt7INJyLhW3/4oqQa0PrP0XKPzK5sjziTCpxqMPHP5FfQmwfJd
pdaHm1Xgfo7gV6g4CV7bNpjuKlRC0PPUHQ0Sk7C09Va94M4K0HMUO26+ZxJU
ucN13zaWwZSlh9DdTZMwx7SU0H6nBEKuR4SN0Hsxvcv/ynGGIsjeVLWaRaTB
sMBCb3doPuQx5ikTc2kQ4racQxHOhdaq61ziH2nAY1LdEJCaBdm5vCkZLjQQ
Etxyn+t6OvikOC3p030r/8I26wPm3yBW6KcbwwkabDXob2+4GA+ugvIv0nbS
wLSS+4O6UxR8OKzyQ3WWCiaQVxWuEAKLzl/ssqqpkC7UyTtA8QTRpbu2tI9U
mHfL+KO/4xRWpD/e0X6PCuzX9ne+CfDGPxMxJpYKdH6ZcoVbHwvFU4ne4p7b
qHBPQNMz81s0qi+ogXAXBRz4mIp8dybgCPf0ZdloCiR5Tm8R10/Gbdq6wh+t
KSBasPvFy+AMNFn2dtcSp4ATZYuQqE02st7hMJaZnoD/9GwidrLkYXVPLvV0
0gTscn91VCehAHf1Wica35yAaxG6OxiVi/Hg7TZP130ToJmZnn23uxRfyPJT
/UnjsK5nFxlxF3H86rPO5y/HYZfXX+/LGxWov59ll+bRceBknhvXVK5Ctb1X
lMgDYyDA6eOa8LwaZ+HuHJf3GFwhlP8bLq1BwgPHvg3xMQj9TdCxWqpFP4Uo
Rp/mUeg8OW/2UbQeyVeCer7ajEJ8iYBjv34DUnu7jA0YR8GiQPfEK+dGzF/O
vuAbMQICwvzt0x+asN70wm0VmRGQyXfXNUxrxnuBi1NLHsNg+9Gtja2kBZMF
nPhtPg7BsMkJTj1sxYcuDl4TyYPgW6hQaFJEQMsPV/3t8gdA/tlxpltJRBRz
idYQLOkH8W9dsm3qJPTT661nKuoDSZYL24SzSHhuxdtdJbMXcg8w+pfuJmNs
UvrznzE9cLvN5/cxezI63+0Z03jTDTZaP28ebCTjqQ+LP20fdkH+kPb+fTxt
aP299VnUhU7gFZW1yKfzicU1ejO/aAewy1l2+4e34ZjZ9hbptTbQFt1udKq1
DZnf6R46VE+GGyc2uxrTecM+1aF7NYgEtk9NDQJ42vHfRR9evWQC7JNWl3eX
bsdL+z9sW5dsAf0hmj7pZDvOaZdpBX5tBPYDRREnTrXjx6Sowj9762Hx709z
myPtKNArkq/qVwPyzsuswrzt6HDR56LNciUsvdk+Lr7ShhUPs0p3lpRD/SGt
5HMNbUhhO9Dm71MElYq+StcC6DzVLB6N1M8FHvd3MupabfjjXrCEpWI66M9r
q0wuk3HBNcjm7UAciBSxDSqGkXHb6fN3I3a8B4+Qbw806L3YNFd07azTVXwf
eDaFI4+EGYIbZ0rJobjMqFSRfJSEmupH8dF6PP6kDJKfnyXik7Pxv3Rm0vHu
kGnHGgcBSwm6fBKmuciYKk2Vr2jB3CwbSXXJIpxt/l5baNqMfPqpY17jZVjS
92BKbLQReWjaGrXKlXjQLM1wsrgWHjQ2Npx1mwQOdPdQiawBgQNqWp/vT0I0
9bOliWs1WCTIX401nwSZl2L2pwyr4K911VHN85MgKZvaSJWqhBtdThkepyYh
5myBlu3mCvizUKh6RmQS3pJF3VISykBtOvTXgx2TwMlVymGpWgIXLq06/78X
90qP3uXvLYT+l8eZGYZpoFGi8/ifTT78+CfqqVZDA/XE5R3Hl3Pgkk3O3YpE
GiyqSITMumZBc/Va/x1fGhhy3ebPX0mDTXl8H6XovpVham/oNJcEyvczmX5r
0KDvq7ZkTF8cBPzae7r6IA2ms7zdPd0/g2t20JL9BhU2WnVCV4+9B9Z34um/
2+l8mvKZWi56AWK0iQitb1Q4lpYGJwKNkIWnrkDLjb7/uZU8qxUf9L23v2nq
PBXO+9QZbDh9wPpZbge+fVQIlGRnzPGIwV9P3p2ppVLAu6ZMJr0mAfcHh3zs
y6CAzrs5czJ7Ct6M42bUdKSAL8+wzpJEJm4N9GD5dYoCPMUGyQbEbNzluXq5
f30CPk9p9vU8zsOSm0YtQ4UTYP/CoLWa7s3633kTfthPgC4v+9q53GKcjRZz
+idJ9yvHsPVP9OeSekeNyfrIOCisG59tnUTkNbLdQg4eh4hb8jO/FCtxW37n
oL3KOJjoDG329qrCTPJ22Y7Zsf9RdN7hVP1/ACcjI1Q0ZFVC49tSSSlvociK
VFKUomWEVJJNEYkiSciWmb3H25Z9r3uvvd0lIysN4nd/f57nfO55zjnP+bzO
63Wfc8+F/34djH/RUIPkzq9K1PejsOW8RrAldx0GiYneDjsxCg9qs9/HqdTj
15OVWqO9I9AZmOn07kkDPrlnwF/6bARIIhn7QxO+oUFZkoGo8AhclTrdx9na
iLvELgctpgxDDPvItsPTTfhYLFpW7/QwLN/4Lm+xtgWVDmw6rPRpCJrkS+6P
bmlFzfsh9xpzBuHXmWCL75JtiGsVXmnXDkCm5taUfLF2jJCx8W5u64f+DfVB
ZdwELM+NZjPu6AP+jLr+HCcClp3SLeFt74U7PD7vL9EJGJ8g2/WntgdSvrgb
HdchorT7gLJOXjeMi5mzzaQS0d/44vjeqC7Ia9q3U3hNB35RLJBtcO+EwTe6
744ZdCB+lB4yNqHA5otBvyZZPfdbZ/c36SNk4FCfsSew/OZue16gDScJ2o6X
H3fiI+GfQsa8L4EIQvFV572PkdBFQaGvOYwAwVS13YFXSBh3l+/d0fw26P6r
EnjahoTE4brwIvkWuFCw49BJJxImDttUcaU0Qv+rSWf556zxLX2XBEQb4Ipo
3dU+WxLKeFXfaveuhTCfm2MzxiR84fF31vh7FWREf991nMW7/WIdJ95GVMCh
tf1Vz1n7k7QnaNDzRjHc61qOekfowKgW30uTUnmge3Gzw3X/DpQ9W/TwdW0G
XPbOMKo+zurT7rhzcvrxcPjw9SOl3URcmfO6H93+DoouOkuesyEid9+iqeXC
Xbx14r+0hz8JKM9Ruqf0ZhhacI1s0rEnYOFuffl8ciK68GsUraluRwGRLb9D
ujNxaSO//XO/Nlyyl3eS68vDektT7scnWpERzLF0P68YUwbapp53NOPmdPHh
kCcVeHNpJv/Q5SY8eFHbaXtgFf4InBgXyqoDCLNcv9efCeypoq/usDzTo3rx
YZozE6xXnq23t6kBZXH7rT1WTNjI7ZyoqFEN+QFSx5KuMWHihvOGWokqiOiU
8OXSZAJxdLntxCiCUk31g/EjTIg48Ew7yqscLt68SlSTZMIZInteq3gpGJ+S
1+Zm9WLu8EDQ96wikAvdv7JjmgGO7po7t0IBWOxJTvMlMcBK4UOFe0MuWMYu
ZckVMkDQdfd2fa1sOGcQwDvH8q3skpsBzkEZIH3K2aDzGQMmcq4mcXskwwuN
dY01V1i+piozXHM3HhIiOq6myLOW3WubfV5FQopiwYcn6xjgdfq1tKZ8MHQ3
05s3U+nw1G3mUNwhdwitIyw9L6bDUNetIyTVO6gVuncyKIAOGlp+G88Y+uN/
JYcOqJnS4dnS9/O0/DBMYN+9x4vVh8oePZOfZWLRs+m07MlfNAjTX0xtdkjC
VbtB06uVNDh7S/3Ztdo0VNn4ibvJhwZ5H2R8+V9n4YfwzDsuWqweNIg/1Hck
F7PtLo+Y8NNgouz48Pe+fDQ+1Cli3EgF4XGHVRevIiw+8YF+4wVruZzvUoNs
KW7evSnG5BQV7nJC7FxDOe55trT2zOwY6Knv2PNGvhJLX59xW4obA2ebr1uS
3KqwX8lpm4sBi1cKE0K1DdWY5KDckrs8CrtIFv9uCtRiRkGr6/uEUTigFZQ3
oVeHxJUixQ3nRyHvu/8U8XU95k6l6Uh+H4FbYbPnn9Y04KFJuWfZviOs6/nX
3WM/v+GI1Rbh6h0joHHo8D+L7U04tktA6XzRMAiZGwtdUm/G/M7fbKraw6Ab
fWePtlkLPm2QOGSYPwSWpaezAxxa0Qtk+VdbBqHp7kWty65teHKzYdzrgQEw
Pq2s2+/SjoQ93pZrGP3AV6m8N1WRgGQD9c+PxvvAtv/tj5/pBCRNikfOUnuh
jbqNi7GNiH1tvWcienrgD1dS1gYvIg7Px6gFN3QDr+Uxc95RIipIX3Zly+yC
M6tRirdOduChD39ObXnbCXEHXnqls+bzqQ6bF0JWFNDTuXbDvaMDHUW5z+xV
IYNCevJl2w0kTNcyd8wSIsEXBn2tiAYJG8IXb833EMGJkda/1oGEWrpJHjrR
BNgyvFDGfE9CrhiFQ0qVbbBvcpx4NZ2EJm6FyrEnWoCTcVFjtYiEOYt/jmam
NcIh1XwhvxLW9oSJ1Ve3NMD8l6EvKVkkPCREjo9xrYXKg85dYhEkLI5c0xM2
VAUJsZus41i8mzy51rbYpQL6QlcmeHRI+I3zWfgRhWIYJKop79pIworN9w/z
TufCdLDoWVJzB26I5POy082Ass9891efdWAaec46qi4ODIos+aNEO1Ag0JQW
EfIWsDJvLi2DiFSCeH0plz0e2VP2+vgxIkb7LA+rj39E63j6dqMsVm/DvviY
9CRcmP03s1+KgFPRh3lyb2XhNcZ2o06OdhQVqcvpNc7HjaGBcSHZrZigV3bw
6KkSzJqRmtmu2YIJ3DV8p7gRfdZR6Tu+NeF5no/qVb1V+Nc3dN47sQ4OE73C
R8KYoE0WEel9UQuzzYS4135MOHBw5V6/WQ3YiJgVjjgxYXb6VM3bE9VwLnlm
ovM+E6Q9+WJXBKtg0uftlOkVJoSyEf1uVCOoznxne6DKBP+SgZLrZuWwSfo7
+/f/mLB3fM5A6HcJaCcUmHdsYkKhsKviR78iuM+9/bDwPwas1KVu2rapAAR2
uQhEjTIggcc8vvxTLvys5lMwq2fAu1y5tdnbskE8dtJbJ5kBTnrlpvp7M0Bl
tfyhwSsGBNsxb5eIJEMzkSZ04y4Dwv+53t3xMw6CutJkb6kyYCCVW3HPxwjI
Gd8tcV6cAc9tHsyaH30Ha2kygpwLdChZs8ZHkd0ZNgSuNLs30iF2cp/JsMhD
pOJnZkokHe7fD93nmBiAz9ZlV9ja0CEyi0TUmf6Ig6mbXSqU6JAWdbMupzEW
/cSq9nuvpcNqQvTbP1Jf8JQ6d2sqgQZO5/Zf7n+WjtyDvno7w2iQlGGiHjKe
haeG6nM6r9Hgoflt/foPufhj9fnWfDEauAm8+3BZrQD/+tQRUnuoUGX98J/X
dBHW7rz8JPE9Ffi19sV6h5XiUmwgW4gOFSQc+uzdT1cgN7mZcYudChE3ztl8
s61Es6SK4+y5Y7Br75sTtyuqUCZmTa7ZrTEYszG7uY6vBk23j87ZrRuD0j3t
y8oXa1Fs1wV/6bxR+PCiYMnyQx1Wd/Dss7o6CpOKP/n+Uupxr/9Qi9KfEXDh
LIvTW/8N7RLYuvw/jMDhfXqbatUbUTppj/aFQyPw892bjK+PmlDqb9icZ/0w
vDmX0389vBlDyW4BEsbD8Ncm4NnGohYc+uaxdJowBHn9yfzCba2Ycu0oBz9j
EC7/iVP82NuG5b0t+YmLAyCr0XO4q78duYf5+bes9oMZj540myUBD/dOtdmw
9cOAunlN9BAB37yRWIN/e8GhsbJiUI+ItUIux2Wne2B+sIddv5CIv57bTdX1
dsM0c3/oy60sPhmGjzRUdsHUqpnkhkcdeMvV3NQ0phN89/HYvKjpwG3tv53Q
iQJ+LRUbH60jYUrghPFBXTJUR4xxPWTxwGDq35XFbSRQ/rZdT9CbhOuc7uy8
O0aEbxKJxROZJCwdnKd0JxFgmZ4XHtdBQoeIM+O3mttAnfDnBek7CWd9t+Xk
qLRAAnepxK7fJFzJcNvh/7URRKkTPfCXhKcVBc8NbmqA72GNTd0zJFzT8ehl
nmMtHLj47lZyHwkjRe6Rt1OqINQ754Adi2/FCmkv/W5UwM2Uuo9/A0joZf66
KFKwGNojPF+JGZKwhndj6VRZLqz+ZHJns47nQ14IF1d3OshK/G6KL+5A7au/
Po2eioN/Lkp5DGNWPwY4nBgvCIRCPtpBlykilndODvV7PMXFgeM+1o+JWBU2
Ier08BP+GLEVJEwT8FrGcL2a1xc8zp6i0WRCwLiXN+6OU7LwQNidtE2u7Ui+
vfmnTlc+zivcrv60m3U/yr9nllVdgjfeNebnlLWgmLXlTd9QREbbhDrHyWb0
PxrVnS5bjeE92l1nIupgUkk7zTqRCbvfGj+IdKqF/U9c9wGLX5InW96FX6qB
XKdF53JfJjwh/Nep/F81HD13/nPvUyZc9Eu+HcJWBbKZHXv9LJjwnu53RSUe
Iffr3IVSfSZwag1LDCuXw7bIMOJtJSaob5r7LUUuAcZ9WV77XUwoEViQlzQv
goqFZlonPxMCap07/03kwytf9akXswxoTdbkYDzMhRev5U5bURgg5bVec+1k
FlzKqQ9wYvmWy7qPbLsa0uFFY9bB6DAGkFenrTzTvoBIzPjW5icM2FtzW/DL
yzjocB0fnDBgQM/2S8rn0j/B2SbHyh/7GJDD/fqSjNJbmAh7klrLwerNTgdf
YdpTkCRnKF/toUN/fo27500HdOms6gtLp4P4aaK+8VQgCk2dT7JzpcMS86aK
6Y5PmKeuGtKuTYdLvtW6nFZx6CM74BC7hdWT5nzH9Rq/4I1x0hrSMA0Mg4aH
bfZmYJe4/rz+FxqU9hiohZ3LxlR9H3YeKxqk9aeL7Pydi4TrYly0fSzfijt2
USalAC2krbko41QoUVa9M3q1GP95tF2oS6DCS+7i+jfcZfh2zXBQvAkVzJaE
PullV2BN0cK46QYqLPME7JZKr0S3bflbxqrHQFrk1P6j/6pw84ZFn532Y9C3
Yj9toV2DYx7E5+vEx4A3ObZy94da7PqzeiC4ZhR8PTd8+dFfh9lJNv8S743C
SspT7Z1SDbjwa/mlEs8ouD6uZttp8g33Tph1aySOgK2QS4dmSCPGSP6IrlIe
AZPjfHHjNU24cy8YxJKHIW76sqH+VDOKzpoZj9wdBpW1B/mqBVvxZW9r5PL3
IfD+j+LkKteGdemMM9NsQ/Bg7q9GqUI7Djn2RH4SGoR7eEa1S4KAYp41snxb
BqCyLTCi+hMBbX+YKWlv6QfieJ9n3gYiimt8cX60vg+2ovY8sHyqSN1/f8Sa
XpC+o/9icYKIXDLvwhhT3VD5l6/zvh6r76QJVzw7uqCPPrxVLqUDp3qrMsKz
OuHX6oaIqiWWXxk8aHrwigJXNzJuN54loePSljVHrpGhsaaLRPAh4caWfewg
SwJxlyZT6woWv5pEp4YmieCcYnDsyCQJX73d6Wj3lQBmX18JVwqRMSpPpexL
ZxvsvDO7lL2bjC/yfpZOaLSArrADd4YCGX+/Zm4OzW4E/ewb+66fIKNyrqVC
pEgDyL7cJWRziIySEU9leR/VQoCKQvMnMTIKqsu0zDVVgZ/sg+wEFt9GxW0G
l1QqIHa/0NpLrSQ0FMrbX8QoAtHH03nOISTMFjV48j4gF26fPT3+m8Vb2bKD
sqct0uFjdFdy7p8OvMgRtOt7fiz0uKzRjQ5n8cvTf72EXgDctT8zUfJfBypr
vjzFP+mMUXqciRtyiVgm+2zP0x8R2BKpNlDyHxG16irDvl5ORulgr4u94QSU
FDr9/KdmNu6xPqKo8rMdr+i28/gaFiDdWlPk3ec2LHspUEzXKEXmXkL78UOt
+Hp0KB83VGKDjJxqf2ozSolu+49pX41ft0SKaryrgxPn+91acpjgJ8E7k/Kw
Fvq5/FUbEpjQs5OnJ1GzBmoDBGNsQpmgIEXjV5GqhsYgWZ+cF0zYJNRzx32u
EiyFup+9esQEhztTm3teIGwsCH07coMJjlGLW3ZJloOvR65T5nkm7DPcLvAn
qwS2jh1/PCbPhNu2QvFPThfBofebLj3cxgTCXWWNspp8mN/d56nCxoTqh6Fu
C2q5wFtJXzpPZcD6AAkV7Yos+CK4/+pzlm+Z5YZ/od9JBzP1hPrKJAb4Xq2x
1Fb/Aqs3LETWvWTAp5N2i2pb4yAsMyhT6xYDPPIYHKW14dDtuCXdUokBClZ9
mYSAQFBJtm80FmaA6pXgmc99j8B24LIT1zgdFh7aaSnEOuLzqo+Ma2V0SN3L
JRQR+hY5qac5NN7Q4auXOgdciMCSie5XBdfpcE/jj04ybzzKpBgJfpCjw7lB
jZ+DtsnYvPbC+o4ZGtwv0Vkj05OBJQI0NqNCGmx6vx93xmXjYa5HVzc404Br
bmX1j1EeFjjNfZlSooH0m6f9dwQKUaDvdkb3HyqY0x3OfakqRhc1cUvMo8Lp
1STROYcyfMqhqRRkTYUbhEu51tKIDZtdF47toEJc+oPGMEYlnnULW47tGANa
raHXTqVqdPGlWFd7jMFmv/9syK9rcN15VXnffWNAToncuqunFqu+Pzw80jEK
s/MqiR4767Ep44l19dNR8J5IKTW414DFSyf2SW4ZBTXnmDe/kli84iPIjOeO
gPS6jdSm4Ua80DKZJao7ApnX1ytJiDRjGdfRyS+jw9CoaDSlqNKC/y4fmHvz
eBgWSU12tyxa0UY8gffbmmEwIVxPJLm3objR1qyUbUOQFp59vP5dO548ZrrH
avcgPH3isC5fh4CHHEWf9R8YgHlLNZ+fTQTUPSXlw3+gHwySmLKKakQ8FzUQ
vE62D6xkApME84koJWse+ndzL1hNLajybu9ANYVTn36x9cC6e+zHC7078NFw
kdh+ahcUbWpU/jLUgVcLBAxbKjuhcOMPuftHSPhjU6aHYBgFJpqZNn5uJJTj
Udx77B4ZXlb6j0RUklCmS0bH/zAJCsVWr8n/IaH23mxXs0UizAqsfTIqR0aO
6U1cwgUEUBrZpX9Wh4w/Sq/l84+2weUHvCa/75BR93KevPaFFui4YCrz+TEZ
a2P689vyGkE+C2WGHMnI9r5p5a1wA5j6hIdY2pKxV3NLWaR1LQxlyx/8dY2M
mS2TyF9VBeWj2nzqJ8m4UZpdcN2uCojKv60hKkBGa3tXac+qIjBzy2vVJJGw
x1x2x2+TXNj/YOOPryz/KhlQeS8wlwZeXMnL8idIaKwg9/3LoVh4PLbQ0NDd
gfu77oVHT/rBax4rAWurDrw+7XKpN94DTb3v1u+dJWJslsZmY+soFHv+0kzM
koj+sbpmM7IpaGTW1H2r8/+/x9bWHirJxv3ut4oPKBDQ967ClXdtBeh5rWTO
VbgdCz4eYB9uLsUn6OxSGNeKmcZWqZuvVuJgjOpq7rYW9K70XHUsq8Y/e7hN
3/nWAWl0FdZUsvjQZXOQzaIW9M4riMiw+LVmXill5VQNrDCP68/HMUH5XFLu
u43V8LoSCDeDmaD5hH8AqZXAvfsyp6kHE9bzHfi58x6CkqLxj35rJlxwjQvb
sVIG3gMWskQjJmgV66u8DywBqW4vwt4zTMgx+bcctrUI/MeJSb27mbD5QWCU
XmQ+LDmK/yQIMsHukC3/kGguPOBa+PRvjtWLj2QTn7zLgqbFmwL6LN/StD19
yo87HYr0DhkX5jOA7fGhOp6hJKDt45bd+Z4B5qbmq4z0WIjllylxs2P51N/E
03dHPsI5th2rJVoM6P98Q21TegDYKbj71u5kgLSJ0YFP32yAqX4z9NVvOjAP
K3huJzhjOVl950IzHT7+7DROz3yHjXu2MedZfbj/9UrF1meRmPDjhdVjq/8/
DxEVnZMYj+23v6y9fZwORg/15SuFUzDX9v5SMhsdTByDUze//IqZcabPjjXQ
QLj5+hOV5WyMKbfPnfenQXW8pohxQR4m3r79q12bBtNH9Z132hVirdOB4gJe
Giieddg7sLsE93598/V9LRUSb0jcLRsqQ7VAX/oVFyq4iaQ300IQgy2Uqd8P
UcFJVcdRcWcV3ipdKVUe/f//rYp6HHlWjdNvYuTPvB0DoTge1VvNNUiyUB0a
OTkGhbG5fsfF6nCRanZhw+go9EYwP+66V4/Oyef2V70chWd7uMWCvjZgneO3
+1SZUQguzd7VOfMNSbtO3LatHoGdARdUDPY34XeDp1uuXh+BJ6rZr/TNm/HQ
NerFDzPDcC/pKUk8uAUDbkj3S3sNA/tq5OSvolbcAydTl4WGQawvjyre1YYr
ci37lY8OQd3wHofKiXb0tLwus/XMIKzn+FvA40zAj7bBOYHnBoBr02Ja5F8C
dlmWaGeq94OGoZX3AVafmAvOt7xR6oMNO9Zk6zGIuHDpab/6vl4YOrhZIsCw
A0ttarQWhXvA5Zd11OMiVg8ePWbT/LMLSHmFz0M3kTD3pq39T0InVEbkrHGx
JKFP8e8vGYkU+EFzkS0oIKHZ/vO1xx6TwfWS/y4Si0+V9X7ru0+RQMrkwmmL
I2TMT1ILYayyetDdx/7fbTLK/VGVqSwngP+nZE2FV2SU8OedDJhqg9cuk1Gp
cWSsO3vub/uVFtjKM2i/lE1GZkPB12NFjUBqv17Rnk9GIaElsdKNDUA6GKhF
yWDxL+NLkM29WlCXUnCpCifjobGiugeFVUAo95G+6ETGu2fX9+avrQBFnihl
PRYfQ10r/8xFFMEBmbBsn41k3KBypFj4QC4kSGrNdDaTsMCPzYUVJvDwT9wH
mWesHnX211+fEQMt00OTFltIuJiZow/BvmDzlO1yCMs/5y4779qh5Y0/8wSj
Sw90YCGXWPpp2mdM/XFC9WcSEfVDreq2LKZg3DNJJ4uNRAwaOuT/dV8OfuHm
UzlpT8C3kjXfHTQL8YzAxgf3fdsx/sj72AS9MuSZlUhXFGnDB//Cp1uiKtG1
ZZ/+O78WnJaXGDbjrkGqxG4zSbc6yORYEBBqZcKrs5taIo1rQXtAodIYmfCp
/kZA7OEayLZxSr+QxQR7O51Th7mrYVdgQ+RYNBOeHXETu9hVCVVrPKbWBjJB
TSng5lYthOEp7YCvz5nQNjdB7Bhk8Urj7q9vd5gQZGb6ZsK6BA5kKJ/WvMDi
WZ4zm/tCISQNeS+LH2fCuIec6dcn+SBgGG9xXIIJpjy5M9EzOVB3oUXBl50J
udNGHu53sqBPw6dhaYwBsrIzhv+SWedZfoLtRS0DStXOBqc6J8G9+bA7gvEM
6C7+WOmtFgscgndF/NwZ0Etx2rp7zUdIEeVoHTFmQOW/oPxOkj8kJDr/5JJn
wOWX/UL7/92BJXNCzOhaBow1VuQ1T7oj57uMDxZ9dBBsf/eEsy4Y+d6bmjxj
9WHJ27gHQpFRmFqxHvic6dAolXRWARKQjfj+JrcGHcLY1jlw5afgAacwvLqe
Do/oJmNXDmTiwUtB+lOdNDDyHkr/eykHFf7d5cz6RIN5p/u954XzUf8213DA
dRpYFPP/uUMsxNauViE7URqUiJiLBwWWYJDc4ZWzZCr02N799et8Ob7deM96
6TUVtvX3FNxmr0QpvTtvXFWoEGiYvXmtSRVOMWWkS2bHYOZdxh6bvGqkbdb+
HB09Bg1luwM38NViU+QeFQmtMYitv37xgUkdPjc6DdKzo5ByQnBgJLUeCZ85
p+Pej4Jope7w8EIDNtoepwYeHYWs+iCj2hONmHft3N4+wggIt30NHn3WhH83
cdxzfTACPXEqF/yzm/HzlfNCNivDILq5aWTNWAtWST8Kiw8ahvutV+wC1rWh
0k29JHGJYRh58wvM9rejjn1GcLruEHQx9F5f3UnATa03DeOMB2Gi8XoPJZmA
lYPS3jtuDMDKZ2Z66R5Wj8TukD5+vR82jWdARAIRx/Tvpy7q90F/yZlqDtEO
lJN+av0cemHj75FvXj4duEkud2lMtgeUtVhZPdmBVU4mPiZruyFCAd/81CKh
eJXqf5tGOuHm3ZIZtlgSVjCStTXyKFC85eVlw2kSCsW71xz1JIPQeYf7z+XJ
mJF+aM9uTRL80DnfwWVDRr2+vTOPeTvgAs/LP75RZNxaec/TsY4AKU9kWj7U
kFFn9YHX3j9tEBWv/LZlkMWvNH0OpxstwC90u/jbNBmNJCIqv5U2Aj89uvLQ
PMu/viSIibJ4NRz2ZTlrgozzdvf/Od2uBbbLRo7/usgotuLNw/+1CgyFBso7
ClnrLW8p/JwohyM3LZMX/ckYMRyoyutYBA+dH2w+YUDGwpa7D0dXc4CHSzLy
MR8Z/xM2c9PZmAYl8qmSQSweX/igcWLrvhiIn3l7/fllEtp95K9vUX4Jwyps
xkcZHWh3wdtm3fhLFHJ4XNbA8i2xFdo5qf0x6EmM4NIZI+LpRHK7fE0qylU2
ptF0iag7nR1qGZGD/h3l4vVpBLyO590Uqgrx7jCPotHfdmzpyk05RShDLaI7
V/WLNizYejSfPlqJOz/bVD7/1YJZFfN7v1yowZ8cAssTj+ugxVZqeb6HCXrP
BH1cL9RC0ZcH1+62MEHWbs2eANkaIFzlavQuZ8IeBWt58b9VMNsqxQYZLD4Z
aoUcaaoEO80aTf8IJmy5q8WZtx+B16PI2egVE3ackleWrywDm+eFbB8dmMBT
QT7yR7sEtmyfbz1lyoRBu1t5u4iFcO4P/32Fs0zQt9MypFzIB/lgx9HH+5hw
sOlY1aFvOTC3y2qYIcQaf/3Cntsns0DW0PiDG8u3rLX/yRzTTYNd08ItciQG
nG9dDNq5LQmmeRKGiNkMsHQzd+Xpj4GJ9olvloEM2NFvJT0qGwYWVFnJ4fsM
qDi26XAnhx8InrgpKnWGAUm9R5LpX0zgXfzUZ5EtDCjXWykaXPLEl+6SZzO+
0+HDxvSaOkoI/ukQNqWUsvhVWWR+rvQzvr62uvzMnw659WK2ZzsTMCS7nf/F
FToo/Lh8r8owFVvvW+uNStFBPPZg/29yJgadinrqTqeBZKLk6evpOXg4q+iI
RioNYsvEHnQ+zMe/6xTOyljR4IycYdrJw0X4baNyENceGjyI1M9qmCvBnGeX
DpPHqMCveT46M6cch2Pko10jqMB7esMlfsVK7HcbL52+QAUOvUUd3tAqrP9o
+kuEneVbeYwzlB/VqLbzv4eDX8dAnev84QmNWtz2gGPdSeMxcH/7+iFG1uET
HoesLWxjIKyw269iqh5T3x6+cj9+FNa+TTute/Ibalu2npJUGwXHsNOPvnk2
YnZOvsj+oRH477eEysuaJlR457rf33EEDPETP3GlGQW3Hk76b90InFQTSp+V
b8WxHT7RAlHDMDDqnChzsw0vDiXa7t47DOmFak8SvNpxYcLp68+7Q7Ag1+h0
QY+ARRXDD/kesXpwvTVNitUXG9z83oY+GYCTOUYcV64ScePv8ah4+35w7EkZ
8CT///1RGl807vbBpXkD88NaHRh+5WVahGEvrATkUmZYPmXiNrdceaIHlmRj
1bS3k3BaJDBmeGs3xB8q2dDsTsLERrGkfbOdYFLD+fZvJwkpeTqOfdUUOOpl
HmkhQ8YkvwPi8oFkeK2jZRBqScZ2Eo/Dc0MSjHF34LYkMn6zbzXmEe6Ab++5
8l6yeNJvpdmg2EoA3sA/npYrZLwnHZ4wxtkOCQ2LPbe2UXAt10Ots3dbQFCn
MJZ3HwXLFz4W+WAj1PbYErgOUbCO1yAiZUMDOKdLabPvoaBdv51DpWktXPS6
V/F1EwU5woQbphKqIK7nz6PGn2TczndctZ5QDjMfQ0Q3N5JxlNMI8WIRCHUZ
vTYPImNDLDPhZkcObJC/4/xak4z0/dapSQmpUBX6arPDAgm5hzV+PbgcDdfe
bAjkDyHhDbbNbtvmvIBZsep/cRcJj+9fdm7xeIXkgbW+F5M7MESMPb6EFoMx
lhq80lId+OvG0IJeYBq+ecGsZb4i4g8LTfdtfLkYk2X7kUIjoPqWRsdhxSJU
E5iz3s3qQ/3OLHKmfjnGi6yOGy+0ofP+nVz35arwucvpsKcWrThx0U3owsca
TKiM2Pnbqg7+FRVvzKEzQd73/PGYs7XQFeM6oc3il4dFvEqZWA3cweGvb5uY
0FkVrKw/XQXJ3h4cDiVMuP4xhHSrvBK8WiykaMlM2D412TqzAcH+aXN9dygT
Fn5rBZ+MK4OeIFVt8GSC8NdfuYX7SuBkivhrXism1Cg53/b+WgiFVdqzcoZM
sGh1DC7fmw/H72c98T/BBO98E6PXMTlwrH0iarskE7o3vTuzZX0WPK2udeth
YwL9voKX9HwqHE09VBE/woCbO71EzUsSwYNP+INNJQOM/faI3X8aA/XHG7p2
RTHg1C49JccLH2BSzW+mwJEBTFffoC4lX+CzJ0+v12fAa13QIR3UBq2itldS
sgyoG+RrLfntjXVyvdLtf+jw6gT90IbR98j+984AP6sPtX/oBw1RonGH7rbQ
qnA6NPtM+c5aJqKX0vPffXfoUBu9cZFrJhXf1m59e+4gHb6hmbPvqSxMMXNt
m/xJA1rK4fdWa3LxPFC2lxTTYMMmOyuexnzsWXjD/uk5DQ4n1zqlBhXhdOnP
dc8UaTC6xOB9d7kUx7SWt6jMU2EwebBsSrQCuwL3nx9MpcLovRt8czaVeF7t
3xG4SYXH6aPe6q1VOKrruHhhPRVu/J7Xs99bg4tDFsYr5WPAM3Svdf5FLXp8
nJ1TvD8GYi32EdBfh0aindo/BMcgun/0ceXBBjyZxb12Y84oXPv+clev2zdM
Lu3nDzEYhbCcte7Mb434wiA5584Uq//GJyxBoBmv6ryZd3s5AgsmEr/2arcg
Vds7jCI6AiEGWZ4/PFsx1VTN6nbqMPxstJ9pzGpDizXDDtuPD8PjyL7lH53t
+F3H8vw2jyEQv+eq9c2JgO77I/4z8B8Ejeu39nxfQ8SV06HOEwEDMGMcymXr
8//v04M1f/r2wxl72VIaRweeK7uu5OncB87Rtb97n3dg1Pbby8n3esEzVfFr
z/cONAsfiXij0wPMo89fWRmSsIjuNW+0txu2Wz9xFs0j4TKjie0Eexdse2ti
bL2OjPtWgxUsiRSgaO52nLpOxuzNOTX7I8iQVJBqKsfquSvRcy1tN0jw4uhl
nySWL+lFP/wYK94Bjn2vdv5dT8EqbftkDgoBAo1WJ/IUKRgOEq8K17dD9tbA
ZZvLFIxWdOk68rAFdikrpVXdpaBey4Ddw5pGEBwwtL5oTUEhhpeGFYtX4SUz
2Y13KNgZkWYHrA56mCDW1H2Rglnfey6uj6yCK5kfCk8coeDEt/6zMgXlYHVw
55osbgquW3fqxsaDLL+y53HmbSWjt7XSrE9iDpwUyZ6T9GHxS3S3o51iKrjP
8vWTD5PxqqBYWZHRZzj6o7RXjEDCdO/PnctpHiBpevLErBkJg3fRk4I2vEbj
j0rqN6ksPvma7nONjMXfJcp+rtc6kFb7RdLJKB2PJd5dtKshYvhGS6E6x1z8
ZXWx10qKiPe6R2afZRbhpuv7ajIeEjB3DWcgF6Ecz3necuI2b8fCwO7SS1ZV
6BYLff6EVvxotTfYZLgGp9dKD6iY18HV2HsXtOZZPai+qWPNqVpoYQ+y52fx
6/DClq8HN9RA1iN3E8culi8ZJ0k3j1ZBzN2QRI8GVi/K9vr0ZlXCuojtdqIF
THDXxaHGxQqQKNhvfSSeCUeamRX0F2XQSH5CQVYvjp1gb96xrgQMAuseZT5j
QilHXkhoQCG8Z68InTNjwglJp4e3uPPhZRS/mJMGE6TbuYkpTixeeUpZyf/H
hM8R8WaHWzPBwdfZWYDlW8tXzn4r/ZQKNZfiCL9/MMCw0lXypkkiTPFWeIy2
MWD585GtoRtj4EDQhuNFaQzY1dvj2OwcCs6V5xXv+bDGmybLxzq/hI+b6+71
32DAzAWahI+jMO7NH9flPMaAhQG+a8enXuJa7nipZh4GCCWe1OL+HopaCjsa
xHvp8K64JOffkxg0/PtzippMB9/j46ra/xLRlpHKI/T/9wHus9Kk+qWhhc20
uY8yHTgsTj24/CYLsxceH1HgosO+vKqyo0a5ONKTFsfbSAO5y1Wy4zsKcD3p
OmPCjwZakULUiskitCs2uvJNgwZb92WNLhSUokSE4XP/NTTwt5lQLXOvwHVX
Vv6TLKHC98i7P8TiK5E940mO7UMqRH+bmyznrMYA3NNlJUUFF6XUqHMWNRg1
qbKerXUMBAX2Nx2qqkXhW68+b3McA/9b36/92FaPnfW/clMlxoD3WpzSlF0D
SmY0RMRUjoKhscD5N9XfkKm4kTZ1cxQ+n5XS2ivUhNH2k0Evl0Yg4ojt4uYr
zei61HfKJGQEljdf4//8oQX7dT1v3JcbgafzHvZrWNffoztnbOIKh+HXDY3H
7uztmJGdJs6lPgx2r5777NpEQMvtIbvEwofgaKHfjvoEAkb7ME86xg3CZE09
8fhBIv4Rez4knTAA3mdXGLx5RPRLrE7973M/7MnJFm6S78D0cYve+Ld9IPAi
r5YjjTWf3AIr4px7QczH7pOKOAmzjz+V1rrZA2OBG0d4fEhoyTDNr1bqhl8Z
ueJUBgmfvbllenpDF4xRbsQZnyGjbbl66PwQBaJTPirPvmPN75DrWXLJZBgt
bmMe6SEjWTpmi4wlCT4vt3qlb6ZgpTq7o4psBxCiNsczz1PQzOZfT1c/AVY6
P9x3ekRBK7qxVaJ4O3D08lxZCKJgvNmvMrWnLVD3Z1R+IZY1vn+x3a2hkdXj
7j9Ekyn4QmWw14TFq9qkXj+BOAp6EWjePy/VQuo3oRk31ufP9U4I2odUwVyk
y4CsHQWvrL2VJRhZDgH3bmQ2qFFQ/WrU8X/8RbDV+cP+A3wUvF8avOkSa17d
5TurLs/q0+zbneUxrSlgVTqfWviQjLy7ObbzmkZBosbep19ZvN7De6snpNsF
An1c3gpHkXD7+Fkrr4g3qFtmuXVWioT/ZgfjHxnEYc+2ppgboR1ICfqSWy6Z
gQcCeg08/xFRRMW70Y6aiwHVGeOvWT58gLlSwS1TjJY6QhEVSQS0Wkf8qa5X
gbsaLEJbCe1oc+hjUNbXKnSe4LlSrtSGk5FZgSS5Wvy9hk279lodBBFbEstX
mWD3oehmvHwtSLQWDSfOMUFrl7gFlbsG8s9drlekMmHqhUW5f1cV3CVy9t0n
M6Gi0dI+IqESvjkXH9xdwwTz4I/BJ/srYMXjvdn9LCaYGKlNHr5fBtEHSCHb
IpnQRci2lZ8qBp33Ik4HfZhQvtN73RWrQriUwHk+7CETHsdmPysdzYN9Qc/r
zlxm8Y+v8rWPYQ4kG4qelDzJ6sXMLaernDNhrtTLVUyCCZK5n4Zm1VLhrOaB
ebkVVt+9eL2Njy0RjvUvvjk8wIBesbPcXLeiYdrEgSRTwgBfG6lttWnvIa7l
4PDsewa0SeoOL1V7w0LLgLWXDQMOqn1wFXx7AUe/vSfXqDFgZe9T8aAeX7xm
qCQex+rDq+NG+jVTH5DgfnSJZ5wOB8aEXvavxKDmVhvaWCEdzinNx99+k4QG
AbTNki/o8NjwDNl6Rzq6ne6MidOlg0H+m7TpfpZfXQ14ZiJChz3BbuaYmovM
dIlXCt00+C2i6+HpVIDPKBuqxMJpMPQ8ca2nZjEK+Uoe/nWFBudLu4OWN5fh
tUZh0bwNNJgobSrfRa3AC3rC3MqNVJiUD6W+6apETvK+KQ9XKmD0/RfPlapx
2vXh+QcHqNCWlq5+LaoGdyq8PUXtG4PXcyJXvyzXIuftXTlDL8cgRb9gkXS1
Hu/eefZS678xaBFpAK3sBqzyW58q0j4KX6YDZKy5GrGrtuLKwYejcGPlp0XI
pSYM91U98oZ3FNR4bfw3fGb51bYrr3bGjgDXhC/XoZEWdJdY84h2dARqRU7q
HpJowzNea0Taaofh46aTm3UM2nGw5U97p/4wZDPj264pE1D5Efz9nT0EjnPO
HDrtBEyTF1J1LRkEcVPtCf7rRNQ/s/EilA5ARldLxZ4RIkpsfKWhldcPRRVP
18jf6sD7nZoLmYl9UNH6mfm1twODFJ7q+QX1wnr2V1W7dUlo8uVK/6J9D1Cv
xzrJFpFQfL502w7dbpi7KSh74P/PB+Qq9Cvu6ILC/0yj656QkXO7crTjNItX
VRv3OjSQkcZxs0cqnwwxhx7/VyFEQVclx2OuT1g96Jo+c1CPgrM3V6qpBzvg
h6P0o0teLN6Y3BLJpxKg88Hro6VpFGRfEghN390O6fV9O383snpQ12zLY7cW
WNMm9Tihn4ICa7d/K2huBGJvbsjNMQp+rL8p4cri1e1VdT7CAAUtx6a1RvRr
YZv2F4uEZgq+PM1rK/i6CiQVb296n07B9pSnm9y9yqGVkqpr5kFB4a+Nr13G
C4Gr1LKJfI6CjwqNVqt1c6CmZuLdt1UyUkWT8g5YpIB5Z8tnyTQyBjwp09S8
Ewl5CZxP6lm9OMtO5cm98wwOHJ6KKusm4aJkd/U9obc4Ux/Fw3+dhGdbea8l
ccaj8BFFncb2DjQob4zaTc3AiwPQJH68A/0b0n5I6+fhGqeQTMV3RGTffczm
bXgxHrQ7TDIdJOAanRnq4+YK7Nzz6lGvJAHPHnu1wX22CtUjzMOEk9rQ/p5q
SeHDWtx6wzTG42IdNFcJswmsGwdPcZlV9z21MB8YKS3O4pd52S+r7uVqOBRm
2kWZYcJF46WVgJYq4P7NF/TfCBMytSZs4z5WwvU69/MbCUzYVttjr1xdAbJE
jaBn5UwgySw93aJTBorMJ/b6KUxo0NvaTm0rhnC5jlf+IUz4dfpTI2oVguwu
m5+bXZgQV5vlUo95wF+feIN2mwmhmxV3iB/Igc/TWfNUlm8N7cmjd+zLhHC1
XGvOfUyw9Js4WDKdAu+b3NbJr2OCISlK4GpiAgRdWxt/fYIBb9f9omnEfIY2
7bi3D78xwPu//S4aQyEgcEyuySieAT2HG2JyNnhB1CTPIIcLA77PnpJ7JnYD
R+64/71xkQGJC1tt/pb74dT1/oVLrD6871N7/s5UGH5ZkblI/EWHlov3Dka8
jMVSDhEDrKfDsr8/r4bYF7zhFfCTN4QOipqTdzIL0lGkp2JTpAkdwtffvnl9
XzYKPl26byZNBxnVY/3C/3JRMv3exzMMGqylW6zpbS/Ayux0g73JNOC7szbx
T1wxhtlXXue6SwNNq7i12U/KsKyXllG+ndWHh2evHtJAzCWz+Sl3U+GTyvdw
Hf4qlKwyCnEIoMKErpyIu301xrv1LGqepoJl6wW5bEoNKvIueaZ9H4PUTgsH
k+N1qLZBqfnV+zG4PuTsPRdaj5OCl4zaT46Bg3VxRv9MA5o8kKx+ODAKBUc9
/zlrNKK8lPh3I5dR1v395p494U14fCFK0nXLKIybnP1wlNaML8zv6Xd8HYET
msUP6Htbcadbqrqu6gi8sihOd3vQhq0Wck00IsunPFc8jsW0o8v5/2ZCTYfh
hPrBfIl7BOSuOOuW1zQEySdXOk3+ELCCO5Bq3jEI4/cfWTxg9V9d/XYL5Y4B
cGtpcScKdOCLcwFRek39LP9Y8N4e1IH9/1R+Jpb0wbZi8XtDvCTUeR/MZRrf
Cz2DoftCXUkYcHJ+3fsXPSBzVuxmwzgJKaTqKw43uiFzMT/5ry4Zc69NRO47
3AUrKHUnN4XlH7b3zRaXKcA2qG/wdJmMVprVCpurybCVEaPaeJaCdwee8HV5
kMCr/NPEkZcU/PRCWSfwRAdsk7qSrlJCQaOsE8IRkwS4stpt7UqloPNQr2HL
0XZQ/JHl7sLRiTsKM9bV+rTAil28P2VzJz7ni76yidAIvI+4HGQlO3E9T9xY
E4tX9TVs2iKinUjPb7Bn160F1e8tp3TWdmLP9oJFulcVTKWk2L1gsnhFdN7n
8KAc6nhVvruUsfbHuLcyoIHVMT4LxmzeFHSc6a5t35kDOQczBqlKFMzTKRvf
sJwMx+Q+5a1jkHH9uv1bLewiwLErs/XuCxavllVovKsOoFpbpP9DmMzaniAX
QfcdFhw4vJwZSsJhdu190gXx2DrrblnJOt+9pzkN6r58xXUu74+ds+vAU2bi
PtSSPEyQdvz9uJGIuZ+Hz4sLlKCo/OT+wE1EzN6bOxPBuo7tNzMmhi8RsN8q
LbPmSDX2LV7/HSzUjp4JwYnr8msxK59H5rFWHSR+toYTW8fhB3fV2IfttaAi
OSJmyz8O+tdPUXnnqyGIFG5/4R8TlCJLZ9urqiDqP2p8yxQTuNzYnk4FVIKz
Rnt0dz+LT96xisTkCiCTo3stmpgwbnt0KvhQGTinBenfZvXig6yQ80ezi+Fn
OdW7KoYJ56Jal1v3FoKIsrXLIz8mcAywubpG5YE3/V6DhR0TtE/9Mr/DmwMS
UcuOvizfWvaWib0+8BVkJ+R3NyoyYb2N/CfeiBRYkoz4u2UbE7Z01Tw+rZMA
nrrJkbf+MCDzudtq72gUWJM7z4d0MoCjr4P99OYQmLbJaw/PZsAZw9Do4Hse
UHp1JPiWPwO4M1RNC0Xv4hNv6dBOMwaEvRe6nfnpNS4IJrlQjzIgev03YZ7x
j3i5xSPyKTcDYiSmeDX54rDxfcKKI4UOl3cmH1v75Qvq2GjZkmLp4CWru6f0
fAZev8Dp72BFB9Wu0Avxz7Lxydagb6ryLF6VBcqe1MvD/7xfhuxbpIEYj8bI
312FGCMkcnlrIQ3KnIp2HV4uxjfXWt/MP2Yt11nSt5HKUMaxfOLLQRqssd5A
ZSQjupn3mG9nUEFBIvytiXIV1nnQdDUjqFAWZKpASKrGLfwTXvw6VEgs1f99
QaAW75bpu135Mwa7oybpl+zrMIQzyXNz/BgkO4eMXeioRwervaUnzo8Bz6Mq
t5SD3/BVibBt5sQoEM2fD1e9akSJS2+k7/uPwo8d7mUz/U2oG3mr/bLMKHhO
Mw1f7mvBbU+O8FuXjUCXTd/LeodWlH+z42zMhRHYEco7O5fXhu9CohfHB4dB
lJMod2a6HWtuqvarWg7D8WKjZdsgApZ9MLqhNzYEd9beu7u0k4jz/Oa47/sg
tIzKChlmE/GXXVDsjvEBeLk8y8F5sgNNtLXkTg73A7vUR8ePZR2YV851zqe9
D77/cpf5qEhCEA84KVnYC15vT9S8yiChu9HnPzvCekD0BsljehsZR0IORhTb
doNemshHHQ8yMnhsKzad6YLGN37fZQbIWByaR7Xl74TkecGv/w5RUDxOt4qv
nQzm/zTlrjpTcOXFVhf5ABJwJUrbl5ZSMGNbJ/WUWgdg2gH9rFkKTgpLhPot
EKDkhuH6GvFO3LiW/I/jTDt8TxO0enGqE9s0Gprlg1rgoS73Y3/9Thyf3+Md
Tm6E1+1ufvZXO9FA/6Dg2Y0N0Px08uyAYSeenRnKvnS+FvjVQm2dVDvxcaC5
4p/nVfBAnX3srzRrvU9cI0O/HDSmmh5v/03Bpq25ZnuTCqHt09mG3AoKylft
iH/6OxtsvO6t93ekIFM9WFk1NBmsn9q2vNhJwT9PPXdqu30CV9qQcTCS0Z94
TDJS0xbmW6Kdv+qRcd5nQ7mAXzCqC5lVjLaT8NQg2X/+TgJ+GKuvOKdGwm1B
nsTPDzIxTeOaHltKBw6eenClaFc+jv5LfaLG3oFvTDjvZLmXILdP98WLOkR0
yb//sLIa8VKOHNnFn4AnY/IKPJ9U43N90c8qz9rxu39pBeVvLUr4mxyJUq2D
AyPep9R2jUOxwrlL9C21cG5TSlz0lnH4Lzx89el4NQQ3+D5M4h2HvMqRXIPC
KtjJ0Jk//5flVzP8b557VsJZtpfrXMaZYOV8qH06qAJ+Kz8XP9DFhEkTKn/M
pjKoNx7gM2D14rsuHjvx98XAKV2nRslgAv8xeT4X/kKQ+byhMPUDE9pP7M/q
c86DliSV7kpX1vozOiamtGwYcqz5zG3OhMLvJ6QM3n6Fxiyaj+U5Jlwy3POI
opkCSDYK6ZVjgth3e7XMhXhITbG7oL6WCaIn2B2/7I4C8wsnO95TGbB4zIrv
jX4wXLp1q7oIGXDZ1kS885UrFP+QuB75kQEd7Aa/K3hscP2Hg4/22TKgMuTN
1IjtG8w3X+tuwOrDGdEjj+qHw1EgVSn+jwgDTHfq988ExKE3n3meIJUOZtxr
r2QfSsZolScazll0mCrSzPncm4H0bcTyPc/pkM+x909rbTZytq69xHmGDmr8
bnMnPudhu0Kg/P/fD5/WlLA68awQTdoee9DraPDgZH/EwUsl+PDFuWfV3jR4
rnjbQfVgOXpJHnB3UKbB05KFiRTOSuQT9lCm/qRC0bvnEtV2VThOrMXVFCpU
HOW4+qivGtd6mLzOvkaF8M+mp5TUa3HqNrGRtpYKqUvheqGpdSjtPH7PL3sM
Gu4nNs4INOCOn56n/Y3GQLniq3O+zTckiCoe7/ozCm8E29JVGxuxbEefl9nH
UShT9djwQ6oZkwo+Vmw5Mgrv30c18di34NRk096ZxhGIsPN+TCltxRRh1cFB
kxEQKzyuEbzahkI9ncu9E8Ng9SplV4kEARVX2GcGnrL6MKBS+1IhAa2tdFQb
lobAmOvgrb2s63lhUdeSwj4EmfFH45r7iNiUnfxufHUAxHzJPLV3OnCpF64L
LPbDBfuTsZHjLF79XdQ2oPYBTebSVN9dEiboXDvT2tQLg+OSRtwDJHxxMp4a
k9IDRhS2nM/aZPy602Lrgkc3cI5ebpbNIeMbec6bv/S7oEhpB9/29RRsVNqs
SBXtBNVP7yXW3aHg0kPXR//6yBCMPcU2WRQ0dlG1DwojwRkb5duNLD7dkl0w
m9HpgN26wZC0uxNPeNhf91gmQEb3YfagS53IeWrzzEXddshmG6vf+KQTu+J4
AzCsBWp0L26o9+tEr3Gjm6o9jUD/llagFszypwNDr76zeOVPceneH9iJ7Npm
xJ6ztXB1XX3XAVfW9uOTyGoOVfDoF1Pt741OtAxRpPcolgNdbqZS90gnBvVK
b7n4shDkd4WMzP5hHc+OxaXctmy4GqY7W5JDwTRi7FjhwWSoHZtI9TNlHV/u
j4TJwHAQOLu+W/svGQ/UTk/Zpt6F8FKrzuVXZDxTNzJ5pCoEf23PX03kJaNj
rajvDpFEVJBqm73hQkK34Oz+IZEsLCxYzdMd6UCBBJ+5hDf5eG+2piJJsQN5
F+zfX5wtQfmt+wnpXkRszTNUeixZiaa7YjKzkICct8oMywqq0cfH12XHcDtq
cnIZblapw/T1p4//PVkHfCqzDfsOjcOxqbwUa6FaGEpi9/sqPQ5HH9ZxSA5X
Q8nZt9F9m8aBfdDBcX1GFXAdm9ZL5B4Haa3VDo2nlfBUxebWv59MqMx8rhni
WAGtgsmylDEmHI7SKTu5VApyd0QeSbB68dd+TfZwx2J4qD8RXl/CBPGNNi/r
Jgtgr/Tjp5XxTJiTWnLtv5YHny0rb/31Z0JS6cOzq1XZIKLOPG7O8i2tk79d
UtS/Qg+hy2jckAkTr+SfCf9OBvZJTHh+jAkSx08NxH2OB4GC0684NzGhJmbE
KMw+EiS59X46zDFg1O3D2PbAd5BwUdo6v5UBSo0OG7bpPwe+PYsreUkMwJr3
yk1T9pjcNm50w5UB5jWRf2tOByHfju2VkQYMeDwkLllC/oShCqK7r0szwLf3
Ai1OIB4n37scfjFHh/8mh/kNi5JRnsPq5BqkA6M0h/P+g6+Yx+Fkia/oYP5L
P2hUKAdrGh5VJV6gw/gWi4RtU3m4fo5vd7QwHYYkBubymgtR8HOoVyiZBvOx
voTl1BK83j9T9yiYBtfuzicc9C9n3Z9LBXfo0qBx5X9knXk4VO///6OoJNqE
slTKrrKVUj1VklSEFlGKIqKINlskiRZZku1NGyHatJAWsgzGMKvZh7EvaUFU
Kv3O5/fnd/zjmut+nDNzn3Of1+vxvLk4ZLTBrLKi4Nto+dUp3Yi12Ot38f7H
ijaeaWxmWReMFYze+ipWV4g2+RRY+nYh4mvwjnOhNRVufUE/9s/vQi9LrLqk
s7bCLObsjI6KTqQPLnzLs62r2KE41fujVyee6+6GTFF9BXWD2X89Uzuxdp7a
nMnTyRWie/6XNj4k6tUv7UFdz8YKfVVDj2orwr/yb9GrX1EqXlkdVD/EacdN
/nVNlcnNFcF023PTj7fDqejXI49t1IrIT23r3vwUY3Ks2q/+zbSKzFKNmGOX
xEjIoho3tdIqmjpMexTlxHjEsD84eJpeEXhX4byHahu8VxaWt8gwKurN7Etv
z2+F9fl5JvOSGBVXRQuL62eI0Pr+yqMV85kVjcc3+U79RdQr77oTj28xK7xv
e/gdb+WjT+STNUueVfEz0k1h9jseAhMMivhhrIrQPaf/LknmIugQa+JaJ6vC
+D/r/2iHOZiXF3Upd1NLxabTkd7Oumy4PF3mmZtO5KtpZ6y/9LEwX7Xog3x3
S4WKWIfx+T6TyAuVMYd12BXDR6pvF+xlIOPG+o3LDrErMo5a60dOoePO1Yuy
XdfYFQa/vBLK9lMhkzG6X/8xu+Loe8Z137sUMLed1r1Wxa64e26hrGJrAx7S
p1fcaWRXdL3ZYFc+tw46uw1rp9WzK36Qo+7f3FSDhcbW5gGl7IqGpvCQWr+P
kK7S2HU5g11B0pdPtVn8HjPuvb4y9SS7YmeB3rNJXqX4OSPn4HszdoXKjG/O
MXnPsbRmh3Ho55YK+tn9u/0a8/F4/L9xdWJ+eWfmRljcT8ffL52DqWYtFaYP
Z3XI2RxAwdPt/4RVrAqzTL/23WO3Km7/ObLvzyZWhbr1YPPryryKmIqtKTNe
MSvu7Z+jqXr6WUW0jfHQSlVmhbA8q/Tp6KuK+rc9TvcCGBWML+/OTvN8W/Fp
QFbtbhm9Yp/Pyu/ybpUVDdP7Bi58p1UsyOKnnv1RVVHqctwwW4tWkdB4I5Ee
U1vx7/9/tWHP//9qQdrkWYvuTGZB3qfzlMqyVmS019RKNzAwrvDGu+5dG2TW
f9eTX8FC8KtAh3c7WvF/j6dvCq1K5zIRZLSmNeaPCE1FLsVuqQxYLetpjUlq
k+BfV2Z9nHjMxB4rmWlSTBEu0HUvKnkyYB5wwU3TS5I3WhzVx77ExFcZs8vX
C0QYfJirv3oFA9vOV+1MXS3Jv31ipabjykS9wS1FnQgRTEfqyur+EOtmjaJ9
9zRJfp/nAbfRlUwEzDkSS9slglXgi6PNZDpK2hdqKPAk5/sp+s+7rdOY6KoU
fI3TEiH7vEGiUwYdF1duKlIokOQH1iwLXCpmYNmNutBdo0JoZ/+ucfOhIyKS
NqvnjCSvdpFenlTGwN80xSgdkhAnW9e/HFpNh0Xw0cyUTZL8B9avn6lJDJzS
t49RuC1EiW2Mudo0OpzW7CTNV5DkG9UvZ632Y2DLd/c1sl5CdLzu3NLJpWHq
wu9bA7giCX6dk5ZOxBYGJhZ+jlQ0FaL0SquswyMarirayWXfk+STnGebnljE
wGapCR+DSUIoqS5/fyychkGhhcldX0m++27tMQXi/ljHnFvtRhHgTr8v1dyB
Bpm18xeHrJTk2y5cjjjGpSM89a7H3TQBlHZeq/m4hIY6a+VzuoRv/V/edGvH
2shXBF+dmfzHQ4AAz4wY3S9UxMVUKT0tl+Qf39MIPpBCR9xJZtEpAwF+Tq6b
759Oxc5E9yUKFyT5HaFhU2SD6Di3zo8k9Z2Pf7k6vw9ZU3Fhj9u0rVaSfECW
PzvakY7tbslmT9/y8VV+reb84WbYCV+EuUlJ8m69Lzk8YzqOKXGjw6P5GMj/
m333XjPe7bAJ2/lRIMFbbTr+Z/ZcOlav8A/xtyUkdInh29nOzdjK03TWjJLk
k/e0W5qM0vA8Ypd69Ew+FtYvbg2TbcbVheU5zPWSvP6JiwkbifXycWHI80o6
D0lKp68PvW2C7m6d7SfG+RL8u4aoTzbvaFhxh1dqkMrDkTWrjl4OboJ/v37G
11eSPEUUb7PtHg3T8g8Ok/bxkJbyScnOqAmKPpaa7oGSfMZUuxsOV2jYv7Dx
yG1VHmoydd2d+inYb+HX+E5Pks8+O5B7+CQNuUHXd+XwuaD0d0w8y6fAT9u8
W7GDJ8Fvljt97NJeGiqcPdCZyYUw51TZeR8KFtH0FA9kSPIWSpr3PoAGn4GR
X76uXLhmYNM7AwomT4TaPnSQ5ONnJ85U1adBe4fjjdWqXMjcMt6cMNQIRo/H
l5EpkvzJQOk9GUo0fLDfbOfI4eB7bNU2qfJGPN178L3dG64E78LwnG4jTcOV
9Vdr393iQNWcV61zuREyr60Zz/wl+TztlzbbxVR86fzOiXTkgLfBdWyucyOm
fDYsMtSU5KODUifCP1DRGLwn5+5MDt4khn7naDVi0FBNt5bGkeANOmJeGt2h
YrrIMWRZAxutUezbl3+Q0V4Sf+3iRUm+jF6V7RtNBWejwkylGDayTjoFLW8m
o+Xxw1BfY0n+VndQ7jofKkxsnlmd3cCGyIzc3JlPhn3sib8xYrYEP318p0fJ
LioeK5Wv3/WzBbobU7Nfx5Cxqff0BWGCJN88Y4cS25IKqbnrAh49b4FcdndA
6VEyqqfGkM+vk+S/37d7UKJHxTEbYdT148R8Xk47MbaVDJa4W/FIf4sEHxX+
Mt5pARUqH0oOTixpwR21JNtLy8kQaIeIclMlef7hFcKKmVR0rx1fPo3If2T5
UxYnVMhwUgpbbLtRkn9ltWf9lClU7Hl4y7UkmQX+q5mfqmTI0HSeobtvkCXB
n+JHcHX/NmPlb8+LMnYseP1xjkgea4Db+WMZwtuS/PPtOW6rfjUj7VRghJwU
C6qxnMD+gQb4SInOdVpJ8p2K1kNmP5tx6Ou3Q+RSoq+6ydxndTQgvj5Q/dwA
U/LzSD9fazjejMr+OQH2J5lY9ix4w2HC8zT8Ldc8SJHk58zQsNP6R5xfJU/r
7lIm9ma6vE0TNcDiUCgleJ0kH6+ln71oKhXr4hO1G/gMVDUZUy6LG1BTukdn
tIshwVO8w5T151Cxn69jz0xkID4kf79ZbwOMjNy6TW9I8sHMtL/Wi6jIurkj
q96GAVL6y/PFQw24pvy0f505A58y2p2vCOmoPEU2f7pHjJPGUXciPejYpBY9
PJkkRrvBU+1Z8xmIHLpfwvQTY2+ZRafjAzoaFp2o6tsgxuuN7rceaRH99Hdf
7PSnYrQkxLqcO05HyKes+ZE6YhyYMipc0kPD34IJ10NpYryz+Or/j+gvz11b
Jp9SFMNdYUrWtwKi/3pPZk2OFMMvgaUw/Iuof/M+ikM/t4Hbe3yFmj8NYg0L
v1EvMZYKcj32VdFw6bLnc1J5G9rDHdY+WUHD2NxTT012iKFOv/p+9TUaXNIL
71XHtsF9p+2qQ71UWHS+tCk3FmNT358nWbtpCJJrnhHo2AZN6fntToFUHE7u
/Xp1vhjCXfpj1zRouHlEI5K8oA1Kx3VX2hH3n2IrPX3raBsYm6/IazGo6G2a
Wk3vaMWNp4VuLpebceFgzncZwl/jOGun+xH1QJmsz48pbEXD53zlpNnNWJZ5
kbzrYhvYr/fclJ5EheraMJnOk61Y0HQ7edqdJuQHnR9etqUNRzZmF/1Jb0bV
vON1n0xakV4fHMwk+tHY8XHlmKltoOZNqvc3bcbUgfm9OaMirLOL48h+oODs
yzGj4/Wt0F8dX+BNbUKw2ZXgP69FKKbXOJQ5UGAY8ySIc6UVIX8Hj034N2HI
tp005ZwIa4Oeif52NCKXnxncuKUVdnsrg23lm6AZXxBfZi4CZvR9/XyuEdFr
3WbbSLdiVcHmuP2PKXjo8POVyogQ6vW67ncUGlGS9OjS1vcifPUgF9nsokAs
Ls/UfioEOaf9qB5RDxe67TtIOyvCmXdlestGGyGK4LV2+gqx++PWuw82kjFR
bZnYvlyE9X+Ubsj91whc9Yxx0hJi+6oBWW3ieSs4bHIqvFsIEZ5nym9pRO+1
+59OCwRYqfmxsz68ASc/Tn53P1OIRnDsNn4jQ/qOIXtnsgCjV19Rc9Ub0PvL
Nm2vvRBudWlVH7LJ+MVo9hVvFaBB/c4jRmU9lEY2pGcS/rhROXNH1k4yyG9P
mq78w8e1ra9S/Lzr8XlpLOnUcwHucyMdP/9rgL4nWW/jUz5sbYLa4xTqsVKD
fKftsACsKrZD48sGeGWoPlP24CPtXY+K9Zs6fJm+Y2GfggDrczKY2/0b4Jx/
Lb1sNh8fN0Z0vfauQ4/J9sc3CT9bL9x44rJ2A+4pZGvrfeShbdRI7vf8Osza
Y2Mn8ObjS6pfQUJnPaau3Tg7IIAHQ+ESD30yCarHZh2nzeIj7LCC9IUH9XB9
KYhJVOMhM6yZ5B5FgtHhF3Jn3vCwZpZ9qy8xn/3JU5bdquciVOnc3JI1JHQe
WfiCepiHqOW9ET6GxPUonqtwMZgLi/Q1ChvGajGaF3OmV5aHk/9ZjtwcrUPE
tpNsd3UuhlziDqu9rsXD7Q+Hqou4+JUyRXnsYx18B5NvmpM40I3Xj/cOqcWP
uFt7TzhwMfXH0/BnSXWwG2slzTzJQcXuqmZzq1oobth9dHCIg7KMAG/WUWJ8
Ynrst3kc1NwQGz+Qq4Xj0QUn7FI4uPBT6s1ZyzrcpDk595azUd/82L2OWwPy
K+O9SaYcqMSv+1qkVIe8Va7Gfw6x0fHPOKf8EZG7F1xMb2SwMXT78My4ERKa
WvNz1kxh47Gxdd2tqBq8vf3YasopNkL2Wt/SaCGh9VvLrUf5RB6pM1pxwrUG
rmWMLzYKbPxKdj0dXU7CfzqHr7jatcB8UD7T1aIGl19TWu48asEvudxJpAck
RCbO9dxD9Deu42SD4AU1CO1SLF9o04L81bfbxxNJhO+rXcm/wcKbZdhNmVSD
Su/p3+rELGzjTZ5mEk0CFjyjHFzOQuCiz6TQT9UgJcq4loSysMVs3t2wcySM
LnUMvdzMxE0/rSPJ/GqcoaR79c9l4e6JvVN6A0mwPF28xZDoVwqfW3S0m6vh
GRQ3LbyYCZ++iWfRJ0mQvqLgcHgmE53W3UtsSdX4nWj8PsSaiSc9B1YfII4v
SAlUX1nMACPQ1WN6dTXWrPe/MCxgYOjvbeOosyRMf6Oe+ciOAb2s9raQmmoo
vRqoGgtigLPs/apxYr29lR2a0dZHh4dCWlgBuRoTO+edT5vOgBolUG+bKguf
FF13TlvT+r/9r48KX5j4ucqzYHBWK2ziPPjrq5nI3d0l3d4rAvOUu4kwnYkN
jgHtXUR9OWwZfO8rMS/D/U8//UgW4YBFtOqFLUzwyn5+Vj0mwgvj83k31JjQ
yWvh260VgT/3is/S7wywlt6mXJUXQWnzjmxbCgM9aJfli4Q4/rf91qQ8BrZf
s/lp8UQI/hrBK6cLDHxVploWRBD1KUIvbIsLAz/fXc/U3SGElu5gUJsJAwl5
2jPfqgrxl6y7XkeBgcI/Hu8P9wiQruF/VWuAjsaovKkLSwQ4Yuu8QECiw/L9
2fBP4QLsWvb3ze5cOvbf/trOtBFgwOvIprRoOiY16puzFQWwccm6XUj036yJ
vKLvHD4MHSfuJW+kQ6ol7aXxHT4sy9fs3b+EDtJ/FuM3vfiY3WFTOGUKHev+
/PacY8BHTZVdShbRb5vkyue8+0rkE3l3+WVkIj+tJfklvuDhl2i9XMETGtIC
hhVTzvKwtbA7wuAWDYmZ4e11Fjwc/zLH8fX//q+OSfdk03EucqNeHHHwpOGN
sFjILediqQXi/9rRYJ79Y+6HUC5C5CYu15nRsKt3bmrvGi76ci3lX2rScPlL
Z4LrTyIv1Pi+aZhBQ2COzmm11xy82uOlrTFMxf1Heb9NgjkothmfpkQlfNjc
ZFHuCg6mXqt7GfOEivaspEVnP7HxZ8um6JBEKgakV0U+fcjGgxvdF/+dpkLk
wZba58HG8X/9Z5YcoMKZKnoWvJANX42Rxs9bqDjw+zlbvqUF5L7Xt/1NiP7P
p07oJRB5YGvulcLFVFTcf/+dQTyPBoY3+p7MpaLpGL1K8R8Lej77U2OnUTHx
uvFZ32sWRg/Vja4h+vUL2pZN3icJf/2FH3TCB2aaj5glLWNhgVm17D7CJ+8F
vL4QJGRi/dCwHJ147bk6fvtcwg/FGRvdt/4hXutb/A7fxsQ12DVUSlPxJmtY
480/BvYN7YvYLE9Fm8bTs/RXDKz5tlixRYWKBY+9vlD9iHVbblC38RcdLQdX
5LQcFuO43/ay9go6arrDHA7bieF5sJnEjaVD5vmIt62pGKUBK5OW29Ox57lp
8fWFYlz7ZPFpQIkObu3wuMFkMfQ+c0RKrTScyKmKs2O1QWuk+2HpQxp0fbQW
f73bhgNV1WXcABrsKIx/m/0J/2rgvrm4hoY1zaYZW1e1YfHyL5feTqbh6plN
6T8nWmG0rcFGI5sKxU332/eQWrEmKbZ4hhkVzz6U3Xa/3gqqieV8J0ozXqcz
VOY4tmL8SXbFFO9m5IY4ygfOa0XilDlWq6WaMfpS7HaeLcKTa35X/mYTPvT8
iaVBmgjegQ58v3VN2NFQYBi/V4SXb8yabwspOG9Q+i95ngilPyasUy5QkLFs
jLuNLsSpoZU+Z5dQIDVlwOTp9f/9vaeXD/bUN4KU/Ki9xkaIGR4Wd20CG1G4
YPL8G/8EEMeprj+0oBHN8ZcOy5UKICfdHf+KREbCrsiXOCHASaFnxaEzZPzZ
NXZ85RIBRFtMLE5rE76idnSLuIWPWw0jPtP5DWBknAp0juOjO1aaa57YgNzJ
l2MT1vDxfef7ebO2NSDKyDD5dj8PJ3Q8njyZ0oCu2gOzTqXzEOx1Tl+3uh5a
zrHDWjY8SEvzx5Nj6lGYeOruq2EunEsdg2W21cOG0vfLMIeL5iH6h9RZ9WB3
LXVJsuWiKmAfa7+gDqKE8YQBon9+0QzwO1ZYh2cp1Z+tMjlYet3vGzO0DmcZ
/5C9kYOHbQ7nXzrUgdRf2DStj41ol/Mv1XXrMO2WpduNG2ykvpzWozWlDtlD
B/XMTdhY0qdH53eSELxy03c5dgt6tBc/21NHgpn1nWHVkBawf9tp5z8h4XGB
I+vEwhaE8WRM2zNIOHQhs3LOexamrkhfqhRPQmHhb2cldxac8jWuOYeTsEvm
aXb0BBNDFTcNioNJWKNVquaTw8StIx3DRgFE/7sZ9465nonMLK/+HqJf/ZPa
TmcKGfhQs0+7K4gE9vmSuefCGFg/2lhtHEb0q2eB/1FUJfOPWuy5/XHrW/DX
5fqTiHbCR/8stJ31jgHn7Vqjs0va8HHNYVZZABNZTgOD83Ql92v/Hd2w5pwq
8d3YfKnjO6If7PxMiopjYPCEoCU2VpJ/Z3nZnznKwp7rUUPut4UY6y/ud97D
gNC42pm7X5JfZvL7xT0GC95mh/bmBwhxJtP8XuISBk4rPu6fYijJZ+eOtfU8
JXL3bLfn+rZCbJ7LmbrhGx2Du+evnfFXcv+Vmkii/s8zwhPuRPVrChGr2Xf4
yAc6bucfmz1AkeRXHB4L7PdjYbFw0pGuMQF88zeoTLtBB70dPnezJPn4hksf
nhE5/dsZKVW1JgGm77z+0fQAHXfc672MfCX56jjZSml9wovMWi4n3RfA80CO
8hcDOowezfZMNJfk4140xHVNZ6HZ2uPZlnMCHG+O/L3hDw1rg8/11U+S5DvO
s1e5ETneZaNFzZrtAmxbFh68vImGtxfkytlkyf1d3SXfhvwamfAqS5oToCHA
jS9Sj2pyaPDY+I/6JkWSrzW7OLDwMRNp29fN7f3GR1fVkcHpp2iIyNd0D3KT
5FVyQlwCbzKx926814MqPnbknS2Utabh3+kNLZOWSPLDQvXQk0FMuG8zpeel
8BH6Qj6wWpkG1WuPur16Jfdr/9OpS164l4mWptVbvx3hY8LhNj+JS4XKprsX
7xdJ8k/Tb/WHryWes8EnHTGmfNhcedWCS1Rc6X/dVnpSkpcNnVmfpsmErvmt
fi9pPrbe7My4v4KKWE/biPyVkvxb+svzp2SYaJ5xpSmVxsP8uBOLKKJmOBfR
FgUPSe7vmh5J2KI4yIBYL9JQOYeHCyt/JDTfaMZS5c1CteeSvP3R1LNnmQwM
F5ymDx7nQcH6rsk7EOenOynmB0jyyquW7Sp+y8ChvPGXqqt5WHaKG5o/0oTJ
xsW+//t/9/+XD4zcPft1LgPc6Ma/d6V5eOLbPnK/sAkbtql9PtYvub+7S2Xz
cHoCAytat0jFNnGxsG3C6qNHE+zlcr/m5kryUdZuS1xDGLBfzdtMSeNiecLu
+UpqTRg1Pa1OdZfkTzfFkiaOEt592CPknAcXnZwgk+dcCl5bU0MHlCX59iyX
H9ccGXhaG3D5mj6XyNXJ+wrSKEiNbvb6TeVJ8IsvGVTIgoEfty+GyY9wMOdJ
tPXM/RR4G0xNl70iyZ+TWq1y2oiBkxOL70yU/8/ftjweVqOAQpPXnb1eknch
Zw5w1Ri4EvTjiHc0Bz6TvEz9OhuxWtR0ddGw5P7uk0mecmtnMohc+PaE7TYO
dgdPHIwvbkSiZd2ttQ8l+W8qkeb/TdDhOWNhYqEiB2qvY5IOnW/EoJp8mNd+
ST7H7+PsKUN0jNIuNie0sIl+tnnqpK2NuCHUYOXPkOSrk2r1z3bR4XCR7PY3
kw1K+t2acJVGvJZPT5/2XnI/2PZV+9cxLh0VpdyMcSJ/uu7XTe4dJBP+la51
84QkP6agWHK1mQ7N+yqq15eyITXJfdixhoyXXjKmm9Ul+Wo+/Z55LR3Z411p
pX0tsAvxUGnKISNMJrbXkCK5H8xRXdz0+x0dBY8ZUpeKiXq0wbfVN5yMBTPt
anaHSvIdsQ7q7a/oSP7YfvJ7QAs+LFV9Z3GQjHMnrz+p1pHkB4x+7O5/Sscn
g5Qlc0xb4PPy3bttG8nIX88ejGZJ7gerLu2fqVJER5Bz59UOok+2u/qfKdYl
g3Lt77L/oiT5tu4lpYH5dNQr6cG/jIWIvct+B8wl49qd1kOqhpI8bYCcPEbk
q7z1vIlXRF5uSxFy70uR8aCj6e8UjuR+cJzMqpfFD+i4Hrj8GWkdC8NaqTLO
Iw0gq3384HtRkneZer+ujrieoYc0o92vMHD0BXO843sDxKECewtNSf+IOvD7
6xljKoae+6168YcuMS7fFNhTSeQVZWVn/+wSyfFLivuvT3Yi1kfUufI9lWIi
jws+OBN5Mvb5A8r6e2IUk/znb5xHB3nnntgVhWKccvk41sSmoffMMb39SWLM
l+e5l2TQ8G53w0z6eTE23vesGDtAQ83J8eeph8Sw79hX/2ARDdJrTj/K2yKG
74ExekwDFRTDHQ/+6YsJ/zpyp9SJiv8q2z3uK4rRu+IUc1jYDNHtFTdUe9ug
YeRRu82nGWsuGWeHPW5DYJi0Le17E5xt7Qx8g9rwOmlhQWZ0E2qq2U/F5m1Q
yDv76P3sJlx9QOsV/2iFccjVePv7FIhzc7g+Za34OvPtsKcZBTsnDTPPnWuF
7nmjybMJf99W9CRsJuEHinv1rQMONqKhTVCrNySCXLBc/q3vxHpWz5zUVPS/
/cfCqPQbZGhmLmT/OCqC6SzXmGRifUV0Zu0qUhPBKnP/h8zaBlzUcm7tYwjx
/Pe7Gw1HGzB5t8eekitC5NxiZ6+WbUCh++Mf0y2FsOmZ1fa3sB4a31+cHR4U
4JfHukjzXfWY9Gjjj5PZAtzKt2//8bMOJ0rnKl3aIUDDkuRb7rmET5927TEZ
52PRrS3bLznVgX9d5V/0Qz7Ovi+iRU6uQ+ar/afPO/LxePH1iROlJIjOWLap
/ObB+5p2yTHCdx/drDp0/AEPGq1ZlbG6JJh7nrsTbMdDdSJ1oKu7Fn9vVzMt
v3HxRolEy3pYi6UHZlSSb3Ex4nm5q+Z4LXT9wkt1Lbgoro44EGJSi7eLb+S4
8zmYvSB6GeNvDeKktQfPhHHAeLOP1UupwS+FwEfnF3KQML33NuNODYKTNp07
Vc7GT03lZY/O1qBlsUGMnwsbZmmHnl92rEHqoNztoNEWrGSq8cJW1kAq0XpK
SlILpo++uHV/bg2sLM+W8ojns7nwlo7i72qUaL7T2V3HAmtQZxa7pxoqpedc
Z3mw8P752x9ynGqUt6W3qY0zEbsq/H5lYzVErt7NcclMJJ653jatthpDtOqP
R/SZeM9wCPleVQ23xd+Z7z8yIFXwY1kKMa5wipOR78KAo2J2b/LCepzO/Nj9
aYwOy5pj50co1XBdnKdu8lXy+WpMq76XDMKf7AU/s4k82/TcuWe8hYGVRbnV
x+vacLi/QU3a838/91p2sktG0teWW5XzmxWZCEn82L2A1Yr+kOC76+4zsO7E
9LLA/yT9feREbEuwmIGt0rNvXS1oxdGot6mikwxQY48s2B0oyZ/fYjYj7jkD
01f8nDYY1orDZfr3uywZSHsf4zR3syRv266hPOcSA/WPtgVusG+F2WXPRpfp
DKinNH0pnifJR312f61C5BPFx/4aFzVbIRO+xWojh46+LT4PNbsl/TqSs7ju
vg4DMTK7k198FaEoN9wlL4+OPdkJbsdfSvI6WX1bS8eJ8cjQcy0fRPgx0p5y
/TQd1Gye+vVoSf6M5eO9B4l+eOFFZ37PdRE2lTdnTGymI0Mv0zDGQZJPG/+8
4r/7dPwyXbS8d78I/JodFpOJeqhyfs0vx4WSfMSJbKOwc3QEdzlv5Swj6sF3
3SP3u2igGd/VG+2WvL8rE8dqpXbS8WPDeq/Sb0L4zu4x6XpFw8Gu+5knnkry
LjPMrq7WouOu4bqVceVCDJckdNKu0MA7EuT59pwk796nt2zpOA2rp+yLt7sk
xC1FL2agKw3JKQrM1g2SvMekj/updBrm6a+7/s9OiFcPAy5SjGho+vYmnDtF
ku+Idpba+IgGxusNSQWzhYgqa782KEUDVcN/ZWGDpL+3TR6YfvESDVtP71ix
lSPA7hXvD7x4TMWKlI3STjckeVqqy+m0gzRs9xOsF2UJoNZvFLVmPxW53j3b
WQ6SfP9VS6frFjTU6jSx/Q8JQH9y4UiELBVFy8efGM+W5HWTmdXH5tHgVLvF
5ediARLNPsxPetWMqsLjyv50SX+/MnHx05EOKgyqT3tHd/JxJucLM9a7GSkD
Ve8vJ0ryrXvWre/JJvrdjZ2fZxK+/nmD9HigajOcbvnrXbSX5Ms/D/30dqPi
U6bRkhwib1nlxU71bG4C9a7YxGOGJM/bui93bAEVk/pOXF61hA//3L+3/C83
oVCxVkavTtLf36bqN+QR/bX1P1Env40Hp51d9g82NKGk4fsS4UVJPlZ09GvM
3WZsvablcvM/Ho4Z+HxVGafg1+BJzwuWkvzyG4ZpucT12Lt2yg4XFx6ogY2r
xaUUnH+oPzr3O0+C3y93zURpRTPqdK+GrJ3LwxXNkP4Z5ymwfEzxvlckyV9d
3KvR+4vIV4MzB9cSeagol/zhyVoK+n0s7xh4SvJ7E21y9OuaMJO1UOpQLBe7
aqOOCP414lKVQlepsiTfjv20r7eboPPezLd4AxcXlw/759Y1QpzF5W2nSPp7
3xLHIhvfJggrj+nqjXHwxG/YUS25EYE9my5/jpTkE6de/b7hf9c7suq2oJgD
zYunPfccakTtvkk7HphI8o9myqzpU2pCFiX1MNmTg+PiwQ8eKxqRVXF9NLhL
0t+16W9rHb9RcDf5euwfZQ7qP511cJZuBHd2eZF3qiQ/5Q31ztUmCmZ1Jx8M
IfzesLyq3JJLhr7N1N/RWyT57xaZ4fceU+Cx8VqCbRQbqfa0A4bPydhj+4FB
+y7p72STB29yEykI1KcpBZmyoT8SsX4V4U/3drJjXB5I8ocmonffP0uB9NGo
TRPdLdDq+yp73J+M7GnptUscJfmfP1915B+iwHHDrVejaUR+n839zbEn45+L
VJHFhKS/06nH4qu2U/Alrvywx7YWeNXlfr5pRkbKlp6iB48k+Q659aMTxPqq
Gf0dYzfOwnPvHJN76mTEbWjKObFXkjfOX+zka0RBQZfW8/JHLATm/s5aIEeG
TEdM2V0pSV6epbV5phYFxxs+V7x1ZWGexqif3HgDsspOXd1azMKXMfH2C58b
4PkwedKJvZJ54e31V8M6FhScuhPWOnsJAx9LHsqeuUrHf8PXNzOvijEtwnv6
pFNEf5O32ZbfSPh3WOSDLns6pCakBiuCxVB9vq5XxZSOoxcOX+O+FKPjp8XB
R3Pp+Ho5yFH6AJEHthoviBilwbq58axrthix9yataubSsMXo+ZyMzWLYBm55
aVZGQ0+UjL/BZTFOvD953CWHhrmXfDqjCb//3HlN1jaMyANKem3b/MV49+T8
KcejNDwQZN74MEuMn/P33avYQMOL+Mj9L53EkP286c9HfRqW7NzfkzrYBv3k
rbtzpWk4vWthmK+FGI823Pvk1UmFfc6Qhv3rNvD3Bx6YuEHFbN+oP8fUxXgQ
rC7jFkTFnk2ioQcX2pD7cMZ4iTIViWouz55IidHyN/DfGWkqLq84VZu6pQ2r
Rg5nhtxvhkv1IbkQcht+x2jLkFOawWxir1syow30x3kMr+XNCEm+rLA4sQ0e
mRNPjms3w3/kvKUttRUe48KSa2+bsCwqo8Z5dxsaY0ql/MuboD37Qp9sciuk
q+bW/NvWhJaSJpKichuqOs76dTg0YV/ezpKDzq34TLGU5fAoWHKeM+rMbYX/
dHplRw8FcnwNpx1zW5Gqcu+zth8FezxI4ZrprchafHxNdCQF7lIJVAZdhMSn
3w/JTDSC7tPLOrW3FRxdI3+2KgVDJ1fFDCWI0HWo71kcUY+si5832BHnm6qr
tH30VSN+/NypWWgnAou+N6dOtxHrFMrDHzWLoK1zWWPUuRH5q1A4TvR7j0cj
23mVZHizHvkmxYngmmsQNThChsZBXOl9L8RoduSGFlcyTqqtOz5powijWSf3
DKeS8dNLeOHUGSGoqeF7mWMN+FWlV/7zhxBnYw42qK8lI+Bn5JtMAyES9ruT
P91qgIOa1u+wx4Q//Na2iRU34IxLZ52XWICyGLNFq80b0HL3mcV1DyEGd8w6
uTm+AcqBgXktKQI8GiFrN3Pq8SNoxqDBPCEc/T/PPWHWAKeWa28/bxGgxWbD
l4bwelT7dfw7WCuAU5iK6cKOeny5VN31fIwP11vSlZuX1mPyommsZWcEeBbR
1+OVXI94tihAm8hTA19c5+9prsNcdZmNV7QE4Able3htqYe9ds2SXbv5KPhj
laIcVgfpY/FZsTSivxdO6zT+XYdBZ+v1ZlLE8ZHvxnL16/BMqaxUN5yPTPqi
J50v6nDQMzeMW8zDyiNF85RFJEyq2joYpM2H91j7RHJAHS4ZT1bdvI+HgIzf
DVeSSXByClLyo/Jg4anxb9/yOnTvu0gPncRD2SeXoVnbSWCnPElTPsfDt7nz
39p9I+HjTKOu2AIuEvMc91FkSfj7y8gzUp0Hub0pSpdekTCxoHhegAMXKV9G
HzNrazHWoDJUWMXFs+astyoXSIh7m1NsOcqBzY2xSKu4WgSNRDvc8eZiFO+U
texImHfhdfhoBgddH2y1DO1rkcOeq+oznYsH8mPWb1RJeG4WLspbz4E/ZU/R
U+VaaG9xC5tZxIFM6F6p4cFalBhXPt0rZmPl5A/8zq4awhebV2Vs58A8zupu
Z3Utak2eHZgTzcb7d6Xz2l/VYI6C1x2lT2z4awb/eZBTi/SUhJbOJWws0pln
X3G1BtZzuP/diGeDsYLtaxtRiyvZsinsqhbcvfz9b+qRGuyuPPVIXoeNX+sX
5HcfqkW28oJbYx6En+VZKoRb1aD76Bl2TnULdhWtot60qUXWtdwDuyYRfm5T
33hlcQ0Cr8z9uOtQCzLYTDtX41oMq5wa+ZbNAnlxLLtZtgaLC/syVxD94fHQ
k4/7FtViQEnc1r2WhW22R2d7f6vGgnhprW23WNDXkJXPnFsLocUCnfUcJpbb
WiV7tFYjtdgnt8iIhaeyaktNZtRCOYpqKxPMhDiOncSiVWPi1LIRLxIT4e86
lFdOrYXHf1GWOxWY+DNc70avq0bwpSafK+5MjGq0jt8nxo1MnHyWFjJg86Jp
g291NfjqMWLNMQYCQuy56fLE9enyfZi5mYHrYSoRxcS4pk1YCW4wYOn0Mk9j
fi1evmsxrxTRMWXR7PWP6qux/e3XJz+0GPg29cl4oAILH24uFiqvIPKltPqp
MocWKNu+rm8YEcKwJZeesY8J9z2+naFz23DGYzRVZykLnVdN6vs3tSJnddzx
XZ1MWBees66UbcXe9t3HgwxasL3WavEkqhB6Xmvlc3WY2LHmn8yF/lb4fZ/3
jPmTidW+C+TliLx1tSq0PrOMyO0Gq66eF4ng+IF0IG0q4ZETWe8CC4UwslvK
m/uTAaOd28+c/kB8vuD54t4mJop08oPXDosQxx/l7klg4mpYwlqrFyKkiGZJ
GXaxoBBPbVxI5CPlV8p3v9YzkKLaoXWQqN/9Lioi3wdMfM8ThYbWi+DgkRN6
5SgTvgXGsspEPfT6Q9Y0/8hC2MMf2VIHhPg2Zf+n9ZkMiOJk9Vd7teKAT9n5
QyFMeAsjKhuyRTjw7FGeuSUTUkrCqj9uItwJak0szWHh8yT7e0vMhLhSbn5M
xp+Bx9JpdVKrW3GQHZLT7MBEQOv1qbpBIkxfYujnPYe4HsJO/6HlIiIv09aW
hbPQm2p8NHKGkOj3x9p3bGBgu4OU97uprdCKVXF+r81Ezni7ReoWESpLrb9r
DjAwtKhBd3SSCPPFk+asc2PBdbnRbZUOARavPmS7cDYD8Z7rMr05Ipi+qn9h
PMFA8YrXR2eriPAGthd9qhiY71dnPY0hxAfTFmVbYp3fqPg97WupAHX7zj06
10Xke+U67UkPRfjvtOeoMZuBbE3zmv/6hQg+Uu9jk8XAqNaxtQb3hej6Kdzf
rsrCQdmrzyffECBlq7y5bxkdB1se/Y0LJo7fc/5IzRMGtmQpvF1N5N13s67N
rzzNwH/mCs/cTwnxo6v9m/w4E1/yvxfs8xAgXj/U9Md1OuS/R22SsiLWx2uX
Q1+vMBBJm8rriBeiu/S4nNCegYjKhNAHEOLgvU//qHwm/qpGGw2aCdCn8G+m
nicdb8pCdvjOEOHesl/ubzwY2KV8TZDjIsTpbk3OXT0GNjSV5IzLE+v1sNmL
Fe+YsElIe1A1VYChkihbWQs6shKOFHxsESL8YOMn3XUMVG0zf+qvLURI/cgi
JRni/lKrnbx4Amy7rADjHCYKlApuC3l8XFI1v3hbgY6AJc8XzLgjhMLhsHvW
ygQfc+jUzhEBDLe4/Yd2OlSq5Sd15wrw1fFtKy+KiW4d9XLLIj46VhoFtHfT
ENAZfs/mmBDbHG4bzh2hY75m7qlNFQKwrELldT7QoZu+xzosQICBaybM5cR6
li5bPdAexseouFL85T0NEW5xZ88sFyIjT3VbFpWOHRkHTXdeFSCoO2EjI4sO
zbt7R/TWCNC8VOBhbstEyWifIX07H9t6BG9It2mwKDOfnfFdAHHMQGVnMR2v
zTQCAnYLUFJkrWwbSgc1eYnKiJQAPsNmzGFDJnjceyUzFvLh/l1/ODCQhhRy
iO6LNwKYdpgdHyF89iFPY16RugC7Zn4Nurmfjv7Ky2PcBj40UoNP+RPPg/8N
FU5KPw96T3RTRu1okCmueVkbIUCCd8kyui/hs+0Ptkn38DGdXbTx6Ro6/vxw
kW9N5GNSmdyVfKJecJnSS/xLedBXl3t9QJsGZe22IYaVANHfuMJL2+gw2703
8NxjPp5rnDj7ZAEdy1JIc2T28UHvMDhY2MbAl6M1W9NieFDxuXrxCeGrLzrL
D4ukBVhT+i1yjj4dHoqJWjNP8yGj9GnqrT807NaL+rdLjQ9r7VVrz9UxcPnY
LH0VRx4MHQwceiqo8Dpi2tBbzYex9pwpMTPouH8gYy1pDR9D5Igv3m00sDd2
ytSKeXj6U/nw/GcMnJKO4A6p8bCzMK/WK5wK65vvLUcv8dF7Z4ZH22cadu1m
N+RN8JDv0bZ4eTUNdwNnpB/N5cHx0QO56xkM3Jg/LUmnj4tpQtW+T2sJf6ZP
njt9Mx/VJ1fcNKATx4d2aD2t4iHoH/v2t3waFq+iHTM9xoNdL/uE6BIDnfrX
K9+VcDG27MeG+N/NsPT3H9Um/GemjdzlgFc0rBtK53df5mHewqZ1r27QED1e
fMxcj4fJVKWXigFEPUpbOvlVOBfMr2xn+w/NMGBfYTt9IM5PlTYvyaSh5b+p
lTttefCo2fY7+jQN4pCkxpMDXKRauP7RcSPqwb/IpfNsuCgLSyjafqkZGfVH
fyaG8nBV1HF1PIoG32vbewem8/D66cGnhw/QUD2WPr3rERcazftcDGwZSFu6
aFGrAhfDFdKVSXbNcC6pG+w25+HlHztfBx9ivuO78z6SudjfN6a7ZwsN1PiH
/IzjXHwpSyVrrGKAsSp2sTKHgz1LK3+tnNcMFdPNt/d+42KJyez80l3E+29P
SmJf5eKi0RLdYytocO/vWpuqx8WaogvWU5cR9a3ELqY6h/AtE5fCNeImeNiu
0Osr5KKi/Zr82rXE9bIJiV1ux4W/+lrX7AU0qMnpHhf0cuC11Ce3fx4D6cOa
rF4vDtxzrkx696QJDoxww7ueXHz81LBLtJSGI/+k7jdP48IjSGbfhCwNJVIr
Bk/lcbC1LekFmahHJQUfKHGGHPwXqDOjPrIJpRpHQmMWcLFw1Zv5BbNo2Ej+
suUdiYNN/tcsF/dTgbs1ce6eHBge11j69AcdQ95v9xcNs6HtP5h/wrkJC5Z3
W2XROTg2GMLa+JuK9EfSKn8vcbC0PWDpKxIV2pveb8/X4ADjMjezBuiQjbW+
vbuMjdOrf0a902vC5dOG0p+ucHDC/XjofxwqdpcqSqdZcXDly+yRmodUnPGn
xTjx2cjMmhJ0q5WOjid1lPgINi4utZpSI92E492vb4US/rl0dKje/zUV3IkO
48Q/bJyxufDlQDwVqdwddd6pbLh8izHKYdJh6X3h7K5NbLzlNbmltFIQtGKv
liMxnxd3rupVpFHRGjND9WspG58frJoXf5KKgcK8/gEHNu5WxEm/b6Dj0OT2
tU9k2Tgc2uq15j0FrksmDM8+ZOPoZuuKO2FU3JUL8y8PYuPm8Z7Ze/ZS8esO
Z0rPdDaW5iXOGq2kIynh35cCcgt6dnQX1+RQoLLvcMzQfjbqr0QeXuBJRbj3
P61fhmx4ayuAYkWFmmle8CHCV5kbYpzt3tCROLfylk1CC9oszh3afImCGAdn
h0Z5NrJcsxPXbqdCc0dKSElPC7y8H93+ZUSFZ34B3T28BRrW/92rLKGjeLq0
6w3HFlygL7WtPk5Bn+9kWfmKFshfzQ+ZsZq4f1GX+z7facHfe/xnvepUCDda
jn8ya0HEX4dCt8d0NF1+mHZpXguyx2xrHfdQMKI3eOpdYAuez/jRnbaMCsW0
M4YvXFoQOuPGu7uzqPjv68qpip9ZmJOz9atGIR27pCNoKzgsbD/OqPy9iYIZ
cenF3YtbYPpGuGZgPhXHgpZZyc0mzuduFrJclvg8zGMOtFwW1svtocx8SMeF
7HnP0jNYKJ2iWNBkSkHxMj2NJAYLNuGOJ+RnUPHpi8aB3/UsSHVdX5k50YzD
LgZeFgdY2JFz2s8gl46QhlPTawkPKguJPMLUoeBn+J2w+mgWtBReyEyTpuKK
pdFoQhQL9xM4daEP6NCILGh5q87CkY5yexVNCrT2fa5JNWFhT2qyYg9R/4ZS
C8ubVrOgXr/H/bQaFU3PPj/ZsZ+BrK9TFH4RfiN3tux56UMGKOsyH8w1pkBn
h+qhKdsZuEd3k+ogngdsWnxuq5sY9sp757gV0DH1a3e8+m0xruX/ufJwKlEv
a9c92+8thtGeTpm053Sou9rfLbQWo3bQ8eZ9fzpGpjs0uEeK8Vduq9C4mY57
Jd9Z8rvE+Gl0Qi7vPB0fj35o8zES41/F7/XrjAnP3/4wYuyYGJ8Fj07OSSX8
x2PwmfoaMRZUN5TPtaLDyvW7VIySGDrSuyavHKMh+EurZaeDGL/lHGgOB+jY
rPVN9tpiMWxGFH4OTKVjtVM9deRXG7T3P5+4/JaGtvXTHmutFiNy6aO6IS06
KitvPnaeLka6yUmuCY2GP5qFs1Lq2hC3bSDe5iINN2Xqb75WF0O/z3vXpEEa
nK/9WPRZ3Aaa6+DDkXQapLNSOjpT2mCeqbgmdCsNy960vcmcLEZfiEHWpZc0
WD3gHOl+3IaDbr86zD1p+HpkKLnLvQ27PDfy9RRoRL45Z5pDb0PegY0zYyJo
iJy90CUhpA2+I92QNqTBWu3SgxTdNiQ5Jg28e0SF26UFgXmZbVjlqWYlR7yf
yfYfR3s2t+HlWj/b6kFifTUfbfr6rRXpXzVubyL6p30DO2ibZxuc33yYpDmb
htz1ITqD8m2wK0x1LI8mxhM1p/wsbUVhbEfhD3Iz+qT/VcQR70e9+C37dikV
ByITz+SwWpFYyVnxR5UKaT7pfFFEK4YnVV/5eqAZTfSTCzw/tyIydaJspT0V
SpN0PP5kEvnq4TpuVkkz/k1oZk8n8lZqJmVi/bcmnGNOxLKeteLZ94/Kmj3N
uJ6/2VLmcCu+jD3JLt7RDPkBuvYcmVZ8Uyfb/ohpwvrnU3a1BbWivD+h9XRk
M3wMVqWVabViseyk5Zv6miBanjWnliSCb3fE1JULm2AYIJoWbdqKAugmbFnQ
jNMW5J3ze0SYbZycEHi5CVzb6/lLroiQmXZ2498SCnxJkUnviDy24kz6pLzX
TTDoiIzSyBfBfPIDlR1LmzCnbHOogY0It56EuZ/eQcEGrXkLbj4TQdut2Ct/
dxP01Ov+o3uLsEPf5Ex/DQXrLugFiieLIJRN0CrqbURy8U3tcX8RBv7NgMd3
ClitlodWLhNBwTM6/eAxCgSO+VWbKoVIazv/pDSmEb8uOSRP6IgwOPrFrTeV
gj07xWzLDiEufTB+/34G8Xw+c5XeHSaE5cjXwGdajRCvfZ6S3S6ExgZflv0a
CmZbOfmMZgvx8l+Pu2ZJI5aT1y+Yby7E35urDYpryCBtzKvgZghResB+yuPW
Rugt+UVzJ/LEWE+SWbprI/LVa5yufRbgdJ9zz8djZJR0rZ5Zsovwb9+Cy8qx
jVikoacfOlsInmCd/gaZRrw61Lv7NeH/N/Tef542k4xzxjN5BrJCaG74qJ+7
ohEPd1oMbmsQYHfCSVedEjLqVy02ynQVYOm22/XpLxsgO9rYZ1suwI517374
CMg4cyF6iBYpwNbiBVOPe5DBVrW3X6sowMTAUZN49waoNASflD8hwM6kioXh
8WSUj+0LmWMuwA/jxclqc8m4F3vmVmYVH/nm2+YOyzVg06TMGaEaApBQ3D+y
hoyYMKb+nH4+6l0OnNlT14A1d4K3VhA+PDz08tynN/WYNyueldrMx7rSo7Se
wQZ0l6cos7L40C5av9bgQgMeLIpSf7yMjxft967c8KvH6pH1zkcj+Hhoed/J
7z5xPtXdHw7s5IPt+Dvw5eoGOFxNWO/bwoOYtjXim2Y9Otgbrg7o85E4sH8i
zbUBU+sOz3z+l4cEa4f8qd/rscji0sZfl3iQveGcZcipA3mbzQ8jDg8/y0uO
XFJqwLGB9qPsYsK388juli/qwdRcY3HEmIfyjLtLXJPqQJH5kGoWzUNSYMIM
a2Y9KKm/0hmuPLSZV0p7n6mHCcc5/7GIi2jz81uT7OsQ4zalfYohD78WFJz4
llIPZ/NnI0VTifcPaRBlr60HNZp3vS2OCx+p/doDCnU4sOocO4/FRf+R7T05
++rxQKlole8LLnZxBxR+Sdfj587Ew5NMufA7vr0snEGCYRF+aBA+3Z5dUOSl
UY+k+wX/zXbnYqTG7cKN5jqUzVuopCLk4HF1HelwBglCKd6280u4uLCWXOXa
V4cU6Q/84qlcPMn8SQ/MrsPJHzSVFTEc6PJN2x4fIYFsbu9WXseByXTj7ymv
6vD1nePizc84yKg86lEWUIdt+dv32htwYPdwYkuYMQkrfupaffHjwPqgeqV2
bB1il1PVRPs4WLy1Sy9kSx1e7S8wi6QTPnbfo79NmoT3B2emqityMP/XNSdd
1zocLFQYuzTBhsfk0Y91GnUYOX8urfEsG0+NaM7DnFq8jf57wek5Gz/cv5x9
bFwH940nnTbmslHW+3RH2W8SAl32ta5fyIaMnUZO/bNa5D2wKkpzYuNnz8Nr
ZPk6rApKc9bcxsYm5T/+7kISnE+s6hJ/aIGa2Mfj/I1aPHLvt/853ALWG8cz
KZ9I0JP+clv3cws+9mdbNFWScKh5zUSFRwsOZ5AL5p+sxf0FP5ZFJbfA/mpX
0sJmEiZ/zDXzSWyBXYOhgXIhCR5yW8Z7JrfAzLS/o9SpFqlChSBL4xZszXla
dOYlCUnyZz70m7TgaPhvFftUEnzfLFL3zGPh1WQfZoBlLXgm9T9XUVmo8No+
+CKHhC7HsfVvWCxEz/q3+NJlYr7X1i/aYMPCMaOdMY66tdiGa1JR/iwYX75A
7b1OwhzNFJPOMyzEGH3MJYWQoDUxe0VcDxMf3x5bHaBaiyXuf52WTmehiKE7
f0kkCYpvVG+ens+C1WI/Y93//X680+yunbFMvLpRu4+vUIty9/EVJnlMpDpb
vQk6Q0JIWs/r0NdM/PT9Ef76JAkPWtZuyV7GBPumrd+DabWoalTZXWbFhGb9
Z2FfAAk96fmhk/cy8exT2u5I4nWCzMbKmBoGTB38pvBla3FtR9nXWgEDXyvY
1cn/+/0lq9J56qMMPLE/lHTzNAkZL2y15x5h4MfhLS+vT6/F0uqMB8fPMiCb
+KAq4hQJJc2Ky9gpDIxuWic/EkHM561V/j4pBoL8Lh5zUaqHru6m7mQihxWc
Ef+pn1ULbx+p8NezGNjYQDV9fZ6EIwns4vUmDFSnPlXnEx5brTPTTvRHiDfx
l+aGEh48eFpz/hauENYOv9mXZrVgUu1u9d4SISo0ctT+DLKg8cklvvq6EMKE
eYW9DSxQtB/d43sJYTE9Ztf2fBbM/92jGG4QwqVFOGpwmYXYwIjEciUhrgYs
uJpwhIUJ6pFbMYMCRHafmXF+EwuHq/zuXasSoGw8PubzYhZeZmQ/oKUJMFXo
M+O71P/WxfCj3f4CmJs+qEzsYBI51n5QxUqA0iCr5vpqJvIsQqs05grQYlng
fY+4b+Z3Zz491s1HBjm8WjOOiU2Fh9xGX/OxzN176TY/Yl188M5ouMLHQA61
aYkDEwsNbx3t2cdH+KyUqSWmTFBmPOzYqcPH14KMhX9UmDB0DDgqPcZD86vj
u2X/MbBKOtVbtoaHk5sf/27pZkD9OZIPJPGgvD3LJbCJgbPWle+nuvOQP+79
hP+KuG+qOp/l9HnwPJ+8dsEdBsriKE6+o1ykpa41NYtnwLu9wUG7kotvw7tr
jU4z8JHtcXoLka+j9TvmyB9moD9iXxTZmYvY3HnGrB3EeIfJkTdqXHyi+Gtf
W8uA9M6gdfO7OTh7qrHPXI8BeYd8t+5iDoSLw9x4KgxMVP4/ss48HMr3++Np
tSSkBYVKGyIpFZVjqYQUChGRlKKiUPZkCylbFGVNWbMvZTu2MZbBrBjLYAza
KD6iQn7z+/v751z381ye+7nPeZ/X67rmMr4a8q7dMOV1wMCTjwql5KKE72rd
EGLD90ByngL7Lo/pKvJ0g7rkQzfiBAXm2m5a/WrqgtCsI2TvYQpc6RgW1Qnv
AtOdxyc1uyhQuZvTu9eoC9TJ0WJbSBQY3GJ/LmVjFzzvPfdwbQMFcGzX0WIm
A37oOAtJVFJgqZDz3D6R60t322t1SijA25jg1mDDgKf3lrTj8yjACXys1i7D
AEH1C3vXZ1NgRobX9OkYHewiaymlXB8qrMi5tTKLDt9ffH7whOs3ooPF6uBI
B9FKSekwrr/MF9EatRToULgsRDbxNAPEimS/Zn3l1tu5SeUYfRpMjDeSNvAN
wsF1fNffX6PB11X1mmTJQQiQfOd8bwcDmFQHch6hH5YfPqNWtoUGfcnEATqL
BRs37z7yilsPK70ZtptmuHxa/nqg8B/3OXbML59M7ofLtGQHje/c8+X5OPOk
mAWNO6TWTK6gwbZ96eKGLSzY6bpZ4VofHdSfnquw9+iHcG/zQ0erqVBx6aag
whMW1B7/eTCPTgXTg2/PeyeygPrphXzYR+6++vYbbDXuBx19Xbn051RIm6Tp
NpizoCfrDAy+o0LglJdogjMLTnqUlsjH0eGYdcuBtXL9cOH2Hp6n3HrZMSY4
oyvPAmvnZe1PHlKhymguIZPLz3H2IUVnXenA8M39d4SnH9w1J57/x82B1MLD
frXzAzC9PzgtT5d7v/DPkxmiLLCyqd86bUyHgOpux5TuPtC9ItHKWUUF1wMP
n+9uG4Bn5/e/t9hKhXXb9V/HjgyAz4cvc9u43vjYq+LC6Q99oHV7qPk6kwJZ
AcsmvOIHQCDcmRX9g3teZ35ddCkagKQ/9y+yROjwskGlRM6/D7J4VWp9uP69
zlUooZbLwwmzC85XuPUkNcQx0/AbAMNPnQb7p2nQ4hSff860D7TLmpcf8qfA
CvtpwozyAPi7t6Y2vqRA7DupyoWzAzDDusMnTqPBH86bZ8Wy3OtXsZcizChw
3l+YIfaPm2/zfykkrl/evV/VnCnGvb4sszSlhAZDycZVFgu9cEd6q1a8AgX8
639eVWjuh6nLWb6+WhQ4GDizdHKkH2Ko2SFtcTTgI2yknOLy3vepNXfNVlLA
PAbgYFQ/nLsSD8NiFPBbvm0zNbcfCqY1MMmDBq+GnEMfJPdC1ol8DWofGc7c
oXjIm/fD+8EWwsIPMszr4aKhWz8ITSa+lraiQdnfhbZJp15QHfv9TITrg13D
KRabt/VDUMJnZg+RDC88PVn1x/uhN0HI7oImDc5vP5pVAL3w6uuEuuQzMvDc
abr5e5TLr33vLXxSyNAdvXW77Ip+UOtMvwq7aRD22NiyZl0vhAWzzi/eIIO+
3k1HcnYfPE2aVJv2IEND8JPbQc19kB3fyPosQIODe6b0JQaYsH+9fccnTTKM
uqc4pt7tA4dXc4/gIhnWX0vOZIZz832wbJfJNBUiXEf5idlMyDG42G0hSQa3
VWZldw70AbX7GNzZT4bOYrllew25PJ4k9SiUSYWMqz2XiA+ZQK9v30v5rxMM
E9exjvzXC+L5+m8CBLg+e/A9+/76Pri75YbS0zoqdEd83iF1kgmtP7+5dOV1
goJVatXykl7wD+Z5tpHC9dlqvtXVtF64ZynpaZ1NhfHjaoEdQkzI/DnM2+XY
CR1V31wpLr1w6/q2iY3POsHB1fsm34temDHWjxN4wa33be5Nfb09sO6vn+OQ
XCdM3rrmmqHcC5fJc91i+p1wePSX0eULvVB0uKjshS8VmtRP2uq+4+ZzteCu
1d874E7PS9eQn0wQSm2iKwp0ghd/q0mZSC8ciF+zYpkDd05Xv1yScOoB1rXH
NWb5HYCaCd7uH5hwLcH+zs32DuD0Sl6U6mTCvc5tL41NqRDcKvzg4tEe+Jr8
tGLUtQMsCXpsr1tMONl8f29XVAdI7dTyevmUCbLWGx5HaVMhKV2h/c+yHthi
bhZRe7wD/E1C9F/uZMLRrG0BIZc6YLnl9JndOkxIUTTCugNUODniclyopRsW
80RTfq/ugMDNmvmdrB5IJfz8GrG9A96td3vaycMEX51c9c/bqCCxKUA+PrIb
HPy1DyfR2iGXZWMq96oHnHI3li98b4eP2a9tX1X2QMy6Gz18Itzz4ogov+Hy
8kqeLs+6tHYwdHjdn2vYA4MZmdsHK9phfFmyRrBrDxBH9hjKL6fCf/30zZJS
3WC7TsDpvms79G8UPmDF2wMmXRkaOk/bwSy362vSPu71ivNGRjMUCN91jr6N
0wX7G3eP1p5pB6OixjhN7Aatorp/J6+0g2D4Gc/PI91QMaHm7DdOgWyroOe5
WV3wLHXOvUq6HXwNfqXbuHXDc+cp0c8H28Hfap3lrYRu6Pzmt726jwJBv96/
IdztgsKrB0Nc/5CgpfKwTp1cN7T9+7EIa9shWzbCaK9hNzxlRNQIULj5ZRsW
cO9gF0hS8+R+M0hAab9V7TDYBdHNPr8vj5Og7nqY875V3TDjdMzPmUiB7nip
2dI5Bpf/3eRMS0lQdNDntV1MF6wkhf7SI5BgZ830Dp9PXbD3tKHPjxoKVJlX
0V9VcnnckTD/5iUJbuxbaC473QWJI2qxW96TIDQ+bveOO13At987M7ycAmUE
q33bHnHn3uhsSa83CV5p3PS79YcB8yFDkv2hJDAOfBEus60LvoqpdugXUkCO
r1LFWIsB1Ryj1ZLXSWB1x/JcUA4DHPLILgnOJPhGi/8YSmXA5tjKaKVcChQV
6V9UWcWA3/Z9B+4ZkqD6rLuwqBX3/vSjInYWJDBa+GJtFcgA44wxJ/VMCtx6
vW8jmUiHG8VSKzjqJFicFZnZso4BL03HF0/pkGC/mkJIhgoDrG6cLnZ/RwEv
za8KsmF0WPPvT9NjJRIsC/vgmlVDh1HnzcSzR0hQcWNV8D0uP/gvF/Vmc/lg
Zdx+L52zdFh0d9M23UWCBndVC8JdOlwy13gYKEeC6b/2843cObpx869nv7eR
4Kp/FSOH6xvfWcSrXRXc+litJCrwklvn7qE9jw+R4Njhnu9PD1PBf69m1vV4
Lu+sO5rtEzkEAktRMibc97s7P/Nz0eshiA64+rvWigKt/lNZLzyG4NilDbqh
XhSIluSclwoagnPxs7edd1CAELOmnsd2CIRCdxQIanDvn2sJHbozBHOJL/56
jZPBONkovEF3CN4pyez/yp0vkwZ+u3+bDMGKI6qd33LJoJW5rbxHaQherGd1
7W4lg5TF95ZrJ4bgfuCpC833yRDpV7VaY/MQfNAImm6LIIOIipzCjp1DIHj1
kqyEKhkebuj+8PPPIPg9Tl7DNuH+vctC25T5h0D1uaAlfakTGjT5VHkaByF3
lMK4t5UM/tudNu4aHIR/j4Ym/Z93grLpxo788EFY/Lr2Ay+xE2qvHGEFZg7C
qK9FlrFUJxR7pzX+vTAIt0r73E+ZdsKvnGuMx86DcCNGLsGUm3fyZhcKhsQH
4Xpr8WjuWAcQPuxzljgyCBP+peppmh3Qbb/fzobLY8PRA6rG7h1gYOdx1WCB
BWv9Zvx0Ge2wS0pi1j2VBeQJI1ldgQ7ISzqfKF7LgsVPsyU2Du0gnWlSL3uN
BYkMB9q75HaQkTWy9PVnwcgHnriFZe1wx0vI6b4MCwaoh2q9VdphoEZb2kub
BRMHzmorx5Ng8sLMD2P2AITKWg2wSSQwj08tElrBglYzw+ObD5Jg6VBLaFsy
l1daPnpOcPujV1NJ+XjdALg4FljWdbSBa+Pqrv7LA2BwyOZ00TISrBZ7vZbH
dwDyn+R0n77dBsk7XJuebBqAxCLLMzqJbbC3dd0aa9UBaHaTOlgj0Ab6CjWZ
7Z39IO02MlB/rA0eNlM1zP7rhyGaoJb6h1agja2RK3jC9a37W0qO9bfCuuCB
w99y+iG1vUyKZdgKS0HOFge4PvZwj2N9s28rbNtjQ9x6rR+aBHfuLJ1tgV1+
Twsu/NcH40X6Jx/LtMKONadVJsW4vDJzcrw3qQXe5TatlcjoA0/p5CLv1ha4
fy5d3ra9D9Qjg/bb67bAb+eKqifmfSC/K6SK6sJdT95Y5+XXB4cMxibvzTZD
fpm1bwp/H8huqofX0i3QV7joqa7cB+1D0aqi75uBobkn4GZFL/w86K4x2d4M
0yEFhnnsXtji9fv4tUvNsKd74j7nZi/YHXgzNOLbDKME97zOqF54+OPyYU/B
Zjji23xXfFMvJGhUmb5Qbgaqq7t7Bpd/fPZM3XQmEMFSMF1UsJ4JXdnmnM1f
iHA/wlrw2HcmUMbcRK/4EUFgQ7E34TYT5pPr2oLTiKBr9t+ZyJdM6E8xvn5Z
nQiRu96d0t3EhOYkh1N/rhDhVeTV4A+aTFAcO+nit9QEnh5p4ck1PeAYz3R9
IkWEzQkWafFfe2Bl5Uv50YYm+EVZPdN5vQfGcL2V7nAT/DGaWLgc3QNtC5O6
qU+bQO1111u2AHc+5ybQTTOa4GyFtNcCd77303P0SKZNoKL1RW+ooBuU/AQ9
iM5NQDOGkABWN3fuTln57GqCEXqDNPViN8hfN04rOtEEyw5wNv3174a32uct
2uYI8GSr9HDdXBdMlN032b+uCeJmUlNv7e6GTPa2fFI7AcxDN3R9iu+CA+sk
j1xkE2DrwFX5/uYuuP4mxfRlBgFiPSbaG9W6IOTYgM+RCgIo3r0Klg5dYBHX
QNQIIoB4WqT0ZC8DaLKinMlYAiTpUX7O8HN98eTI+MANAtx5H5qp6ckA8CmO
j3AjAENBuLcwmwHKnVoL/mcJkKqR0dYmxp1fyQMqiubc51Xz3ZKsywDSH+/X
2ocJUFC2zym+jA4pFRcyWRoEGJEbNW8Z535W/pykvJMAfQ0xf8sv0GHdr2G5
kn0ESLt4v+pEEB2YR5ZEbTdxnyei/4LKTxpETdcr120lwNwAfOXbQQcBywGF
kbUEsG651S8dTgORK8K2m0W4+1lwWHO8hgalwqzDTWsIsCrE/k7wHhog7ZwH
kY8ArTGlhWxzGjSznPwluOunJasuuNdTQX7TLt3h1QQgyhQtrP1FhZW28taT
/ATweu+vv8qKCsQf59JdeLnXu3jcaY2ggsFoRs1FsWa4dFFpTGMdFfqVgO+8
KAEONgl5nZijwPKAfqPwdQQYkP76S06OCjr5klMLSWR4pJ98XE+x/n++P628
fslNtpoCZE43u8QH/2f92XfSTP0cFb5/DtqWv73yf9Zfhv9dGtOlg3XMF+kH
F8v/Z12EaBunvrEXVvy55NWilfs/65aukieYd1kQahwfapGW/T/rvDXut64Y
kIC46Z/52x1V4Cp+WGHf6k7Q2eSk4mZYBh5/Sv2Hl1MgVPNup+zeQkjgnSpR
Teb67oUV9qb3syBWylN4MZEJot6fmKedgyD3Y8tX32oWFDsv15UPDoJHn7/y
LMw0Q31C18lrj8vAqtIDk9ZwecMn6fvmlQVAGhcqPcrl/TxRVdnriemQVp/y
3OUJBcK2Z9zLIcWCagZeuudMg2ieYr66xocwP3ChtMCeyzmLE+KmMh4YlXdf
ocCuG0hNCbOPmM8QUsYvvLVmgvFv/QmfrS8wwaqenmvE9R5Xu37JtXFYnJfp
uUxlAI77XcpZvvgCPzPEtH6sHAQpTgrfYdUonPerz/55ZQjcnBaeWkoF473b
ugapisPQPi5hzL53A986cE4U/xyGg2JEb8kpbyj2vxxanM4GxddHJUSI0XCr
57TbuFkTbL9z60Tj+iL4GKIw8aW4BRxmora8EHsP7+pbwjVutUO11ZyvQmIM
HPIoLxUrIsPKFOtvy/iN0U1oXfCaZircsoiaftMbhU8i7Dr3fKdD/Mn9PsuD
krBI3vu/2g3d0O7IW+IQ/xYpWbMvV6sy4Yb14rMo3vdYlbi5wZy7350C5XNv
C96jdOE3LUezASB19wi4f3qH9wT+/NY6PQg6Clf0lM+/xaIu3h6xZ1wO2keQ
C4VkXBP36bv5zWEwvHriYkNhLJ5r00nZdYgN/f80+8viA9FU4aaD3E82sOjn
JOO/2MGmDoGEaNlGUL5+5p52SS60eccvLDQSYc8DS0Uvr9ew4fHylfO1baC6
+hZ9zYIpxOdtTkxYQYb94xWHla+9QGaSaI+8BhX4TGwWBcbTcNzJyjSPy5Ee
KtUnL9ploYbigdGLPV3wReeDcEfZB9Qec29zlWaCfINms9XffJTsi9QjmfXB
8bpC/b9yBZgk5/nnrecAiA72jfyby8MHkqKnyP6DIMKcGlwvmoubXWYMDMqG
wM7UrX9zXwbOpubKtScMQ73ySsPlAWl4u0/dXOsuG75ln9YzfvAKu7VP/vVW
GoEDm1dbpNUG4ufathLfU/XgnRS3Co+8h8BTuw/7izfB3e0eWg/aQ2Ey2IEa
c7EV6t++caEzw3HDyFTu2EAHvNFzL22NS0PFscQ3Xe0UWKFfxe8dm4MrXwrM
6KnR4b62aOlusUL82PZs/5PMLiirtH9+7HgxVvRWb5FYxwSl93YTYToluC34
q7iKbR9Mur0pDDUsQTLZ07QtcQByL9CDA+8Vo7H3jqrwykFoyXH0wKZCVHo5
IzjSNwQb/GUECMw8zKliyIg1D4MX4dp3v6VM5H3+yrIvlQ03CJn5P5TT8P6u
PE2pWyOwQmNGK0YnFuVDZp/ueVkLoQauAS23U0Dpv7O0hqRGSA6/LeuguB0P
ieyPMxVtgdotJm6rXr/BxT1dnpXMduj7qyRmuykbiTyZAWMOFEg4n/rwQ1Yh
Pm0NlOabpYESJ2Z06/JStGZo74h53AW5lopW/NLl+C5rSNh6ORMOX7oQEyX6
EQPH1Pl3OPXBvs2G5qv/lCNJNmvmSe0AuAmOeaR9L8OAOGv9PVODYCD1atM9
wVJckhfmyf03BMRLZr9fehbhyFqp+95Tw2AgaPtlY3oeLoobx8eR2cAmnw44
a52BOOc7s/bNCDzGp3zhRUlYEhvm/ESmBqgxy5d3GcfBn99qWVt1G8CF5XVQ
+e8TDFaob2ZPE+Fgff+pRUzHByHs8MIprn/cVNuh6lKAHdLtK2NEKSAeLgn5
+0rx1zFPM1YFDb7x152+9OwjVr7bOKdwtQs605ea8lIr8EhKZVrZ3x4oj6x7
d/5RJXp9jneo8emDxh03XploVaLu0qUNpVzO1RCuqyHwV2BJPY+M8PohOCv/
sVH3bzn2NDt6HpIehuFVBw+bK5fiKEczom0zG55Uf3zQTy3Em4GSFwPm2RDd
++NH0HQOBoqnFjxvHYGJoM4Xvx+9RYtNswdCzSvhcPjW1ctOh8KJS4eWNQrX
g7a++WORz3E4eMrng/73JuBR9y/9lp+N24+KvmuRJkFg+kvjtNhipFIvBZkT
yNC2a0605cZHNO7z/9AcTIMwpWtGPu2VGFcs5Nx9qgvG7vYWyfZUIz/p7adt
sz2w2kpqPTupBol5NteCn3G588SdWheNGgyzWdhzaiULvrAamqIHq7Ao/u7V
23JDsLix8Ob1lApcu7yRPXhiGAQ9GQaR78sxyiZ2OO4YGzivjd61iZagoX1s
72WZETirf8psbnUBOme5hj/+NQJHx3hkDh3JQLsN8jNajR+hOEV5IXT9HZju
tpFV/1kLB3mqBOqepOCFsa6bRX8JsO5GNPGDRAFqxxFPdFi3wSBFFOFRGb75
4nHV3ZcMjf+yNG9fr8TknTbytpdo0Ccn0O5IrsFEE57PQYpdQF8/1XP2Zi26
R5q2TP7XA9l/gn4fq61FwanKaJkkbj2LKDyq8KvFcalt4Sq7WJB9dOBynzti
4p0oyQ7NIairVaEpCVajRMfDujmLYdg8Zjy9h/MJE/SHFM5YsYFwyjxRdnsZ
an274Pv+zAgox95feYtTiH8U75UESnIgxRtaaC+y8eRzn41MizKuLzNGPx1w
wctiqxIFiAi+Mk1pf3Tf4esiG3aQBAF2hWceXioowkKdyqacvFZYkCQ88lP9
hIHROYMZJ8iglr8rzUu5BunWCisyFLnnS3xoLk+uxduTl8Y9JLpgl8NGyfzW
Otxl6VuSzt3v7fL9l05srsdzJ/f/sMjvg5+OEopdxDqciTUdCznFgpVfN9+2
/lmLupLjly9cGgJe2UxpXz1E6f1uxiUPhmFnlEBCxEwlblqpfXS/Dxswf7fE
9IqPeIt3uJHoOAKCD0J3iiYU4+qXHdnrtDlgX6HUXZH5AYsSdW1jN5WA2fJj
+gzfUMx+3WIq3VkNqveeewsQs1CNNFIoqtsIE9TFzNTtpfhbQo0ixN8KaXLV
e5+3VaKC/aDOFA8ZHgzPba9yqMWtVONrdF4aDC+1hvvsqMf/CmJbd/J1QfCT
DT5ymxsw51nE4fGZHmjVurPS/lIDNotkNSyv6wPh4y9s3f7UY8/NFXYnr7Pg
vMSC232hepwT3uO24S7X42U37OzPr8WCRrk6zahhEO7cbDzKqsanF00+h75m
g8Vntt2X+k+4fPasvOCzEWgIEyk0VSxF2cKD1p43ODA5+ZbuCAV4zk57DKYL
4bHU+NtRnRc4bjv0fuG/SthUjXdf8Obh9yInkZOBDTA6U/uMfK8c7+y8QVdw
boGm4vGlBbUazJlpZMjHdoJh1V0Zyew6XNoep3NxjAqPqn0y99s2oJHM01vi
fxlwlFV+vcOwEQnsD6b35npA7K/qkdbgRnznKdyxQO2DmPF1VqlijehnlG90
N5AFr667n0re2oC/Hf967woYgtkYx6rzWXUo9JXu35A9DPqjCZycTMT86pOO
oR+5PGEttaR3rRI//qMNF+eOwJWEuDfb3pfhheaci0IhHDBoDc1WjCzEqNlN
lBu0fFBLmtKKd3mN7B0/brEPVMBxvmNPJAUKkfShf9/d1nqgfxUsLn33CU0S
3A7FDzYD+8q+WqnTtUjwvWX0T6ETPr20mC1m1uOaprvxBU1UKJ7wn3sf1Yg3
vuiYL59gAPZYveDzJGAPO7JBcL4HdLepl3SlE7DWIjRZebQPJG9x1jbsIaBN
d76V4FsWPPTT/awh0YgewTbqL18Ogeeu7VNDMfWYZdcXY9owDA5HJ1ulc2px
usMk1oTOhqoocVfVL1UY7St5cIKbxyH3W9ddXPURs0NqfqzO5MA2l+TFU61F
6C3/bY/8fzmQJ7dNn7I7FRM6BJqIQR/BZb3/sNh8EX4JNV9Qk6gH0ft+/gW1
ldh+wWlW3qwZqmz2yLpercOssO1p9u0d4CXhn2Y734CtIznvw7Ko0B2cKUQv
IqCZcLLP62EGhO5o4KW/aOLmyVXP6KUesB3atiyopAlPLDzVjZnrA48nR4Xb
9zZhosyfg3vrWJAZKWqqzk9A0ctVUw9zhqAt1lHmxr0GzLy2Y6Vo3zD8c6mZ
jnKrw3Zqk5LQDzYInfpVw3upBuP6F/yGx0fA72jrkvD5T+iBG9dGNnFgVUnD
cMLPYtTvP9Wip54Juzc03o52Sse3cg8F90+UwX9EanZzVwkKBTTvj7pfBy77
Vh97QqjG31Nss18MLm+azNn9ca7HJTW+/NT7HWD25tybUmECKqy8fib2ORXq
hwnq54lNKLeK//2HbgZsXEz425ZGRJlv9oyBlUzYcvyIv0s5Ec03+dFE+PuB
VVOQfUmSiCa0CV0CiwULfC++754kYMxfwQZazRBYixE/2mg3YkPwL2HB6WGw
aasM2qpSj7YxzxMpvCPQEfjV8V4Rormd1+WiFRywu7evkBNUgbrjO7wpIxxQ
/Zy05tmqUvwSob5cqSAdMq51BLNeZiBdopSw6kYpxEkyk86mlOEH3qzZYGot
3AhTGw0tQ8yu2/1I4TIRBk4Nb/rq1oAWjXLmvJIdYN0lfH5OogkJtomNkW5U
eNP8vfw2mYiuVwY8BDoZYCfw7Lreu2b8F5n+iM7PhJRGOYX5vGbEZU0K6Vv7
ofei19mK1c3ozU5q/DrPgsO+R9+c5r6vx+Hdh0spQ1BUtbxSWICASmHh0ya8
bBCTXTX682s9PuL3XizePgI+ay5dtvCpRacf4jzeUhy4mX5+5FtOJeLUDPXb
EgfOxB1hrxcoQ+VYP4d/J1NBwuDw4te0bBT4/s712WQxVAqdUXQy/4hbjeYK
zFRrof2CNIvRWos8JGrkvrEmMKjMsze814j9n87zrie1A313naH6FiJqnkOG
zhUqlOinHNfvbMbiHg2tCCID+FK+/rqX2IJbIrv/WYswgdhR5Kv+pgUj6AQ3
rf39IOnu8lB4rBlHnEh3ksQGodpzb2hJHBEjrp58uIszBJeasoUDWgj4erWo
24IkG4JiP9kLvWrAfRofRVpVR8DjwmOTy+J1ePbwRg/ToxxI6t///Ft9FQb9
8i7+KzEKOvUJ/eTl5fhkiibTO/0aPK6fVXeJ+YDME7/v6QUVAX3Bn162ogJ7
96x+8/EsgsKjbyv0i+pw8Ms5MbsHTfCUM7xeyI6AJVEH5fUetcPTZyLfHq5v
RpJSoOezM1TIEr+ywGpsQVlTtp54HQOsKfriauGtaHN9/ds7Ykzou7oq8ZBf
K3qOtjuNafZDbYgZ8VxVC+5o2Fk4emgQFIv0B62smnG+Tjhy3+wQ/DpWwvPm
URPG3K28LXiQDQU7LT2MTjRi6dN7wzuNuD4w+6OcN68Ojzf23zA14sBcVK/U
NVI1vvq51LpRZRTi7GLd5CbL8WNG2uSF2FgoMpXb+VmlAE2a9kzP7i2EKDi9
3yWlEv+JyosLKNeABv/PfZej67GX+UjEQqAJ0tWu/vt8rgkDXLQ2Ghxuh967
N4WdeVrw3YM+o2OHqDA25Nj6p7AVBYVe5jyvZMCD4+WXHt5vQ6/Xz6smuD7I
KW/4VHi5DT8JPN/19GI/CM3HaZ8Oa0WRdMEkgiHXd9085wW3tuB3u8JEypph
yJL3lZFWJKL73uNCL3S4+XTg0pF7fY0Yu+uWKs1+BOYPcTgix+vx3j6tnGe3
OKBn1CWf0FKD61e7RxidG4WfPI83n+/4iNW51SnCzOegUZJiseplIcrcSjww
XZAPg7mZ/ESlaoySbdmTv70alp3grUl3bMCj2otb36UT4FjArnVPlIlo4aHQ
1fiTBJJO8w+6P7cg35YPFkrbqdAsZOpg9LINC5ReWvaUMcDIw6922JCEySzZ
FbQ9TDifNfbozn4SJr1dlbTPntu/3ecxx7ANJeQZ37RuD4JLiFOOK437/hbG
piXEh2G7++jNUgYRE2kdqgmX2TCoMq0t5ELATT8FhNg+I5DeHSm2rrEeFyPV
hgUec+CF/erv2dz2JZyMoOKNUZj+Hs3RTv+E03M/Zx0++8OGKx22MxNF+M5C
2b9s1wdgvl59sKC0BmVatYXbJapAJuDL70J1Lg/ITz77okkAg3ibD95Czeir
ZU+8kUcCu+O3zc+0tGK5lcLCeSEq0F5VPAh0I2F5Y6Mfu4gBvHGLfeJ721HR
LG37eiUmGI5lifIukDB4h3sG0aMfBD61tG8VJqGswdqlq08GIeRwNq98YCv6
P1t1ZJ3cMCh4He6eetCML9jvM/c6sWFcfE6vfGUT5kl5dljGjIDF8PlSv9MN
iI71yHrJgds+43sJRrX4WejDIWffURjw0jn7zbkCU0l3neZO3oHh95MfvY+V
4NeL0/Snedmg6hnXuVqsFsmSN4oztlaC2aYM0wWB/58PR8W72Y2Q0P3jqj43
X6ZL9VKm7pJAZ1Wvit7bNnx7ulP78T8KCLzWUJcyaMe3bvXdr/MZIJpQkJb7
ux3Tankupx5lQnj5u+Xr6ttxjOdKnnl4P+jvEMuSaSHhoY/GP3anDYLlv2t6
5Ypt2FYZ71ugNgyMvWWqJutbMPO1vYyOPxtiusufj0Q2oZ1s+SuDzBH4uy7p
bX9DA3LSk+3X53EASB8PrqmrxS9Pdvk5x45C4q3ERX6VSozvuBHs+8oau9fm
Jp3zK8WurKmGX7qZUOl+R8GYy/vOT75pvtpdAcckrx76QSNgv+P6f7ufNMLi
f87vr5e34ELI/R/yyiQoZeW0XnxIwgfyTvp5kxTQTBLtiZfqQO0zZINfuQw4
vNYlflNDB3a4+Gm7azKho3CN/fzjDqyUZiQOJfXDyrt3DdS829FVS+5ZbNUg
zMWtJkfQ2nCuLcN6tf4w+P51EjXKbMGxlL2pCy/Y8MG0tGJpM7efAhrdqqtG
oDsveNmT4434Xr4rtbCBO3+7P3/4I1+HUXPnpkk5o9DS8CHJcKoSVW4MmxfT
fdBzx8as1dVlqDCSXJE2+w6OjjjXiATWYcHi01b+o59AgSYw/yWuCYlfxZ4m
KDaCjUfi4QMBrcjP2THMnmuD/YoMX+qpdrS5IFLTMEiBus/bku2+duDDXLW0
4WwGLP+BZk1POlE+a2NIhB4TJNi6d9WPdyJRcCvRorAfdgof/kOS7cCngi/t
C7sGYbeKdYykCwnJ1+4t33B5GHZcPL6oq9qK53d+u34+gw08ctp7HROI3Py8
4VNCHoE9J5pPMgsa8e7khfVNPRxglPcRf0TXYZJP3oPIulHIZQy/MHlfhbq2
15uY8aG4YXVlutJ0OU6G56VeL34Ltx1EC2IO1qMUDe94GX6EhN2XhzRNiHjw
0dDXPz0NoDY7N8Gr14bW49KaX7ANfILlzXYIdSD/ITnXAgoFHrAaDw8VdOIs
e6u0SRYDLt5U0YuQIWNI67G6oQtMeGs3ekN1qhOj5k07mhr64WX/bpXj1A58
FHqH4vNzEIru7N9VI9iORNUH+wcchsFOJDsqntCKI6njEqc+sUHvV3ipp1gz
bvyd/FuVMwJFu96ukNlOQC/bu1cvTXBACEWcDs7W4dEvF7obu0bh33XihrSL
1dihXl0vvSIaSSlTM7rbPuE6EM1XepQKB7pMdkoN1mNw5dx6V6dy2DqlZKbN
zadrr7X2igY3QOvGd4bqa0mYr9ObvSmsDeqTO6LiaR0YdkF1x/VGCqSnXRZX
ViXjYGrclVOZDOiwWfm10o+MnWqXz92wYkJeZ9GRNEMy3nxw6bVMVz+Eusf5
stw6sWz7tv/+rRyCjrBuA8LbdkQltcvXPYfhweX2pQiDNvTd28hmt7LB5qaw
jmd0Mx5qve5zcW4E9p46cynnGQGvDO684swzClG7ot6tNq3HZKlSzv1vo9BT
fCotf6Ean6XJnx8Wf4l8NYJhDToVePquteqOoiTQLu/Q/RncgHPKSwFhL8rA
ntdB4yChGSX1M698Umng8owjWaKVhE20razTpm3wOcXzb2BMJ4r7tW+kl1Mg
JoVekfySjAeLn0tkZTBgbNBhLLKPjPzfZ45ssWfCmpYrd8zek5G33tfA+XM/
LCgN0Pz4ybgmy1UnQWQIjEzcr/uqdOD2e8cL8kOHIb6qwcyN0oYpJwMcFPrZ
oJudviqPtwUdttat4ufngGXTHtGiWQKax6RJbNw4CuvTWG/Si+qxNrglLm1p
FNbea5X+llSDdf2ZjuKib/BRz0DAiluVyJecqmDmlwCSbWtOacs34mvRBuYV
LIWy86Ofzz9swTAFM8HG8Xr4S33eNxTQjmrUOiXznW3Qd1dkReweMkb7/V38
mUMByWMl2f3/kXHmLXmlO3e/mSvjdJQPUVB2i9TmeWcm7PX33zf0h4yEFTMH
cv/2A5Hn/r9fZmQsdOvRWi81BHqb9O8rcPNNosdlM74ahmdX1ZPDjEj4323S
3N4JNpitpt244NWCWp2qK2y2cmB88ESJsyWXfzJ3rDTYOwrpfz6naK1twH6e
6r2XRcdAf21WQNkxRMVJNNR0T8HbThWRNwKr8MyFOe/79nHA6j47o0dqxLVG
fnIJP0rgu8gHFmVXK4Zu6g9e96YeBr6I15JUOzAnpWiz0kwrRKS7DF0LIOM6
mz9VBSkUOFD7R4fvHAWjg7vf/f/vhpwc3Ii1YRQcmlDhWe7FhDd9Mr8t9Sl4
q6ytsmvtAKw13Jl49y0Zs77zK9yUG4KHj0PEhA068YxHDMRlDEOM68ZP/B0k
/Bsh4MZcZMPC2Eb+tK8teEVA2+myIgcWT987vgWbMGhg85zksVEYfezYL3yt
AV12nVR6u3sMotb7nXKgIbrHWvV2M9PQ5dfnjZoJ1XjSSUCH/0Y03A1YHnvY
gYA+Uj9uT+wsgfdOv9O/k1uxLvnow4fG9fB2Q5vjxu8deNG5ur6A0ArnBR63
6Q+QUYmwX5MvjgIr7x8Q1H5PwT3OfzTUuP177XSHsMUgBfs3/3uwL4gJso7H
7b8lUDBiwyufH1IDcKIz68OaCTIWrZNWSzzMPd/2fLsrtE6843T27ZGyYTA4
dn+vvE47jta3emmtG4GluyouJNNW3B5ykLlMgwNuBoyBISki5vbrGD4zGIXb
w3v/qZU3YN/tq4V+qmMgIF15Rv5gLaY53lDi3f8OvVQN5Yeya/DL9K/Hmb/C
4eLaTYYHVjUhcz43WNi6GK7MrTfodG9DdEr1HuKvh8ITkkITCZ1Y7dhIrH/V
Cu/KPy7dUKFggtYJu6mnFKi5Yfg5fYGC3nd+Vm3j5nMVVfi2uDIV5fKdTB9G
MEHvOd3n/WcKfmPL7pxVGgBJ8pl3fdx6970iEF6kNQTuW8Ird8mTcaK5/Pm7
xmEwcT9ZtrWayyd1L6zspUagrPJA5rLaVrxcf/T+Ra4f1AX8iPzuRcSSgOvz
ydajkMlubPzMy+XrdbD/j/4YHDQR2m3rWYvJZa2Fnu4ZePHezfthXL8N2rF8
60ndIHhwYbLQNrEJaUkHfOsSi4BPaPZ3uiQJX8t6dyoQ6qC5WJuuwZ0vjoZB
vefvtALVpj+4/Sm3P5V+d9j4c3mDrzJIx4iKa37ORFzizt+8ybzyzQFUvOLb
0jEYz4QXfCJ/3h+iYmmu+v2vWgOgSOVULveiYObIhkNZ54agJGSHwApHbn8c
FdjJpg6DmpThPwGlDtQ4myyvrzgCm2Up5Td3t+HSq8TNFrYceHysO+Z6FxFX
Tbx6ZHFvFCxJJDf1S42o/CK5QuTKGBizCXOeWIv2jfl/W8qy8O3fy/a1V7if
t69ycw/1gg1TtiI/uD6gkyPX2jBUCAv7burHIgnD4n7PnnpcB3stVtb4PiQj
/VLzc23tVjA87PcwdoiC+0u9h897UIA3KztSM52KxSPEvP4cBiS/1aQ5Uqno
meJsei2dCVYh9yNXPKKiYsvkcdLFAeBfabkvBim4u0zskL/FEGid2RdnmUXG
HmKJ9Y+hYQiuXft5e0oHdp1wrv55YgRkZgb3yYe14R6nnMsbXThAY/J2Oyk2
o+b2c/x1/qNwWTNC2+pdIwY5GfzrcBqDZNq+nS+W1+GdNcrXAr/mIMfG3X9p
sBbl/mkU67y6BaGvn32eIxDxc935T4N7CoH/R2lz45V2fLxtd4gI1MHF8J3V
2q1kFHp4SOapRCsYrV4uTztIRYGaN0nlzhSYGCn/mvGLil8k5X0zPzBA+pRr
p9w2Gq7XNUpbymNCpelGRQqRikqRZTdf3xiAvoglx9TlVPynW/5I/cYQHBmM
Fj89RkbfhpktnZPDwD9ZsS5QsBM/4vsyC4MREPlw9Z7jtza0dLB+FhrAAX/C
isv7Apsx+XS0e3fMKNjfyU2/9rMRLd8P6Ko85tbzJ6HwFu06NDMe0FPYkIf2
ydd3SFnXYUORuqpOtBp+O1u7/Y1pMx77Uzg5fL8ASPIBcibz7ThN75jw/FcL
etHzpNQtFOz0trqw8b8WaBQ5ezs+iIrnONsTom5SwP/Mn75np2jIu8GmqZzr
C3iEKHXzNg3nv/kkFX1iQq6nvbSMEA0b6ItjZu4DILEl3kLjJBVfuNotsu4N
gYlOXzNlOwVfTvFuCFgYBh2dO1tM3DuR9xp/+FPLEQjaZrJTT4+ER2t24KcY
DmhnHXj8qbsZ31WrWqemj8Kd2vLkO6oEbBvle30megw8TzDIhwLqcJuJ51Zp
iQJ8+9OLrNJfh5yID22RxU5cD/e1+M1pxqtRESyVgHwo5K3KvB7bgVmLRUfu
Yi0cL2qKznKkoAOFs59KaoGbv4JS/jCouHTkzpduGwp4PBk+vuoFDSlhlzJX
c33wx8hfVCmn4eHCbnvPRiasGw8CARMaDmauLuEJG4D36+VvPw6k4hD7yhM7
nyFoWd/6QNiSgmkr/oyt5WcDyUpDtHSoE88vzD8JchyBiE4Fu9H3JFQKziVl
vuXArL6U8UHZFrTlWRLZUcrljVba2lg/AlZ0Md+tfTsGh9J0oyZq6zDvxqbv
MbsK8Y/Zf8eumNXj65uBMj+bffCx7D/JPfdaMKJF3Lt6Tx7Mehmqiip0YsQe
np89j2shcvnbRw4VFNy8s3K+KKMF0mtTv67YRcOdWzZtCjKnQPYraoLUMA2n
Ay++iCphwMC6rdfSl9GRLh172qSTCUxfta0J8TTctuYA49XrAZDqtm13baCi
8oOo750hQxCj3/tRJJaCIh4iEnc3s0H1bmu7DTcfJ3StO/Q8R6Aiu17InKcd
X0ztszEv5gC5KrOi2L0F2/LrsiwJo3A2u7tjisDly7SWvsDiMUgkhCXxLdah
0njmrax9RagnR7f/QK5HgruuNKEqCF+K+IhpzrdgrbAAHx8tF2pZ4s3u9Z14
cYPEbNapWnDtMp+cXkPFeLsqweyAFoiIDNUj3qchv57a+hfGFPDco3Tpyz46
Bm4u1TQpZ8AqwaXQhjN0nKMGZGn2MkHp481Ng/007I4LNJP8MABPr4QEyPLQ
cBnaTG1/MQS2m86t5pAoGCUitiVzJxsOu45J6JuQ8UC0sM1AyAgMPduxVGPO
9bGt/bPt9RxoP/m0zripBYPMV/NfZHD9L/b0qgS+JvzxVvR+ScMY7PqjI5d4
pB5XiRfoR+4vRodkO9qRMw2oYPI0bu/DcJQPvXHSiut7SnNZT0mBORCxbk1J
txwZeQKYVhT+Wog49PqE4UUqxmbwlGXbtMCsW+RHI6ShU5m64rKzFChaFt/s
8pCOlXmMjHMVDFAUo6enRtDRxOzzdvVRJhxxiPH9LEXHZTGu5yJqBuDfdEzI
hxM07I++YXg5eQhkJ31oL1ZQ0UROW6vqABtMS0dVdweT8bfWrCS8HIFG50cq
+wvaUShi+SgvlQNvFC+X7V7fisc1qaP8o6NQwC97NE2/CRsHjtsn0cbgSIfx
jwrneswXvL3kpliCT5L6EoVrGtDylu4a17AoXHhzdH0UXxu+ZLWo1B3Phgto
DvYuZDSw8H7nl4awh71n/HkyFZOMbXZnqbfA/rN5Jwr46biR0CZEOEWBT1o0
3bZaOvJrcedeNQPC3tvKn2XQUfUyx1r3JxOe0vjyGqzpyBajUyc7B6DUd3ZE
0IOGGUGSld7ZQ+CQ/yNLSZWK5Kl5Wo46G/jVpEX/lZLxi2BV2713I+D8W0Gw
dmUHTpKfma8d5oBP3U+Lk5atGNvwpyFgZhSsHmb5SoY3ocnLf09OjYzBp10X
TFwz63EWP80EypbiRrtl73WVG9GFVdMR3/YCfeR7n/581oavvpV8T/+bCWEa
hr9+VZDR4y9pgXIAQcjH7EXFFyom2qdbJUi2wOdNv3l/XKRjpElPFgsoMHNh
yHyBl4HR1zGuu5YBu4NtizvFGbjN8fx+23kmqFcrS/ok09H32zTP8eEBuPkl
tNa0mIbPB3x6g0uH4OSxzBMNd6hopXB/ubs+G+Q1WuoHOGSsZWutf1g8AnVu
z64Em3Ug87nG1d4fHEg9tYwX01tx0m9med2KMQgeVEqVbGvCrwZvXXKnx2Dz
hnORTFY9riC5DHO2laHPP+33/6U34qzk7sGYpZdoena563NhEjpOR7FUazIg
xYO5/jkPBVkWfSPeDTVQOGaixFKmYZjU7o2ui81wwbXEXzyJjmZKSSq6ahSg
CrzOXm/IwElbPXHbRgZsSzJdedSKgczaKdcnq3shusj84TYWHS/u6l94MD0A
pufX+sV8p+Guu8/Oe9YOQdoeMT+zVCpOnVvzY/slNpy9vzOncz0FP93tfGxY
NwIl18LSYjM70NH16RfXfxxYkR3envmtFZc56PQ3rh+DP2WpR4p5ieid9SWZ
wTMOH/qiq/6INmD80sPFig3laFTTZiC1iYBZF5v8xne/xnEXFVvvKBKKMb1k
Tj95Dwc8iQdUdSioavFc5pZZDcxuvf57hRcN81c5FOxjNUPaoKWV2hgdea0v
7eNR4fqRysGD4nEMVGsbURdrZoBF8QnZyGQGNpiL7vv/38E8U2Gc+3ELA43c
C8eTV7Dgt4cHqWMnHXuTR4rN2obgzfhMwRyNil1NsTnZdmwoPZcROAAUHL20
FLPUMQLx8UYiy353oGqfeMPA2lHona6LWH+gDa9aRttHbef2q97hxomTRIzS
97FsEB4Hb4GwObZOA6abnDoqt+ojGryjmPYEEVD3C5soopWEu9a29LUKt+Pt
dsLNGJN3oHzG2XRZOAV1TcPW+E1Uw+sJuzCVehpuOv1EsRKbYUmTnH5ZgYF7
Owo0VyhRYPY/Ekj0MbD64d7JuTYGnK618WMPMdC78oLdf1t7IUf2+DLDSwy8
EiL1pWwDC64ahmast6SjVtOOBOmuIfhxR/vOh1U0PEJ6dUz0Hhs4prdvC9+m
cPMg/ENQ/wioOhRXd53qxM+dW9I3bRmFf23529a6teHkf2cT9ypx+zXCpa3v
ERFzfqzveig9DgulnW5png14vJrn1oXpj/ibXZCwf4aAOydY2xozU1AkxMAh
9Hk7fkvc/m5ybzqs0eTMf+ukoKD0GvXcoGqgqfdMefHSMf2buOTmtGZ4KzvV
FuzCQNqbpitn5SnwdLvfI2npLvzZZX9gqZMBwZ1eLUe3d+HEm1o4urcXRoNe
i/+MYaBe3pBs1S4WLDpFuN+MpqN8i/1z6hD3fJd3Vj0+TEMZ7aOxlj5suJq/
Zcr5JQV5ItjSnC8jsDCY9kE2uhOdn5vIbZflztsIPbP08jb8GnjcPFx9DJx0
Ir+EfSIiWB0U/6UwDls4U3EncxuwYOyVh0n/JyT+HJc5cLUJz2ycIfbLpSGN
rzC/ib8Df316Rt/D8xa6asakVopSsVVgtoIpXQ2EmJfFgwZ01IiPCD8a1AwZ
IcMfGz8yMJbxKZG5mwLM+a/CyrZd3Hp+cXAfnQEVTm7Kb2y68NFemamgg70Q
/5RvXVoHt58Fbej5h1nw0eKHGJNIxwu8hZvufRsCFVd1KZ8b3Lz+fCztSSgb
dkf6Sa2p5/qTYpTc1rkREHdW+LlmoBNr7833/zs8ClvX8u/88rsNg5tzLGvO
cvniUNrommkiFq3CDSeOj4P7Kek5en8DrhYLf2bQUIHE2+fVv5CaMOzn8r/B
GW9Rae1V98igDswpFasUYaUC/+VOHUMTKupVCSf9qqwC+wLznv8/j10H0leJ
3WqG/4iryZKLDCzckHsqcwcF7hwJfGaR3oVdtiEnfHoYoO5Esd2Y3IWjzd4V
feq9MMyXcOcubxeOO5htiNZhwbkLRoO3F+hI0T1RPP9rCAjp01EZsTSsCPis
ERvLhs3z/z3p/UbBI91xC4orOXB1e2IPiJJRwtJGsfDkKGyhO78dP0pC31hH
w1qLMfB+2F1/RbYZjZuV3xjpjYPL3jWPrqxtRK++XzvNMirxEn9V0LUjRCSo
/hj7T+odhpdltP33rwOvr8z+8BhTwI7mGtMdR8VN0Q+3TJpXwcsolVmpLjqq
z3x5lGfQDO945xfjNbqw+dceYqkUBUztqKKpo10YYBVe/LOfAZamq4Jz+7vw
ldeHb0f1eiFw1W4DK80u1IwJ2XTtEgueMquz5JUYqHtnhHV/2TCcdqK95W2k
YY1vy8ngVDb0WNcaTW+gokFSZKmkCAcEw7J3nT9CRrt2Lx9V41GwNahSzH1I
woHFtKaYm2PwV+F3Z4J1Mx7aV3rr0KVx2B+94/43tUZc76N8PDykCi+GqP2X
nULEyLHM1cZR71EKPP4uPOjEab2jtUl6ybBSTL0ypZuKq3fG3Cj6UwlqMsdV
+bjzNC7thPkv5WYIvvm0ViOgC03ERz4uSVAg4VaWoeDubowY2CkaNMwAw+7O
i7fEu9HOT334jUkvLJnGn3/g0YWPw7x4ZW6xwPZJ7djWawxkhF0T6uYfhiyK
nGvGFA0PLbv18PIHNjj/eKNqcoKKWw3ab3yR5MBwzqD8Rwsy7tl3dnO89SiY
/Jhx0ColoZax63G1B2PQeNCutOlFM3LspqXHr49DRGycV9DNRrQ6EHFzlX01
fry07ksLbzNKVLWcbf+Xga71rNzyiU7sOS7unCWVCPlq97cWbaahrPZskvLr
SpgWOumoeJmBH+wFzo2JNYPrIEtRnNCFQWpkesBmChR7hT15f70bH1JEpo7+
///dms+XvGDSjQd+n12x5mov/Bdsk1db0IV8k6fFqB4smM7NS9SJZWCUaFHp
3o3DIL+UxZ3tdBQ0+/1q4yc20OFyEt91Kv61PbMhRo4DEUo+LD8fMk7uFz9K
uT0KfS+em5ZOkTCd6rWlNGAMfOmfHn9v5vp/Kknf0WUc4n2Zn1RiG1F77OI0
U6sGZw3jTrQ6NeMmbyezCPssjFsu+vDlATL+PVKq0/c3AUIq+2tEzGgo/m01
WqtXgmP0v78v3jDw3e+z972WiLApf2CZ3OpuRBX3X7CBAqfVIMElvRuz0h/P
8X9jgO+6WJJzZDfeTI1sfHC7F2w5Qpra413Io23j6hzGgqpzcg+Kmhjo4nlC
/ab0MNy0KBj7qEfHaZOvNqWNbFCxZAVvDOfmpUVE6ZYjHPA7Nz+Ql0zGtL74
tSMeo+DmVm8ipNCO8Uf2Va6K4vqB0dnSjQvNaHl39Hq93zisHVJvWVnXiMZk
9+/SWxGTDxw+VcpoRpk7PfHYlo19WguvyxzJeI23+usP1ivYNNljQeDmx+3J
Y+HyIxXA0ri1XHuAgVSLffL5Y0T4oDcZ63G6Gy+JRIsqi1Dg4gOCkBe7G3el
OHH+/GDAoujAVHNrN26/7pX67WEv9CeYB66U7Mb9oi76/xJYwL84W3NtjoE1
LEWRONlh6Ff/8t+RB1x/XPPY9xiZDRVXnTJ9i6iY6RZzOFCbA24Sa3x16sg4
z8tT3Bk8Co0/m05Y2Lcj++NaW4WkMVhcE35WX7EFBy1X0ieejYNof2j732+N
6Hb7oN73aUS3Keu+GLUWzNhwJCBAPhd55o6pq78j481L44/et8ZBKoN+hUqj
oW1kQ0hIaAU0ns47qy7ZhYU3VWW9O4jANy8+LxjcjT+laNqX1lHg0e0kiQbp
HgyRlA1Z+YsBXzpLmq+u7MHqnrvS1wN6wb/9egq/cTfKjJ8geeWwYOfJg65X
93Sh1q730UUHh8G21zhNMJWOnYvn4zP72PBN7fFtvR4qjqxxcG8/z4HlurOt
59lkpO/579irmFEIq1xpnZzSjtT6vtMKOWOQVe3TEmvdgqToK18nE8bh+kKK
pzSXH/+PjO8Ox/J/3ycjo2EUMkOilIykkq4kCm8hDWRviiQ7SZS9kiIyy957
xct87L3J5pkNK8rI7/7++/v8+Tpuz/Pc531e1zkOx3EL3H3okWVej6gthuwc
EtuR93Ph1H/+eUhboJZTZroPdRmuOzXURgP/gN66AusQelX0GG8rVQ0xer4P
Qw1G0HcbIfOp8laovpa1/L15FOWdXiktZO6HXsrbRG2DMfRb43fTqa1hUD9C
vqKoMIb85Oi65sMn4L1pgsND7PkwaDmLkGqmIVlwv3LR/RG0Ob8iVKcwB5fY
68ygE/Nj7VLtXfw8UE2u/n6xi+VLhl3tPw8X4ThdfXjXvn6k4Gedo5C8BIFM
luGEsW7EferjW/pKPIQP6F/ZjWhHxT6N33EZBHj/8jmvJ7Sgc95xtiVd9Sjo
97nf/1F3oGffaFruTOejocfeGR85+lFOOc0V+sooEK7KoD14G8vHpELPpokq
8Bw/+Fg6fgQx/5lj6UlqBT46lV88NGPoqn1/3iXGfrg6tyZ7JnYM0UxPBtrs
DUPB1tXlxy5jSDzr0RWLuAkI4d7w3qkaRelaaW9UuqbBiTwcq/tmBO1zauKv
ujkHVb7DJgPrWJ6+p6R4eXUeNDymRPiFBhG1U14knc0iZJcG3GsU6kfbnG5/
63OX4Oxq31l5lh60p+lpUN2Mhwnqp+pBqB1JRmQfdislwJ0DhomsNi3IJqt4
89P5BuRRN3xMzrwDGfyYYu7jKkTZNk9lXW/3o0nDInGFqkgQdP1x5UbwEGL/
1VAS9KYKJtcfP5cdH0Ga5+5nqAa1wvJuwZnka2OIKm4mZIW+HwrpPS7oDo4h
a9mAEUQ7AnWrakDOHUMCK50HSGkT0EDp4l37PorI4SI80d+m4ZMOVbRByQhK
f2U881l7DjanKwI6+YbR3XHJbePdebiat5V0TmUQPeoi/vn9bBEu/Wl+Knu9
H/l1crMLVy1B7s1NmVSVHrTr2VGq2o+HPyH3Liv+bEd6Ny55UDUQ4IW009vv
ES2IXfZepUN8A/JhVuU939yBTBmck3zrC1GpAsNI15t+JL+762rmGwZBe2Js
xJYhlCvvE14kVQVVSv1qcRyjSM30wpD6s1a4LHMo2fvFGKJbCWwYoe2HwN9p
ZRMHx5G8C1RLMI2ALtNv5bqFMfR6qmnGsWgCzKf1dG5g+32sa4d94Ps0CPUr
8jbOjiB2u85q74dzsFEh6X9OBcNbnXfgCcMCDC7m9pTbDqIF4RKVjpeLQDXF
RnXatB/VJ0xMWLQsgUzrI5kTXj2o+VxVfNkUHp5rvVgW5+1AURyC1y26CVD+
a0qataIFUf3dG5ekbkRGCTRktROdqHryaaWmVRFq4/G0T/naj8RULzcbJwVB
/e2K5h2qYbSKUwqTnKmE+9y3zS11RtFHGiPPPsNW8L5HoPtaNYYmKkaHCPv6
QfntfGjlzXFEXbCtUXp4BKb83i78ODaOCNQkw+2vE1AX37qyrjWGRM6PJFDt
TsNFmZJvYQdH0Vn/TRo1S2x/xT8O7HMYRg/ewK41+wJwuZfgK0IHkZPLSQm/
kEU4eriA/PllP9pSfHIqoH8Jfh2RNG0r7EEvLLj275HwgDRV9zRVO5DOvIfr
53ECtPirPH0z1YLKJy3FKZaNqPzGsICvXyf6FGGtosxUjGJvtBRvrvYjgrLN
CGv7GxA58MncX34YFXqYFeyEVcJU64Nj8RGjKM3RIn/wVivoe7QvGPweQx54
cSNh6n7YTbhsuOEzjh5zB1RoHh2B1eycuhea4+iCywPZwLYJ7Pc3wxl9xxBO
eG1J4OAMJKo+V22+NIoMe/FM9E/mIIHDNl8Vyx/Klaya6vwLkBwWRb5QMIhW
IogPBWMWwWKs8Ht6Qj+6bv6gJ3hqCcZVyuLeL/aghD3m+ZMbeNBRfp9R4tKB
lOrfcKAlAqTr/Fy5TYNDx37cF0xrb0RMXGOHZuc6EVv3QoxjbjFqYXSRHhQb
QFMx+V94917Bd1xAb6DLMPIUNbM9cLUSGA/sRkDnKHrB51mifb4VKsczQywl
x5GIzKH9gXt9IPZwMCq2ahx1a1WKUvGMgMuY3y2n1+NI10ntGOfQBLRqb4X6
F2P7zXb8mCTfDAjqy362xfLY3sogb4n7HEwY+5xi+DqMLl1WfHns1ALUcZXn
yfUPonylWJe01EUoGPsXfaGmH70uM410JC2Bwz+zR1GcvegIXe5BiX0EIPkM
TRukdCDZNivOyhUCPB0xP/pMDIcYac9/szzThJaVaBrsoAtdOnTVYvq/EiSo
I6UtZzSAXLb0/LR8vUCmN7V2f8EwevKzJeH+rwrIU5yruU8/hk4Uvf6jcrwV
bjza4Z+wG0fP/3AHHfnXB4v8fDafV8ZRdU/lePPxEThTeau+t3IcZU7WNmTM
TEAk3w1ex/kx9O1BjrnU2RmY0D+y9QrLX4cP3H2t7TsHpw6fE7k+P4xiAoTo
B2WweX58f7R2dRC9SZfmZslfBKNERtX7Y/0oZfiMxKXfS7CeXsDaotqLTmTE
mR49RIB/ba062l0dqF+o1TxilwCpvwa2N/7DoczoP2fOh2O938JyV/RTF/r1
PnUojlKCArN5b4u+G0DPj2VdbOBzAXMhoWp64jBKibX5MJBSAaJMu5aLmB7X
CDkfLTzQCnbaiW/rvowjvcp9ea07fWB9tpXIfWoCjZ19yJZwcgR2+dkuxH0f
R/aIk3KJMgHP7FOvdrCOo4QIwxVhhRmYF2yXZK0ZRQ5KbkFzIXNwR3Hfg+39
I0idzu+B+9UFMBY9sdTFPoRS+J7Om1YtQtwnrZuMv/sR82yC0RIVHoxPD/nJ
PO9F3loRuVPHCJC9OOz0YaMDraQ5f1NmJEK5BFXQjCMONWoufuT41YSaTA79
x/enC93472loUWApSrpOp5zeOoDcby0fHU56BD7KOaeDjo+gMpEH/9zuVUBm
xmmJ755jyO1LZ1vQXxyUJLnkckyPo0r5RNXk7T5oMnq+vs9kAtWVegsEnhkB
3qOfw4YFJpD1kfF73RsTwBbxtz322jgyMH/2Y7/GDIywSu1xL2H5zIDw1Pz9
HLRoPVSXOzuChuaX5hlVF6Axs/6szfkhtNF53DS+eRE4LMuz7rAOoHtht/td
DmB6fOeE80JOL7JLHi0NECEA3uSwndTxTjTAsaL77QgR6AQ3rKWicaiWt9uM
XbMZda8V/NXU6UaxK/8Kz54oQ+2bjyUrtgdQ2n7BnnYTfVi2DtGK0h1BljsC
364yVUBwtm/Y09IxZFWg97sPj4PY6z8P4zkmUIv/EaWErT4gRVopGn+YQCNU
Lx+8kR4BCcE/Pm/uTCD1nbs4032TkP+yx27GYRxdD4/1nTKYAfaLA+uph8bQ
ngftq9HEOcDTjlj/1R5B74hf2QN1FqAzaf9C1F3MD9efCdf2LgJPQKa17Fms
H0asSVA48aDPfuTexGQvUrvYe/GIFAGcFZbOiKp2opMsfzJ0jhMhuvTRoZVy
HArjFXwjmd+MKpS2uVvyuhHpBW75WF0ZgtlHFINzg2gVCwR3QRDJlLeoiURi
/dYtNFSgvhycecLG3H6MIV4qnmTfIRwI2ildkNScQJX7WYNr//aBu3GUkUzX
BIopyOeKvjgCQQ/TU/NeTyDVH/a0mwcn4flASnrKp3H05NfCxJfHMxD836nn
uXJjSE2A6o9C5hxEcPr+uOE6gqb8E7TXDBeAaunsES3nIfR6QKOodWIRblEL
6JbeGkAXhmuOqQjjYT3CPT+crg8pCWv+8rtCAAPjj25eTzsRleN2RK44Edro
yUhoHIfeJyShZwdakKNOQ8Sr/T0ojZ8z2Od+OXL54igTZzaIXJm9GjMNjJCR
8Q6ncusIiguuqWVzK4ekWTXFfSfH0eXGGz/jG3GwbZLs8sd/AmW/ZeChwvBO
iR4p96WeRN5M39pKro4At8FhE+3yCUQlqzsZemwSJDIEpufbx9GXwCEBI68Z
MH7bPXrZZAyxfdk4GlM0BybLa1u8cSPIwMmJ6j+bBbDSqCpIfTeE2nWDwmqW
FsGry1VmwHwAmd/JOhsggQel0pzmMV6sD4ceDRy9SYDbaw4Dsh87kQxPTC/h
AhFmb1dEdmzhEItc7/t52xZ03XOSLtikB4nTqGk/+lGOFP3nsp5i/Y8clbPS
KmCPalzlYtd3R9ATyfd2rOfKoeUr9zi70TgaCnYS5i7CwfI9nn3X6yYQ9UTI
rvmfPtj5cyRC68IkShqYHlq4MQJLufY0zoQJJH/f9JiwyCQUPxDTTN8YRzmq
mp6MoTOgecpBQjsQy9ui+7kWqueAzCoZ/rp2BImxZ/tEOS1AaP/dN2HFQ+iv
ivyFj8uYH+Wcfv/WewCJty9QFVzCQ5+8TH+3TB+StjuZe1gH02fV5OgH9Z1I
r3eHj/46Ef7uhdh852lFx9Iv6PjiWtDTyNnt+coeJHY4uHzBtwLJlSYPL7UO
osrprVvZzi5oMDg0/ML5UaTHFzFyhFgGZSteUQXvx9Eljt9JW0k40FYO+3X4
9wQq1UxXIm72QXBx2eFku0n0xESiUFh9BH4dqi3j4ppEV/tqIqokJ4FZrIzj
l9AESghLYMuIx/AK5vquFoyh48J2l4Sa56DewNnfG8uXH+jMzrV6LQAN8+ub
7P1DaObnrxOm24tQwmO/ux47gN7w0p+ou4GHtNfT/I5qfWgpQ+TfGSMCnBEX
ICzhsfyUrSvOoEEEk68cdKFXWpH8c8NDukI4lMOU0xTJ0ouKwi90rnJUIjUV
1xN//w6i8DH7/7aUvdCtN1mpB+1GUf1mTRBHahncV668PtY1jgaZYeZyBA5c
5lRlLMUnkaXiLcZQDK/RzYGrzomTaNv45ZCT9gjcCXvlc/3WJFoj3WbTujIJ
p1bipetvTyBu6ccscjkzcOfYUJXg6BhSqvUvuduN6dXuXNpBmlG0Hx9hRfZf
gHp0MezCryHkTrPUw06/BPwbaQP/sP4vHG0lVKaJB+/xpNkGkz7kZ5HDLWlL
gN98J1oXD3ShFqpzKT8fEOHhVZ2dXINWVC3+McfmBQ5Vj5S8jrHuRdxiJJWU
rEr0kd7se574ELqrbyZ20vcVShJVNvNKGkWFv/k1WAzLoHLR7HMkzQS6pWHv
OuaNg1G26rQbppOI3bTm2W0M7/6edLq+/klU+Nqmoe/BCNizOmquu02iOZFg
N/zNSXByO+/H6zmBSDKdcVXVM5Ag6flpbncMGc3S13mOzEFGLNO78yKjaCNe
9MVO5AIcW/5v8O+BYaSJIK2IZQlyeEbMiroGEJOnvm+0Ph7UX4xKt7j2IeH8
qNhjzgSILI9k0JXuQvb0pULVZkT49Lui7o5XKxrNzp6pHMWh0SfKV7dre1Hz
q5Ohm5er0MWNkcf0hkPo8JkoGqax10hI0e36m6FR9Fb3qugOVxkwWPbrTF6a
QJbviGz9Djg4bDdJU/RhEoV2Hi+SwPDu69CVKqf9hu4lHdy5YjQCBNLWimTG
JOo9cCXWS2cSJibnuujTJlBv3dkxiY4Z2Py4NXr+xDiyUiCHR8/MQceu2cRv
lVE0qgOtu3EL4J288ML49DBayoKj8jxLwKS4sHgIP4DK7V1aDCzxMGwdyOsV
2ofuSysxkr0JUBgtpqv0oAtV9vBpPLInwsVqhY8+8a1IXUNSWkOqFT0QbVmc
YexDuYb1ubsdVchNc76XNnwICZVnmMyeCES0gVvJpxnHkGfjL92h4VKg+2E/
Uf1kAh3U5vcQMsaBXHr6cm7nJDras7kpjuGNmbFyPiX3DQVH9B2qsBgBeq9m
3u3hSSRO91iTzXgS/jP0rXrVO4Gyku1+fhjH8uS+uT0+tXFUphirn0qcA7Xg
hF86NqNIQUfqw88vCxBtVjxuexPL0woOgYUiS1CG6/Y4tjeA0uubbQ454qHp
hXskMaUPTSht/EkJIkC71ReF7Odd6P2BlYp97kTgT79Rcam6FTmb/No7FdyK
llu/2juf70MOWr/sa/Sq0elEEM+pG0L5IybD0zYh6PuAXouDwhjaN6an/+5d
KQSa/k2TwvhxpNX069DEQSkYb1ym+oYyK3L9lTG8lb+obM7YfkPvP+wPuvpo
BOiEt+zuYXw3rl/wzLCbhIBHreMRfyfQCmvtvlUitr+4ixFJT8aR89EVnS8r
cxDE8VNCO2gUMfTWXOzNX4CRp7J8PBbDiJzeacEmuQR2DwbODnIOIqLY/qUs
TzwQFhQcDlT0ob3IzZ+K0QSI+53CF5nUhQT/3frt40uE4UndE6/GWtH//74P
Wdtey1Mfx2C15hX+AHPB/7wP5M3cjRLd7hn4klAvdZHzf98nEq93d9Ud01dT
k6ZPagnF8HLRyZhrdBQ4XPYKmM9EQujp0kvGp2ahXNvXS25fBMzRni4/fnMe
OuSrVHFyX4DzXKi27cII+J348K5cpRZ4FtZkkqMmgOJqVtndWAGbe3vGzCxT
4Pr3/b5Il3Lw7QrRCL85DSeGX1/swnIB20S2JNKYBb1+tlPrWRXw/DIrsBKG
oLUkPz+1LwfinO0juHvGYfR0bM3L8kTg2WJ+2cs4BeIJuCwLvXjIkGBw2B8z
DccvuYvISCSAru6BVJr6WaDc87381e7z/+BdxIXRzAmMwkH5FFKBX9H/XOfr
UZUNjJiEQRq5LLov//t+lToUwrp3dg5e+YhYWNUW/s9184MvdvxZRkBANdcg
/3MsjJn0c6hh+xFf9ki6/IYPsB/WsdbA8ujP1nXf+g+JMLz11M40fxhiT5uF
qfOX/s/3Dcj6HqPQTIE3SeLUS4H/vZ/qnVzPV+GzsL7mfVrWOh/mRqfrZrWG
gFO4MjedOxXOSnMvzx6dAvKR/O+vnHyAXhD/xZ80C/t3Z5ZfSn+A1dmCl4qc
Y2DRfo3u+Vo1XHRh5/15ZxxmV9BrNr4qULvCfLJxYBJGrQ//GJ8rh8zj6gn1
rjPAesvD/xZ29nnpaks7MQsRzt6aN9orgeLV2+djPAcEJtNTzy9UwwtntrQ1
vxFQkB/X5lZOB27QfnRNbAwS0sWXMo+nQv/+a4ESjpPAU6DSTd8VD0nMmm0a
TLMwu6CY6BacDOPhgnMVj+bg7sX3p2J5MsCzWz2k/cA8jLnOZj14lQMnUjZP
96yNwmq2S5OFayMMxIlz21FNgJzZ94zWmHr4tbBREi0xBf0u1jRDr+rAJzrt
rpjiDGhfusBIDKuDz7V5ItLHZ4FaTFzqNBuCZn2F1/asc5D1SWFL3KsetGU/
hDy7PgyRo96BNu2FEFUoxqj5cAxaZrNd1rkzIXRhb72cbgr+HcpF97F50/Aa
5DdbnQETvtn3fBNpgI+0PRqcOQuu3V7pR1wzoWb58wqZPAdjvV/3V6wXgF03
+84DmRFwvFh4kuN4JRCvNn822RiDs7N0nwn2DXBImzH/ddAokGvtHsd9LoNA
t3b6t4Qx+PswONuwrARsqEhn/h6ahFQGRj5VIoISB007RtUJUOISkO7RKYYN
oxt8CgLfwP718rcUWgROBkEe7VmTcKH4PrnPswie7r9wkp1+CrLPL2yInygC
JjeLzx8vT4MrPWsw/mEdeFDDWoL+NITGXVHaulkEgZItnYlfZqA9xfqlwFQR
uNGo5S46zsLVg8uobLwYEvQSaw3iZ6GYXQXnOY/gR78czUkGLL85Lkw/kSmF
phImeouYORDWnPn8Y6YMIneLlPxihuD6waigpbJ04DeaiGftHIHrKUjogkQu
/HSk8Y9WGYHJ9khwZUyBH0sHdQd3RoGalflZccFHwFuti1T9GIcwpRKX6Dtp
EPjeM5O6dBy+T3XfXJKIhn1aqVJ3X0wCpQjO32n7DNlDVX1eVlgeKa/vb3d4
C7Pl0nwGh6fgHlujhvr1t9BC7fuT228aKNk/evaEvsBf7p0Un+xpkDxRYCHr
/A4Uv2kc+Y97Fh44ML5W7IiBhTGx2eDhWQgOOF3RtT8R1vZuPcq+PQdT/aOy
Y99yYP/AfWNW/zng+CUQeehPKtyZ+v1UWXwepP/jw3N8yQBxTRnywboFYA2p
ODqb9PV/9jvhzdlDxWZLkEfm8NPlxv3P9SM1lw0Zd5egUzz3jAht5/9cpwSn
dD52XAQ1F0OPJL9y+EpdaZgsiod4Pk/PPw+bYbNhhpJdj4fm06Y7KcR26Kbc
v3F1fgFMjHkHJLLT4bn4YJDC40W4SOZaO7eSB/4hkYZ/iItQQ9UrTd1YDErf
HOqo9ZaAQnsSjaeXw9vpTtj9ugR9kf4uoonVwMd9wCfmKB5i4h6O3E6ug0SZ
zOs+5nig+pLV6qbTAH375NYsM/DAVs8ja3K/Cbo7jO6vzuFhv+YVkfL7LXDg
xjmpNnbMD/GjqZV3WoHd50rZKwUCcD8IvUit2g5VoTH+BcYESMkIv+d6sRPG
feLlxjwJwOR8QQ6Od0Mt1RqvewQBmHn+qVXt9YA3zR9T6kQC9FI9c5d71Aev
dvoy4dIiBPY+NzSeSoL4HANL7tZFqHft6e2dyAD+df79qSpL8Pybr2s/XSHc
fXcsJLJyCX4NqyRkypZC+o7blTw+PPD/ZY0ueVYJeJWqgWZXPJjcr2KEyq/A
eYvW7XMzHmRq3wS6e9fD9vNWExYGAmQJ+fvfTmwE/fH22g5FAhzYeHAkrKoZ
9OrCUwKcCGCoL54U3oODBKabDctxBGD1Y9Jg/tYGm2P8nZ9rCJAD/KOMcx1Q
PFMjKT1MgD8zHhoD37rg6XL7DUEiAdwSLn6Z78HwuuhGkdcJ8G3axNHpYR84
WudqXvFdhLsZTL3/RN5DQsbF6HG2JViPjw6NYfgMbdqXzqpGLwFnT6n7vq85
YGClxmi9Hw/sDImuturFcFTr5YFj9njwjf5+81RTOYypS9DfxOHh7bdWkxCF
GihcMGwawvjaLzRAUitFYBC0MpFwnwAO7jJ3JVkb4eSK4bgTxkefbjEjWbEZ
HD2sX3AiAniniPq32eGAnWanSRGP8Uc1eTkluA2Y626FfaQjgtKmdWtscgfw
MdMXVvIR4WrHnaUjuV1QFqauJ36OCMht3agwtwd4UhiTHC8Tod2x6DGXdh9s
7Ucb+Q2L0G99U/KBcyC8Vc5eNry7BCUljtG5bImwW30VJzq6BENflyP7zmTC
FI1KGr06Hn5avonXryyEQypiBtuFeLjvkfqEy7QM9EanVeiYCIDvUI/YZKiG
t4IZfrwPCED0bfLqy6oDt3Ovt89+JMD4+uSkWVIDeIcvjnL1E8CZ0/g4w3wT
nNpWOpS3RwBKoOIPGx4cSOodr84WIcJZd80AV7U24D0wztyoRISe/JkHTx06
YM3QM+mdPhGMG+pkJvy74MCTea4iOyIU7bYvWr7rgdbhs5QEZyLEzQjq/lXt
gw9aDVsiW4vwerlwne+2E0Rz3K63D8fm92P340GFGOhl0deVZsPDNF8048aJ
NDjwxUEnyB8PEfbWlRPN+fA4Uj4+5DsewlksHWax+VY62P5YQ5kAeXvNsQp0
VaDcEl079habL6Jk4cuOWgjxUgk8NUiAv78uhntea4ALCk8ixJmIwOjBKPs6
qgnsJsfkquSIwCl4oGf/RAvUtPFKxBsQwW/bgoGVow2WZu3iAz2IsPBYV2lL
uQOq+M7WiEYQodBK8Z6hbRekJvrnH0okQkOCWzO9Tw/Q79Y+a04nwgrTWsTv
G30wFJXMdPXsEjD2ady1pzZFY3zXT7Y2LkGNStrvRpW3cJSK+9H1m3joe2CS
k/cqFeZyPr6crsFDfVYtX/yzXIi47nm2Q5AAsoHkGkmZEgh68NDjDKYfytno
kJ9IJTB7C18XwBHgQqxr2yJTLUyxzo3k0BPBwog60eZXPcxXMDK0XyECX5zh
xsrtJqjUstTUtyXCnw2PvIHUFugZ/lh3LowIOL+tiHPkVjiHl3elzyLCmt2Q
4fMTHbDTLecaVEsEKUrxGWvtLuhod/9yp5MI396dtRx27AGu7kvLlAEiRCQX
e1sr9kGfG4nxkMEStDQrv7wm4YNUnHliP6wugTxbgIT8ZgC8aYhZfe+Gh1RF
qonTZ5JhRJ3wUxvj08tW1fWaTTaIfbprfvAOATRZoiOLNIuh1UzChiqbAJeK
H3vbmlYAy1n3izq/CXDnys/0CPOv8EOT/wiPLLZ/xys18Zn14PyWPVkXmz9z
MTlq1yNNwCpxT3/zPbZvOFl/nWctwGpd19NdSYTfZrxxNc2tMKTMqpE4SAT6
91Q7cgwd8FU1YpmTQITM2sRXEQpdsOIuOTK6RgSzwWlipUUPWHra2thtEYHa
QoiKeLUPcv8WKxkELMFsFvN/v34EoyD+j2xF/Hg47KTIL0nwAn3+teqDX/Cg
1nxkU/XUJ1gxkUvv5sL0R8p0+Hl0JvAGrJ1TwfryQY5z/1ZeF8HV20LcCNNL
QWqlw+dKyoEu/Hap/XEiKJae1rfsrQEP/kMHnIyJcL7LUKfMrh5+B1TGD78j
wqn3lf28c40QUNnBEFJHBBk2i/+mVFuAM9/uk8MsEdSP7+irfWkF+4Mmsjex
+z+gkvyaZrkdGt8W+LUeIMEFtxtHFs90gewxpUcRXCQoqaHt/K3fA6hBxuUs
PwnGT9XtSSv0gUWGsVZNwRKcNhsM2NKPQuRu1qQSbH4Zpqm+6F23hkcKxgKa
3dj86he+fmIcC4KKnva7mH/0/Pnk8u9HOmwb1/KKZBBAXNXFSqunEPLdva14
/2F6g97zFXOUA42wXfyJW0SgyalbqVWrAdsB68/W/kRIsfipIi9TD4fwClsb
VURIxGtq+5Y0QhjRr7xzAeM32vf3VZEWCO83VGqlJQGn5l7eREArjPUnhpTy
kYB6br2McbIdwC7KSvUcCTabvHOr+bvAN0f3hNhlEiwxNEox6vSAebGo0NxV
EjzkOel77EofGJcf24wbXoKgYrbwd6Mf0E/N0sKjDniQN7R0fFilhTz/o/o8
uoaHD5d6ZFpJ0ZA3cNfW3IYA0z03pHjs0yBRMzD/XDcB9uU+MX8oVghbbKK8
ycJE2PF7MjwXWAYSR3q5qO2JoDuSeHlxoBrWvx6IfZNNhOc2DMO3qOuB5f2e
ucoUEfaPjs8mBTeCyATNo+v0JFjeWeOIpW0BY1bNSuOTJGBuiFopcGiFyOMl
w4+x+6f7B7YFbe3Q9ofRWkiTBNs/OZxi2LpgwW986oQeCYzXmkKi/+uBvAYt
CXpDElj43F7xkO+D1BcLCXf+LgGuYPWT804c+pvo4n4+Cg8v9oS4auudUM2y
EDUjNr8smrdi1GrewniUW5NFKAEOfaT1XmX+Aozvnr/pXiaA/K6+9cLxAjih
zeRVokKE7Ozlr9b7yyCj/6KuPaafjz2Hg9osq6GjQNv6QhcRBjmOH/qVgeCU
s4WYxD9Mj+K+mOZbNsKM++C0LoZvwnXv51VCM8QvJ7QmK5OAUdV/XF63FZis
HQpGDUhg9+3Q35eV7SA/aFBd+ZgEGtbPS/gYukBftfAK2YUEDdM3/bVv9sA9
rsTwPXcSvICdGHkMb9t7bmYxHjwoHz1stTaciP4q78nql+LBYMDzeICgD7o8
Tb8ueZkAKtFS0UHvwmCMtNernU8Ajn0bPyktqVC4JdSlxYbpDWfjVybGfPgi
ZDKTZU0E96OVtE8jS2HnhapObQERph6ybPVSV8O9KobzPRRMX/SiHcXuIeAs
y5Lch83nnTPSeuw3GiEpp8nR7AYJFuv4jhZ2NcPjfUa0U2Yk6IjnD2S50QoP
VE7kqniQ4JvdxWTB7HYweGjTaRBIgt27Z23p9zrh8d5hi9ZIEkRNi7xnUuqB
JS6d/TzvSJDIwj+ujuHdxk3+0pHHg//ouMCfCykol7Ap0DSEh8ZQI6n0x/6o
EEe0DdcnQOmf3il+7kCooC5/+aiHAAZNeE/DmBQg7tsY25bC5jVwWJZAlwfd
1RJeOGw/7fquhQULlQKD8e388z1EiHpMMCtNqwLNCwrFkYzYPhEKlgQZEdTe
Tlulw/aNZMQTc1ekEdKEt7lSTUiQRH2yz6+0GYYnGcvve5Pg2AMlr1GpVuDy
07q8jd1/g7MnUSMBwxtpwKKZSgI2i4uHuDc7QbPzePV2FgnwzLUCH6AH/lLz
T33Iwead4Gj1CcMb81f9EJ0+HmKb7jFfxqciwpuh9mRsX/+OfIow0ApFg0d9
+O95ECDY/+8pnl1f+KfsJUT4ToB5k0t7t18kAz2TKAudFhFK8B/3Dx7JBUI2
s9G1L0TIynV/Evi1BG6qfapnwvh8GF0S46BVBc3R4xfLREhQXkZbstFYBymZ
2v6O90iAa94dPczYCK0uky9uPydBeuaROavEZgi7sk5UiiXB5D3BZ+qCrTAx
6pB7Oo8EH70DorretoOOkjVjczUJDmr98T6z3Anb0rYT1Q0koB+NvTl4pQeO
ur6vSmvEPu/ewyKE6VXMDS53M8xfWUQ1Ww57fUFk+4hwXlYCoHK9tIffIxFT
t/epwg8EaN8IEr9k7gU6brusK4xEuE/syU8iJ8Lcza+fPz4mgpbU7nKKTA48
DS6QVa4nQhDxwKyzYQmY57o62GP6k/jcUFaUugoEj7uk2F4jgR/vo1+UV3Wg
NYUCnjwhgdJHttX1nw3g4PRzKDqaBFnUHS+PBjcDKSVcvb+QBHX102Ln2Vph
78sTFuoWbL7Vvx9yDGiH1YYoFkI/CWT3b/FzkzuBgT/H4NwYps+XagozLvdA
bdia9VPs3J3y/s8ghrfI30Iq7B0eijL0vBW205AiO5+O3lkC0HoYPJ4LeIdM
J+0mmoqx/lWJ2kQMn4GDilVKPpZni8Naegu3PkHfJeWomQAsr9dVdr0xyQat
bCOz7Qki2K7rfvejLYHKMtdLfsdJEJol1CheUQmMmWEGQ5h+mhYGrlkp14Hf
Reczp7D9W8qOz20YaYCDoiKbcbkk4LVzaXvghu1vby6caCNBURaLjjltK1R/
d7vyeRKb36NrO2ze7WD4otnkG4EEZwt5h1oWO0GbQXjY6we2Lxdvruxe7IH8
wO5uXuwsIHdmJxvz3/PXXtmk5ONhKiG9mssqA31M4hh2voXlod2WxO1/71GS
fOGxAsxvSueIT54VWcL5gPZQuEaE3fSKcGvReLgit358M4UIP0K83bc+ZgEu
L/KZ3zoRuPIPvWIqKoZkI4bWx5dIICRzoxr/tBJEIgK2jjqR4NHCmBH+QB0U
hK511SZheBo+V1ytb4CfBpoknyYSVHEVCu5ZNsO2aKiJwTQJGNheOBRv4kDz
i6G25AoJbGcS9T64tAObSMe7xh2M/2t5kZyznTDr6qjRQE2Gd/77njbL9YB6
q6pRCxUZ3jK3aaZg+apdfc+0og0Pve8nzRLrMtGVM8MZgWYEuH7C3ufGvVj0
0ULnWSiBAOWFprzEmyogun7vENIjwvc9P95p+4/w2Sn5z3Y1ETxNRIbLpzMh
1sdU/S+Wd8pKLarczIrB2VeRXkUbw7Ny6cu4ZCWkfD+noxZEgmJDM/zOaC1U
P3p+QLUc88dm1UcKOQ2Q+nhwn9k4CfbRu99evNcMal4hGdFrJBgk5/BTf8eB
c2DEt0Y6Mgz7L4vO2rcDdVhHfQkLGQ7ZYt16shMafjEbcxwlw47Qk/ffL/QA
6eF5ydfsZNg//0CqGPrgfo2mxOIcHp4VUUX50Wejloukjezn2P4qLpkPhsUh
1sZPC05URAj5cAZX4ayD8E8mim84EYEuRvLux84Y6DnJQkWP5Vnas7aWKWcz
Yefu0I7zCRKoVi50aXIVg/nmWxZRGxJcUmR4H7tWAV92g6yDMD7z682sNdJr
4YHMYPV8JwlctY4f+RDTAPfZP/bc+4npsW7A3yWVZkgffqK+uJ8MAXLK6zJz
OHjowFX29BgZzN4GOExYtUO4Vsh9nDAZXtgGbBiPdcL1W/ZMUaJk0KK8FLbD
8I6h6n4HETK4bFEXjl/D5rnHTe7yFh6i/758ex1yUENAKt+vdwSY9Ap7ejfn
E3LPtHJ15SLCk+Trow0qNuh7Jt3eYhARGNLkpF2ufoDZvHC602QiBH87FNL6
JgNOTTx0Z5YnwcpdgpjYQBG8nzkwdgLzk7ONj+twVRUw7jzKQiwlwaHwvIUA
t1oAU3m/pFkS5CLZtJNvGqCZ92yV4z4y0E7uiyVcbIZeo9P2xjxkcHiq+UJm
FAdJvm/Ttc6QQXDQ28nJpB1UE6WaD14gQ7Y67QO54U4YydE2vHmJDH8ehbZK
Y3gZ//6jxGDXbaiDXx253geUVLqidkyP918XoxGxy0VsxZ/5rXIwfx10ucZT
mIg2jYqaM88RQXyw3uE36zMUdS14pSgZ66N+PNHvm6PBhM/ohicVto9+6kX3
8enQbubL3qtFgotmjlZfIopgWUKvUBvzy0JR1Xp2vwq4p88Q7N5Ogkpf31PW
6rXQeLjM5e06CWI6Ekr7nzVAwvH7H5uxeWSlcIb2iTfDvjTVJE4JMshMOIRQ
unFQbnt00/EqGURz//DH6rfDzLMnu3E3yZAeVsThMtAJu2KUdRU1MsSfYqhS
wPCePCrQdBi7rsfWOGes1Acam/4ryWIEcP3L9VM9MA9NNuvQCDQS4LfNkVYu
zWRUAi26x7B8uN4jKn250AMJ23fZ1ZQTYbX3o7i+wTvg1VnuoefA9JcrjfDh
djp88u5f77XE/MXPevGZVhHQZofU1GaQIPNOWsglzQrw3U/6pjZFgiE2we18
wVrY4KZybsPmtafJvuCFeQMEW7nymoqRYbfvuFuIQDNckbDW5r1Ghh/m8qlq
LThQpnnWP6dJBmbB9jCFe+1g9VdpwUuXDMadKOlQXyf05dFYJumTQft3kZMf
htfNJC5+8T4ZiAf0Paqwvi9n1lzddZUArJcTJMvj8hGlZ1RMdIwAlrSqvkXy
KWj99ey/4YdEuN0d8v32Ph+k66/rcxjLvxJ5HDN3aaOg9Zvu4tRpzE+/z77D
16aBt1e4Ha8ndvbQmNY8UgRC7TGKbjUkOB7TVLLFVwH+19ov2S9jfrkx+uH0
1ldYqjgcdIebDI+iIuSO3G0Abh53vruXyeDBF19Ad6QZcK3KJ59rk2HRsclP
sRYH9voqcYUmZIjgpcm6r9UOIeELMfU2ZCi0UcJtdXfCURQVbGhHhphTrJ67
GN7ntc+Zha3IEPLitJqASh/41yc5694lQBrztzLl1ALEdaTOO/gHAeZ8rxh9
5k9FzT9G6CmORDhzhbvChskPfaCrrK/G+ujv1Cb66zWREEdbJHsASLBR+ONv
uUwaOJfwSzWEYf5QpTj/d6IQDIXkN4N7SCA84M4u+KscfqkEXf2O7afpzGxg
ztBXAImlc1ewfUylhKa8Um6Ain+SlCx1MlgpugxIMDaD/lf/S9fMyLAme3io
sQwHv+4Mnic5YnjbXGfG1NvB4vX7xqfuZPi54B8q1dUJ/St+PaEeZMj7HiSd
jvmR2L3f8iPOZMh8mJIUcbMPVrrdDW/bEkA9sGtiTrMQKWw7V+vsI8Knk13e
n/+koq+xJA/zN0Sw6Je6srr6Bq0SDj5qw/z1yp94OVqqCDgzv8yfcIcELvTN
tkEFX2BkPDO3PZkE17wokZe/FMIff9qLtHMkGMhtLvFqLIdoq1LJwSNk+JBx
t5yh6CtkDXuERSqQYeIVS0ipHOa/Jouv7A3IYGThbvvnXxNoycToujqR4bCY
aU9jPg6ij8nLf/AhA0tYC6H6ZjsIi3G0xgWQQYqJai2noxNUiiUN5ALJ0F5z
p8odyxumVfP8DH5kKLG7t49RtQ/o95SLK14QYGT57rHV9kL0dGDxVSgHEXxE
nvfodHxGXQc1b6p+JEJk5hCtRF0gqvrNnHCdgQRu4wHspz6Hgijd/HActq92
vbq/vkt+gXW7NK5rJRifehAz+6QQJIylLvxYJUH2EY+l+ZhyKCJbnz1zkgxn
DJqi+SK+Au1J92S922TgjC19nXC6AXJPp1RnPiaDwTXx1Hu/m+AkXYSUqC8Z
lkJVGeQycbB+Hp1piMD0OLI3fF2pHa5uiK7d+IDpeeXtfvP2TughSNy2ws7X
n6m1OV7qAYaWtriGSDJU6OyXCFbD9IrC3PfpLQEiKHSOX6AI3Ur6Ha5wmghF
741TlKO/IGt9Ddu0XCIsLr0kCTmEoJEfsh7SPCSgEo/sPGkUDO/xEm8PYf3y
5ufntl4Vn0Hx7KOCs1i+5VWiG0EKhbAc7CykSUsGriuX/M4+KYfKfl5tKjlM
n2iZ3rQ7fIWB+AmbZCNMfw4yd0rwN4DbcqSThRcZqOsLWOW/NwG3JZvnw7dk
CNOLB45UHOT48Uc7JZJh68WBCO9r7SBErf/F/QvG54k75TptnZB3+9mgIHZe
lDqXGIzlZxpRtQIm7O8DC/0Z2f7rg09GO5p0aQT4TySuRbGoCFE+mnY7KBAh
nW+asH0/DS3F6dH6ICLwl7bQfqENRyGm6yrJZ0nwX0tFtfG5QJiL4cmiCibB
fcLM6rfrnyG5UL0zboQEpxSm8woPFoLXGdCQxvzF1jxF5/Ktcsjr/Dn2APOH
Qu/Lar80v0KDADOjvQMZZoWamA3YGoBLqj8nM4QM/x6u+iYuNAFHXNdhnmQy
dP2ildL9hINWvUTR4lwyNE5sONxRaAdyb6S1QjEZxtQnul1bO+E/cc3bT4sw
v11ipzTK94Dc4ah35Gxs/6+wJydp9IFljILAnwqsv99OZz0gUIz6VvDPRLF+
d7+URP+DLR2Z/TB8NduP5avZ7vwcxUhkrPw57B2mT4N27E5GR/1huZunxD0e
m2ch1bCvA6ng8tRjXwSW34tj1Pv5UQF42LRdT8TyzdefN9+Qhcphkj3p6uUH
ZLgxfCjGWforWHk0zOFekOH27cDz3PsbYHGDPcsrjgzWOgLdrpNNkPypjt0+
H/Pjw9Euvz/goE13c8G/mgw54gKWdpfbodz6DXscIsOdoMGONlwnPIlxd3hY
R4boygv1HAo90GI202tdgeWTMxQeac0+AFfhd887CJBT8lMOgoqRZF7hMQcz
InDeqbF63ZaOJmsZvnQvYH3+5ZumKZe3KDAzQJwdy8OiGyfz+w69hu1fch9f
YH1GfJ/Bvn6rVAj3ybvK+ocEO0ZXXdysCkDGp2v+oywZmCAfhPbKYCThP618
zB9sv8bnKXJ8BW/huKzSUDKcHKxVNd6ph34WKjpCJhnCybjCmsEmsJl6QK37
lQx2wr2WhLc4sMw+JrzZSgbN0e5rDXLt0EgvPhPdRYa+cweGlTG8P62YbuI7
yCB8K8zX72oP+MUf0wlswvTxe3tDm1YfsGV4er7/RoAvnPWNrMvFyC43pe2W
MxEEtx+2CLtnoGmh8QSN30RY6cNLf0iKQosEK1sRMxJQu7qy+HH7Qvp/VPlH
a0mgfkVxeeRfChAPafaLMmD3d1QgX5K1ACSCW53FlbE8+E1Zue1bGXAlpN+o
dsH4apk/qLhdA0/0T7+6Ek+GU90pSkKr9bDYfAT3o5wMf/eeVlt2NYH0c57G
uXZMfxx1qcXCcABtgQUMw2R4flz3/h1ZrP/KVjnLjGP6LrzkQW7B/Nfpginn
KBnkn7yaob/WA9EHRN9o95KhV1Xsh9mdPnhVZHlG/ScB6AI5fct0StAVB6aD
tZj//LCIf3BCKBPZ17rxW2F9nfaqVMoz9A4V/NNh7sP6nBxtoKehnA88G0mv
VekmYTqqvRUZlwJadRWvxzjJ8Nsy4dRRlA/Zx25V6d4lwzFVr88tNWVAff1C
l/lrLO9rfJQ0nquBJUYJWossLB+8KlzWJ9aDZE/ukw/NZBBQyTnl0NIEPdaP
6w5j9y/NdGuiKBAHJ94ThurnsP0QfO5wTKYdJknL1M+XyKA0YZ5UguHdLbna
tTZPhm0R16ZExR4IffnhftsE9n2Cxw5S3e2Dm2vS71P2MH6/XTmiW1qCDH3k
aPo+EKE27Gf9KC4TpTr1mvJykuBvhZTw/pFo9NPitDGXHwmycvinUJsXdLdV
8XJg+XBQJYKz9VIKdDCy5ohh/aQgnePa+pN8cLk2+uekOfZ7jEYOdJ/KgMFD
4XhhFBlKO2j+C26rAWZJDV1JbL8ukwy+Uc/Uw/XABBZ8PxnKR0one+qa4LzS
DgW/gOnZUDSNz2scbAqfczjxkwyM+jKVbFLt8Nr8qIrjChnqEy96JGJ4ow6f
EffBri+1NmirKvXAiy2W2yvY8/ien5aSdK8PLBhfKiawEIH3ZNhDYbZSNJol
Ze6fQQShQGZSoFUWqjVRuuIiSgLNSxt1wwvvUaYApyoNlv9PyvTXgaIH6J+d
Lw38js2z0Z+/yt+SYVPpnDgf1kfaC9gdUoTzoebaJEv8UyzfsH574/yiDAaU
Iw9/wfT29GNJweLCGrh1bPpSOsZn8LzpJZaRehhkGdWcm8bm9YPqJd/KJvDt
uDbxaBnLv+L0+8J9cHB5anVFbosMDHOpXy+fa4eHQlsJnLvY86I1e5mJ4b3q
n1pf/xd73qTJKVrlHng7vPKuD/u8jUvUJcUHfRDfTbC+LkgE2YYXiwr2pUjt
0Z/gxQoi6FN1l3pRZ6P5k7dFXORIcC/2Q6Ue6QNKLve+/T6VBEavw2tCRlzg
Xt/G4c/bJJhZfBs8/SoZSn/UhFTfIIOk3InZtfE8iL7f6l31kgzjGfzm1CZl
sKxVw3gD01uz1XN9rR9r4PXYBn0HxmdKG3vvy+564IQHbqEUMryfI570K8b2
d/1abeoOlp9IimjUCwcEoX0v9ugoIN6Udzf8bDtQFp0PuTBQoMVV1KoXw3v8
03GPKloKFP4MWupV6QEFP+0d220yHDL2dFzU7QP1iYCVaCkiSJ26c7WzpRRN
WToF/Gwlgvz6fPpqTDbamW27dvwmlg8FlEtoCDHofKhP0kARCfb354pyBjiB
xqc0U1smLN+cWnO1PJ0M4dqrO7Q6mF98On0IF5UH2/TfbP3DyLB86tP3eKUy
YL1QIxZdg/XvyLPFtX418E6XtT0J4/Ny8QWSWks9ND8sfkHZJIO7jtJmV24T
PPu37RqB4bn/M9FbzwMHRwiZk96sFPDsp01mOtMOp+WdNULZKdB5U5qTFdPn
h2akNfvDFMitm2HOutUDa1YNhxuw5yOoK/UjUL8PeJptXsUqEiH8Ytit7zxl
6Fz3Dd7MUSLgYukfi5zOQZw3D1p73ifBH02TPPmpWCRd858AqidBa2PTAWKq
AxwrJUXMcGH3NyYUb5mTBGYvREypTDF8n4vNf2vkweunBTl0mP5qMuE1ZcXK
wOaE16XYNjIc/el5McChBiYeeyiIY3xmyayrPq6tB5pEm0P7MH7kGp2MH2Y0
QQg+OUn2CAX0XzoPHnbFwY3d5rdVvBR47mSxm3u6HY5l/Wo34aeA2rGYnEcY
3je3uoPnjlFgcG/lSIRaD8YzhW0cw6/sYGYiYdAHv4zZnmtpE4EW1+mKnpQh
q4zqjiMEIhg/brinXpmDHrzjOxPwf322mHXKtOsjuujr/siolwRpx6a/J9nY
QI7a88uMmD5F+4trKO1PgucXFO4WYnnp7ozemilzHmyF54xexvw0ckdjFh0s
A452zSYdzE/esPb2cunXQGpB8bcnGJ/SLxP4ZsrqgZog+3YQu7/Kb+WPT6c2
wTv1ptBYAQzvx5zYTSccaLz/NlcsSoH/QkZpnp1qBy+BqeLfYhh/lCyrKQzv
RMOOLucJChRH8c37/N//jy4oHSzD8F9Fxn5Dhn3wmOUBQ70JxudT+wOmDWXo
0ejUqNwGEd6Oa+M+XM9FzWW/l1SdScBzmN2ptzQOBRJc5kswPd53a2933sAM
nucbNZDOY3qQ25YvYJMIApOa0lxY/mV/lSHzsyMX4sIyFU+VkeF4Ws5fifVS
+FP98lAH5id0Nlyt1ioYv9d2Zh1pKJAo8ftXYj6G1/+VpDkPBd6Iej2/kNAE
FsdLHtScpsCNGlPSQUcc5OH0B+2lKcBNP+qlL9YO34W0djVkKLBW+6LIAsuT
7p4MimwSFLjF2+3w4nYP8N2e63kgTIEPyrycz437IIjsxk9+QoRfSrLaFJZy
xGk7rX2EDsvDyZ0RF9pzkW+0cHGLLwkseZ9cG/0Qj/xvaGQ1UkjwaqCvZmRL
F+initReXyfD8NcYo5ruBAj57s4nH0QGjYjNJu/QXIiSbaIZasDyxYFsvOtk
Kbjd5z397we2v8KGl+xkaoBfmu0/KYzPqbTW1IyMepCJOjhTcpICF3e9znnF
NoGRGcdCsiwFJOacubXscSDxh+XijysU0LsuYmwq2g649VnbxwoUqOPb4KDC
+kLB9zOrQ3IUeO2R1e2n1QMJphW/m85Q4MTOrQVB0z6ou1Hh2+9NBNKrSeRq
VI7kjs4eyWMngYTE5Vv3/8tD3obIczeSBKOrTg9wTp9Q4eviwrC/2D4XpHI5
HleH4dWB1klNrG+Jn3KflEsAAyI9DS/Wx8zD71/c0syFg8LBNFd7yHDuAl9H
aFMpBI0IraxifuHGLL/FIVgD3Jo3v5dwU4D9aarl7+R60LtDZdgmRYEkGHr8
510ThO6bmVG/RoHN06OlNXY40NvgKJK5SYGai2odb062Q8MplyAd7BykcO9a
PoZ39M6+H6aK2L4qiJx8d6cHSrRPrG5jz2t3LaKszawPutoe97iHEUEg0+wc
d3Y5uqVwvZdWiAQ+f69H83flodMHxrfWEkmQvuEbsHgrAUnPhlRx7ifD2Qmy
RH+BMOAKf/9dxfq5UE3padX0TzD6gyO5NpUMG3p6lFtHc+Hzk9gNWyzfiHSs
B1vllkKhEuvhHEwv8xuzXlseroEadNB0W4QC5BLf/Ndx9VC2Z3jlM8Zf8dqM
dmZEE2QcLOmvU6NAO1+4420bTJ/dBUqUtCmgEfVxH06kHfg5XjbQYWfPofOr
9lj/TfqXFlCD/f0DqvvF2Xd74Jr+fuZ9gO3/ItHkiUUfKEGO03w8EdQ2ZzfJ
a+XoQMQzOn5JErgXBduW3cpHXKz2jTlYH5Bx4x53PpaIfgbt6JofIYPouJok
f8E1FEe57NplSwY+rqiH/VyfIF6+6I1QAZb/zwoP3/2WA82/Cq308WTwf/G0
cet9KWjrb9OcwvxER6yIovGvGqTDqAWYMD4LWPRk7kTXw/EmuiUVjC9Po1Gp
oJAmUK4eZ9u5SwECWVmS3goHMy46wQIPKXD8Y4H9cQzvHzGc5ht9ClzpnmC8
2oH1wWmHlQUdCsg4s9S238f8SMHEdAz7vqueNLVHrbB5JrypYckmwq1T99h3
5SvQ7Lrx0W0FEqwc/aV6tTEfsZn8uiRaTYKy8MWNssVEdJmRZsdJkAy3tg8f
HJi8gy5818uyc8Xy0jr5zo2IeGivcuXVwPy19gnFijEtBx6p2ZWxrpLhBF4r
95pPKUjkSIo9wfxkJbq/q+1HNThcePNsXp4CnMkqi/rh9WC+rhhbhvGl/Hkn
IjagCUrO147SGVNAdtBid9YcB2ilybDdAvs84W7EuxPtYBLdqjFkTgFj2SlP
vs5OELl15cKUAQUe/VJI/qXbAx+aQ9Z8tCjwXbU5rca6Dx5KUw/SVRLhcgy9
vLlvBbqo9+ZSojoJ4tK83ScuFiCuVY80m1YSHJR+FzqfnYRU8yvJtyQwfc3A
x9NyGyIbR9JEry8ZlMfvP3VhjId5yx8ZgPU1WuYndjpPckCx10MgCst7Mh35
XJKPSqFp+FXBS8xP+vKXlHqnqmFL4F+AvwoFGGY98fGB9RB88++zFYy//4Lu
8Qz5NQFkH5KetqEAT0cY7ZQp1vdfvpRWcqDAGbkaen4M7wf9ryXrjzH/6mLS
YO7qBGviI8UsSyx//T/Cvjue6vd/n7ZKMhskqVQo0jLKlRSSUmYZKSNUKsoq
MgpJ2StURjKyydaRGSJ7jzLP6xxUSFr87s+/3/cfvz9fj5vDdT+v5zU8OJ6b
lPPrN0BQdFf0v/NMVJU3/b5k2YgziwvKyyvpUHTuZ5WozqNd+Ffgw3aBAt+1
HzuTUtJpARNJO2xaKXxbNFm//mA0LTz+yKkxWQb4Oautgx+b0ESXa0nO+zLA
vuXYhKxXBL7ctT/5t5kBr9qGYSG5N1j7PZHWR/LR0ghTo/c6OegskUwxIH7i
NnL6s15DITjTi03nyP2XcL3w43pA9Cryie1f8v3u5etOlnEth5VwOLeXDRMx
Cw8C54yqUDqlM+lrz4R59vIn77bWoGtaXZ9uy4T2Xr+IZfV1KGhy+3yS3MdA
ulbEacMGdCtn7zx7mYn7P/e8XHqtEbEKJ+6ptdAxY79+/NbKfJprfOpyXKFQ
SN/fNrQmg2a2/kDFiS8UOF6am14LjqZNBulvO6vMQNB8RckKCwsac8At/WcE
A5HRomFWKyIQ6rmwyIPkQ2PPG38vrXiDvy9cAmZJ3pMryNOaOJaD0e8hnCuI
f1wOPBxpRivEngMR0zJknqfccy8XO5fije01p86bTJACKFvtVI4Qrqqzi5yY
mOI24ZS6WIXn03p6aa5MZP8TmrxN8H7cxbko8z4Tzn9Ufdc01EFM6EllqR0T
XtNsrx4aNcC8oH3fXUsmXJUHHZKuN+L3MdOPMZ/p0JKPfCitlk+zjdj99Oht
CpEn+6t2KmXQ6KMwHpmgcLxDRd3tWzRtXmXMyIPkYzsB9tgsESta5fujCu9e
M/CXayCO/uQZ2A4ZF/RQRI+5Hb4s7kjGr9Mpt/tJ3hP6thupEjnQ5XiY+4Do
R6vvQgOVUYhF17QXnSbzzI5yXB7mQPpCu7malyMT7xP6Ru46lsNG+nvsOQ+i
bw5blj0yqILf143b47yJvpvkrz1C8LbejD911ovkEbkLxsKf6hCururN4cJE
zvQzy9LLDVj344m6szUTDnavb6ndaMTpV99vVU7Q8d4Xt4Kf5NPe35Qa5HCl
UGKw3VTSKYO26eK9Bo3fFJSup1+xVo2hvf1O//jIiOzvj+i39KFbtKc51tma
WYTfV1Y5efM8Q/C95wcX/WDgRlNm/u/XydittVc0bBcTv1jMGn4L5GD3+1u6
TUSPBGZ2SgzGFsJl5dvj+8g8+378ORt9uxSGPY1+Kx8wsTJ0MUPDrhyLN99K
tvMlevRHc80vvSq4xaUM3wgkesThxVhP8MYOVJZX+xG+FxRfVGisg4Tq5tRD
BL/Ks9POLKYN6JBZPK1H7u/S21fWkzcbYXcifVXBbzoUGAougXX5tISQkpy0
JxRqPiZQyzIzaFfYOUv8ljFQ4aq291xsDK1JJmCLwTUGAry301VEbtPOji0q
KihhYO7VHX+Jl+G4HFwn9nuBnIeYPDrkkIzJ/RcvCe8n+V3wE1fjyhx8nrYM
nyL8Lex1en8ypBC5fPY6kw6Ef4veSrbfKEVlvl6XyRMmOL6bvzh9uxz+b+2+
2YQxyd6L9j+4UAWlIPf13JFMXPme/2AZwauyevXn9eEkL+6Q7LzaVIfs461R
sgT/qcJ6x+NXGhCkounK40by6eODln7WjZA1Htl1fzmFP+XcJWAroDnN+UQJ
PqMgKCI2nDecQeMLNa57zkXyU1TNv/1zMbSJnyz/WOwJHuFjqcv1bWm7vYp+
fCd9x3a1gVSxeDi+f/oqVbmS5J0m9h2pqslwi45IdpNnInWNrN2OX9l4/rd3
GUX4O+X0tIP/USE+e3CVuLgzsejzx/yDV0vhHN0VHxzCRAU1e8fyVjlOPq6h
K0cTveuKlt9xvgqCdD6xgDjizyyuM0sIXg2OYNYT5DyMk1fiRXMd2DP3Zmwg
9xMXdIX1iUUDdNZxK715RPYhOE1J4nYjhLf1H+fjocC9vPB+4okCWsCJWIHL
8RT0vngeObMuk3bLM8btviAD8y5tvyTUYmlNJ+l0B+I/mSsV25Pd7Wl9rv3M
fy0M8MQH3uQqCUPUn2eNprxMPKl7J6YumIxPe1Y8ylVhQn3Hyrd/xrLhl7ef
P5fw9+jw9xVa9wqxTvksRfch+bjszfpSs1IM+7YavnhB7kcy7OcrK9J/H5yc
nk0kfjvSuWpQpwopzjdvM94w8WVbnQk3wXvKzcHuNDnv/+Pc0N1Sh4RBG/F2
8vnH/S6WtF9tgCNrqauQP9mHMzv+1N9pBOP+0XJ3IQq7lny52elaQOvrzX1l
T/q82ipTlVaVTNp4rqLWPlEGDHg3Kmu9iKUdusaqX0n6u6V5WFvGc0ea5qNE
zgGixy/7277znQ3DAaapbTfpbzyanQOc00nwlFswKdNgIl6Ht1O5Ixu6Cxqy
+mSfVI4t2zN5oxCN/2jSYmSe4vnlEbcul+LQ8Rkd9wQmZCe1quavlqNQ28DQ
LZPkD52YfdnaVahSdTkolEP8hiawbC/Be8lB/N6+DNIHH50VE2ojeK+Gn7B+
TfByXTTcZtUAvStsBrZk3n8EdB2v2TUiMPv07wpxCp2fP7zoLiygefxyCjQp
Ic+aU7Wajpm0xjbd+JIDDLBkaa3Jnoylyay6ljsWTvr8V3algJR7tCGZ1A+h
RI+fJG78kj4SitEpTZcdpL993CUoxfiQhADa1bDXJO/oNa6WWF6dDVkdKreL
8HfyrYj+qHEhUhVX/1Qm8xC64hurZFiKDCmNNgXy/Rfz5IfYWpRj+uYBE3oB
E2sPCuQ806qC0CeLxH3FTDSoOAsYErya2/Pk5vKIPow7lVu11yEuK2rzeCoT
Fw1HQ+/cbECP6Px0Mnl9938Wb5c7NKLr5hKJfmkKLga7vAqmCZ8lWqVEaijE
WqataE/MpD03LKkUVGBguLbM3+BIHG2b9YjalzgGHktJXilJd6ZdyOK7LDLD
ACPd/kOFcyiE8rjkThN9EjvMSK5/mYQjT5ddNb3CBH3flVMH8rKRLJzTLEX0
6N1j3V5p3ULo1e01Okrm2bmpIPnohVLkZSav7s9nIspQYfeKK+WQilm0d3cZ
E8ecPCOCNaswXvxqYnsFExmU53QowctyqLU1isbEh4sqm8o76hA8+fST8lsm
PD+0bau2bsAKESGdsngmAs90vYp1bETiDvGwT8cJf9l2CriIFdKyFvrLSkme
apTQqDPpyKT9aTw2q6vGwHV5DulLj+Nonwx/GGWnEf06//NRdIILzTC0dqPf
PAPu8xbO8utDIXt244ga0aeDSy0uZ9knoWTcnfsf2dewptw/9QnZ+O4YSTMn
/H1hrL538BTRq/NRUbxknrRbdxUNtUvx77LtlvPvmVjSxnblrUk5duotDJ2t
Jfi8+RfFaVThSTaHwFwdE4qWXoN9BO+tj3+0hKuZmNVPrNrcVYf2zf4GHmT+
un0/q/jvNMB52yX34hTy+gd15A/fa8SJX6p6EWcpTFAOTfuNC2mrvi+y3v+Z
wo7bS64tXZpFo8pSLK7qMhC7buzVx7Y4Why+bjEqYEDvp7382VpX2sROe5Fm
khetgiTYlr8NwbYr75J3EH36Ilz83fdsEq7I+xdbk339edpWuT48G183Fkc7
En79FutiGzhaiDQx8Y8fyDyfM1dzRp4rha/O6K7MGibqzrvtcrpcjjAeax+t
ZiYSBji5K85VYanPF7k3LUwILslV3Uvy8zVLrRLvBiZ6l6ZqPeiuw2//mtL4
ctJ3WaMVbOyIXvUtuR6RzQQr4hxbnUhfEH0UCAMKfyPfxQ2FFdL267UaujMp
XFfoaSvbm0XLpicc1TUm+WLH+eL0za9otksmckfKGXhAXfrhW+RGM6l4/Pob
F8njGXzBbFohuBW57U0/yRNflFnu6IkmIfpXq0s52dcclXXXJB5n48aEno8l
4W/s3MNj4gcL4bFL5J8emWen5KnaudOl0DjVvYfRRObVo3JL36gcN4X8dsl0
M1Fqk8b682wVDK74qxztYcJP6F6oP8F7cEPAotY2JmRm5owneuqwiSnHSCJ8
8PQ/bVjr0IAfk/d/GxSSPlnhon7tfiNecTqfLjWncKfxsFDwx0KaXeXXqDez
FGza34fGGWbR6qUSgzdbMXD787ocPotXNN/AjAMqDQzsif+tXZjgTntRtS6D
Sfpd7dANDakfwSjX3zlnQ/LErPP87dVLk9Ah0Hh1mviNY49b67d72bBeV+kl
Tfi7ofHllyqxQgh0rJWqJ/NU4bt6yFa1FGu+posvIfgWx2xX0DAsh2Cbbs7C
FzK/U9fZ5QjeBPeYvfmDpB8u/yD9h+AVSilhX9THBNeGE0GGfXVQr/YpCiT3
1XLh/OjWew04USC2cim5z6kpvwIW10asXDP7ZBPJyx/yJq6dYSmiXXpddiCT
lYGVok09aY+yaMZZuTcqSL5Y5Fy/aU36K9ragjuJXp0MDDTqsc/7PqDlVL0+
VSFC9FCG5/aN8GDEjIqHjZB+OrzyGRX1ORE7x5LuLyL7uq61YvOaG9lgdREM
HCP8LXK/xpOypRC+31wuCxG+Cnyql+RQLsUl9rU8LARP9uTKDCP9clSMa/El
UUz03Dzo6qdeRXKeZQ83g4lti5xTbpG+z135u5hnmAkWx69PWvrrsGCRv/py
J/G3rFcp950b8K1khVUQ2e/AOeWsYLdGaCy8Uj5/n0KWFJvqxn1FtMtjx7cF
r2ZA2XWnEzMri7bzs0S9EskXZ03sv8fMvKLpHEhjjx8k+fHwi9QH1g9p7nlz
tvckCR8/XeBIORIM/cMDbodIH+M2a9i7pCQRPm4zGd+fk/xku4Hn4aVsVOoL
RdqT+xZS9RfvWleIzqONdtpknsEuP59XKpaiQep1bT/B57xaus/9Qjn6os5K
HPxOnpGVOn2mCudySzZrkWeV2723vxG8pYfFhlczSb6JDvp75nMdbAUr3/AO
MKF/9OKDbpcG8P08z1xB9ltesWv/jgeN0HxaZWntTZF8slJ4wbSIZpz66oL2
OgZOM879M+rNorGm3Y5LeMKAgzRrWJ90PO0c3p2PGWcgbAntk426By3GqlCI
S5aJVQIyAt3DQUgzo15bkn4aZ6e6Qi4iEZEcF8ffE//v0hCMUdfMhvOZmkcU
4W9hdtnzU2sKISHWpmFF5rkw9OhO2NFSpEjXicUQPJyBFjOFuuUYbv3bmjBH
8mRe+NQVgvcAPazBkTz3R7GtvytSg7ADwaeZ5OPR/ybo05c67InSNswcYYJ/
IP/oIfcGPL5z5PiVViYa3bYcyX/YiBnzojbLYAosYYpLl4QW0XgejxT/2EL0
V/9IONfSbJp2wqPusVAGJDM3fa27F08rGwuzcZ5lIFrok9T3nZ60bx2i+7wV
Sd4feG1AfxqElebhDCfST78tdXCTdUjEIwdtzjvpRL/CVXutlLKx5DTLIXnC
35MT4X9YlhZCda/jRwvCT/sf+nkPjpRiA8tWNpVfxE/UeMWX65Tj5fDTlvkF
ondCm3Lop6tQmZya5kGek38H7GTfUYMIPuvCDIKfYSa7QnuoDrru8n37x0ne
+pFbEvywAUXmx/akEP78VYisVvZsxEufUNNjLynsD5zPlqgqokkfvCNmJ86A
ZnfPEbbd2bTIY9nnVsQwkLPPVt++JJ623PqCrCwL2c+drZ3C8560vevePv6i
xgTvnymtaukg7GO322FD+qmc57Klf3USMcMbN7uC7GtgRNB8j0w23H3FHOzI
189d6/Nz9k8BrF9qZKpMMfE2I8XWW7YUdq57xFpZxhElVlFxRascb5JPTsot
H0ftrJGRA8Gb7P7X2WHZONpFWeSSCN5lD5yGDAn+omeOPAPDdegVWDUQTV5P
umCmbcqzATmJX3R7PhM/+qfe1ObViAP3Ykb/9/v+Av7KsY9+FNHONKY7dhxk
4KmOSeRJrWzaZstFA2xvGPgTLF1F/YunWaR2e3SykfyfeneL6CcvWqC7yx9+
HSas+flhMRKI1NiOPaqkn+6r7VJxPJiIDbqzlm6l5H63HDUO252N0YfFvEGE
v688NhqJTRcgxGJ3FftvJr5qa9YmHCpFnGTLOaUV47jXYbaiS6McJqdXfzZa
Mw40j1vwErxFFaemNNjHweJmzzi9swbPlG86Ti8dx4PaQDur0TqknXNcM0vm
/W3M3vycdwM6Y/+Yz4wy8cOqTtfYuxEyKh1bw3IodIXr/OXZVkzb88Dy9kaS
H0Nqjwl23c2mvdvcrD6Rw0BN4vYk8SOvaU4ae4UvcJP+wmwa3BH1iNbt8+2s
jBHhc8HvheKgQJx2M65ZSvopQ1xPLYUvEZOnLCX7PzDhYDbi+nxLNkzaMhuD
CX8dZgQ2RjEKkLXFpzqfdRzH4tl7+vaX4lFu5/6XHONgTaGdNDxXjq4r5frX
eMm8TY+p0dSqELA+voCXZxxGdrodvwlenk12221WjyO1Ve/bwlgdDoSPcxwg
8xZ3fqCR4dMASxfl+Z+E35Jr116YeNwI7t26vTw0Ctt13iR3nyumeVzW78Up
BoJ9638WR2fTOredsMx+x0DbLzaek/de05ZtFG8tJn6rXyTnKmfmTZs2FD0j
a0GeeU9sylcMxIy+V1486afnigW0/H4m4MT072VCxA/nf3p/Z/JmI3jXWmMn
wjeJhB27lAcLQJ/ecFWVbRw7y9o6RKVKkZZp+HCAbxxnFn8ZmlIvJ3rzebWR
wDgMgk18bAneI9cq7r7fOA5zjL5O31UDR7aX3t1c4/iwhkc5lKrDblqn60Uy
b9W1Nx05fBsQdaYoe5R8Pa7EJy12TxrBefXTB1vSD87w92sP3C+mZUiE3VLR
ZsBzzSuh35XZNMVjuXQD0ufp7xuylPNf0wJuV55fQvw2d1v+grvoY5rsH+e0
zdZMWNYcylH7EQD5ZT8yRUletanqGRHoSoA/J2ucchfBb8m84royG+XPNe6p
Ev5Gu69/JdpdACflrfrla8fxzufE76cSpbh66Ti1XHAcvh9jZZ6dKYe/cnmY
3NZxbBi/lXaI4BVe5dqms2Uc+4dYF18XrcEXHijs3jCObewHFCWZdWCR2j5n
s2ocj++5ld7wbwCzd3zje8LvsiKuqvmnjTBe+iWisIXkq6/iV3e+KaYplE8M
7zdi4K3TgH4II5vmySL8kNHEwPId61skZ17TOO19zSQlmHgklrGJf/wxbeZp
+3YGycerlWZv3UgMwB2rxVdDSD+d+Z5foV6UgG2KgVnaJB/diRpKPb+QhTDn
lqoFwt9TqwvzjzcX4EjH1NFt68cxr73UY9nuUph8DFu6Yfs4FvtIvlU/XQ7e
zZsiWEXH0RRzUnEpwTsUtMukfcc47I92PJMQq8Hcj7Nfrm4eR3Xdvoz68Tqo
XPRedpuTvJ5rA3tDYANkmq6Ves0zETpcL+Hh14h/807/hvpIHzxQu7GovZh2
0V99bKklAzxPl8oGrcmhjeh6Mwx6GHhf7mq5WiKBZp/PlaQgzcTV70ZGm5N9
aNpPNl2OIPmYzuXqyWkYgKem6x6Pkn7CllE2IfwigfR/eq8qyQ9dO5hvbGay
4PJ1Nz2K8FdGyjUpqLYAjbUHi6zI9+u+6kR5kGgpVvEz7nCLj2N64lk1r1o5
+JeffpMpSfbz6b6+vlNVOKRAzz26h+jZvRebfhO8ZSfr54LI/ah0axncmKxD
d83gQaN14+Dfse7k7hCCN4ZXTG7JOPKG5NauDGjENie5kKkxCt5Lp0yjWEto
dyZFNhf/7/dRP37gn9ubQzOcOF2RM8yATpIj36BFAo3n6YE6aQWSl3f+25ps
+oQWeyx82V6Sj/lWH0gQ5Q7AxvaFt4KVTLjcyQsOcEuAdiCtbAfJA/6auYYf
qSycEXrmJEzuP/K9/kfe8gLEmV8wiRYZR2aH/IoDO0tx3y/l40+pcfxQvk5n
qJYjdVmugdqhcTxz9OZ5T/De2Mt+MXT/OChDg+N14jVI7f27NkmMzF/i/nqu
b3WINfBYI72J6Llviv6TsAY86DXp7SH322K+3fxpYCP4jVNZxr5T2NVcy9Uk
VkKLDkjZfd6JgYacZ/s/aOXQ/AweZU9NMFCu0C5aEJNA267kbcWnyiS9OSen
lf8pTVgFuWlBTASw9f5Lq/XH6y9qPvL1TJx4xbolzCwB/DIJ8+NkfzZ5MtpM
BrJQaXOEP4Dw91xqrHdNUQG6uls/Fu8eR7RvWRq1vRRn3rlFVcmMQ+ewZkjD
yXJkRnLINh8ZRzxueqYRvJ7cxp87ZMdhcjixOnZ3DU7fr0xN3jsOZR32/Pzv
xH+1PNnnhccxvkxbkvmsAcLH3p69SvQ+xSZsP0dw43/ev6PohX7eqTNDOH9p
0e9Bsl//9/z/PitEHT41vnkEMqVXwXmv4j/n06tMXOyER3G7ViFyNv7jf85n
Xnz/3mE1iq+8x0TNixrRFuEwKzI3hNYuH10+oWycbBEZThwagY5DjmGvSxkK
DVxO2Q6P4nXYuS0PC+uwnTXSJHXnGF7d78946NGIPav3/Xy1awi9QZt37RN5
j5ORDWvODAzh8KGQSdOUcphKrhy0yx2GjuQdfbZP1Qjre71VV3gEoi9ynZwy
/vd/L6OrrM6M4IO4iZTQ9o/gHLS20wkeQQSPzFFRjk+oNLn/zUx4GEm7uwuL
NhRA0OTDHbvxYYikyDoUFNJQOWMRl9s8gkhjx6Am3kqEN/0d2qQwCppRwp69
UR/wLyV8feP1UbTd8uPiNayF9pMoH6v0UcwHTq3KbamHLOfq07Wtg3hye/lH
R6m8/85nif0TmW3D2DRTYrUsgAYb/h3yba3DGJIWXCn7pew/H2+9OCnx8fMR
sK1WUOoorv7PuZJNT4mH3ihkBF0Wdn3+9J9zI+02r0V3hiD0VFGM72M69m3I
cJHuG0ZzsmL+yLJCfPm089SZ0BHIeTitHYwvhVzB0ttlxqPYlhtt8OdQFbxZ
RKdWrh/DncXHjC3V/vv6nMZn0la7DUO6g/Oxqfr7/5zfjeT07mkcwUTlkt74
SzX/OV9UFV/jRu5XmzF/ZuZ4A/SYtesXYQTWHHfNzGJKECDp6fssZBQtFuLz
K7k+oPvKio23WMegcdzqR7ZnPbLtzkkf0RrE9iztmEWdJVBL7G5jlg3i4rDe
kcI/NBg7vJO3fET4eKUhwu5yGeToAacc9wzDzkrr4/IllXBc6PXfZDcMxZSD
tjlmVVh/Yqy5+usw7jToXGccqcHYsenj2ndGcOYvb+b1iHrInTRzy08bQeqv
9Y9EFBpxcMWRdaXlI9jSOivg8KsR9F38BeW7h/Am2jztLWs2XKtrOH1ThxBm
+q9my9xbaJsa7Qt+Mgzuf9r0M4bFEEqKeutwbATaC9xdN0Pe46H9io1r/UYQ
t9tfoV6zHAcWUurG2EfhfmxVmXxXFQT0Uv/dChjFkRtvnaI2fsT+4Mt3xKtH
cYn7q+NDr0+IGZh9x941CoMptftvIhpx2p2l3ebsIOZW6eo++VgG/sAm3jTt
ITyqvSS1ZbASLlWflNYMDcHmft1UlfQHKLP55/71Gkay0y5p/t91oDtoPwnq
HEZHl/dMA8kP6rr9Yilzw7Bprbrs3f8JKn9Wx3nsGsHDtp9vUg43wTERB9TH
v0CKdV3Y+on3eM7S7ssXNQjvx13Kn1cU4rFUyvN1nEOwMJHp07Apxn22ou/8
aYM4vMbPpeF9ObTWdPpscR6Ctm2udOUKGvyj6rL2Lh3COrQvMGsq4Fhlq676
eQgJg3eddg+WYrpGRbZEdhi1hzRP/j5TBteR2zURL4fg6XC+rW95NXwE5v++
JfetOP5WL6y6HIliYWec2oexWFdSec/JSgx/VtyzS4jgMbTclGdTA7XPbocu
rR/BWukDB9BUhaakq5PcusO4r5V0qSS7FtvNj87laowgll/+b4ThB9y8UXq/
02MEN9czQwzGa4C7MVm82cOY3CDQrnC8HprMn3qbskZgvmTFscF7dXgnbCvc
1zGCAXmBhKqV9dh25oOU1c8R5E1ybusmfvbtWUlmCPcIBpu48vaENuIad3T5
Zs5R+O2VkVvD2YjjvxtlFbeP4lldgpl+ayOObP9kH60xhJpH1cEjeplovNtU
XN46hOHod3s77uRga6TzgP2pYZjVdwRvLchD3fbFi3jyhlHxIuumqmARRBIF
7RYTvBV2X01nIt9Bx1VDgHaD8L155LI173vY9C+eri4agWTChnNWg2Wou+9Z
8L//vy0q1FWolFWBnnpPj1bZUVxgG7pc6l6Fv1WZOz4TPwhQUV3+59wHJG4M
OnL82Si+0/wHLQVr0aap1eRYMgp51TPd1aRvmS34XJvuHoV4hEU0e3I9Tulu
cBGYGgVbWGSphfknnNhVvfHC4jFwhzEbN5D8ZsWR9F740ShibUdDVT+2/H/9
bfE7t9f7VUYx3Tv5aES74z/nuvuKjfUkR9F/Fim7WTr/c65YviNnMy/ZN/U8
24rX/z3X9Tjy7MXsCO5xfpN7dbLrP+f3o920J1pH8LS/5VY1/b/nFEtqgmDG
CH6siZnZ8bD7P+cHxSr+KTwawUHqg+07/p7/nGffEU8wMRxB8iLPbrf0HlyV
r3F7cHAMIp57H77saYGX+iJu35FRPFeQ/Did1IEr6x5sPFE7ih/bGFIGlzpB
Mc1no96MQjNDrjqdqwv1fIpp6d6jKChR9f1Z2oUrAbtnAk1HYbhq+0e5a93I
lf9gfv7wKDhTC00ecPaATelvCzvhp/4lOcWW7B4ciOgyLxkcgcDrHV27NXrB
MngtyDx5DG6OZfv372+Gz4GLo3OJYyRvVqSnc7agzMf9fF/sGH7tqU6yY7Tg
3/XAiQvhYzBf+1Pg6btWaDyt2JjiPQYPvc68v0/bkOB0Smml/RhUWtfrtJxv
x8wRCYVXl8ZwsnFdzpbNHWjR4ymMUxpDl8lVzd+fO7Ahhj9RfNcYDmzu9Lr1
ohNF1vaphivG0PLxUnyYbhfs7iVYnyV5hNWuQcV9dTeG5bynNxB+DvjvfKtQ
0g2OoPCW2sBRTAVyKIxY9iCjrjf0ptkoPns//+TI1Qsv93VDaw+MIuz20Fm2
vF68iO/eVfhvDJIOt4+yEbx+t8sdnX+Pgcq19gte3wKjg790QqfGEPpDymv+
Zwuuae9dpjY6hgfusWt0m1vxNP95XF/bGO7Sln/LSmjDcjvzQvf3Yzh0oFZf
1KEdZx49aL6WNIat9SKJHYod4NScmy57OoZlPtsV21d2gmV8/+aUG2NQ0A+p
V6jvhDb3/cITamMIatuge8CnC34WhTOJImNIYb2ZU3u8G+kO6wQZ/0bhcnWG
2vC7G+c/b/m5vnkU95g68dJvelCaxvLzaNwovkS0vJc534sM5SBvS+tRnB/h
bBFn7cPc5YVNUkfpWPa5PLP+QDN25XCFWsvRQY9I29y4uQVNar55q6ToWC/k
c05vSSt8/G6rndxGB3WyjtdzqBVbmpLcrnLRUckrc9m6pA2/7TIDEv4SPC4/
+g4HtmOJzFnjvUNj0At8nL/SuANGVVU8UlVjYPuS8fKfeCekXCMe1cePIect
58Sh6U4YjZxr2uI+hrcVRZPdOV0wnC14qaw/BqM9+1WX2XQj8uiNlxp7x6A+
teZ2h2gPin1sas4tIZ//q17CcqAHsmsKUtRbRxH+w3pni18v9p+0S9WIGYWA
fubdXYf7MHsjuiDTno7gfy0PAqWb0Xl035toazqkZE5ZL9/RgspFi1O/XaHD
57V5QRFHK4aYyZFMXXIf7CEpTVOtkLOU02s+Tse1eTHem41t+Oo++qRvNx2M
T+EtRYntqNhUoCjPTT4+fk3B53sdUJi4FCL4Y4zky9HgZaqdKDO0FI1tGQNj
//Or2txdeDL8omA0bQxyd5nV0x1dGHxgY7fEawwC9NJ9y8K7kcI4Y7PGYAwj
a2bT0zR7UOjW851rD9m/v9dUVq/qha+/eB4/mf/ivoVk2Xe9qJ3pU9hTM4pT
JkoV56z6EMNp/sMmgY4T1merRuSa8cv3rM6haDp62FRvrt/TgoGLh1tNgukI
uqelr7axFQFCglyKD+nwPDmg9YalDRn3qqz4btGx53oKq/EXosduYh/4ztNh
xrjx5EVxO2pGROVsD9NhG87y1C+wA+G14iX6m+hYPfRV2MSkE6NGFtkTZH+m
LTdKK0l04cvrstsqZD+8M98Mmsx2oUfXMO9BCuFH096B4fxu/AiYm890HQMH
M0Tgqx2Zr/YpxudzY2DWvNGKl+yF02XrBxuEiD7WlaWIjPZCT/KhyyUm0f9A
ST3fsD50UXy9Vk10JFuEv36MZmitzuPcXkPHJT2ts7P7W/BZuPH9qWI68nW9
hsW3tWKx5sLm3W/Ifdws7bnI3oZQYZ+elaF0iFcyZt99I/3I7O70Jmc6DmSY
zro2tEPyU6dt2KX//f34Db/O1x14w/FVNIbsT97Tq0Fzjp3wTXfZfZHg5+61
l+dSIfhWKFozZ8cQ9jDhlRZnN7KKJ6Uv1ZP7uHnn4HhbN3rOrnNuiB6DnZ2q
zqLQHlTv2XdC0XoMFaWtv4rP9aIUv6ar5Mdwfp2HhjxbH1TZlB4Zso1B/rC2
46viPqw48it0YpYOheTfAhcVmyESckQsfYKOxTYTB57LtUBd9VP+2AAdoj5Z
DLvdrQDdv3ewno6PLGK0LRuIfz3TchzMoyPR8Ols23wb1vdoh25+QfhvVK/7
sb8dAQcbROpc6fi3aUziSEEHPJ6VF60h+DO4NDyMfDthvejaFnYy/zdfl9tY
XOwCV3AoNchDx/Wqc5GPd3WjqiJl+DVjDE+2s5b++NqNF5tfPr5aMobApFGd
9sweuJkra8sS/SvIUJLWvtmL9mlndkG9MVj7fjgdtrMPVJ3I6g3bxhBhPn68
pK8PLPNGvR3rKVjcFv+iqtwMyQCv7XlrKMwumTnAfqwFK5XfjPOwUJC9Ypkh
f7AVvgWbNx4h99HjbaHHv60NYYyRVOt2Oun3WU6fV7Uj4urlBGYRHVeuWtyq
m2hH36hSa89zOqo/NKSur+2AnOn+R9ecyH5cdVi1OKYTLQcC5UuIHtzrkNha
btMFZf9rOyck6Jg2rG/xRTckU6gEzqV0xBrEdoYv78H5bauL5DqIPq3XurW2
juD9sUXX/vUYhp9MsW953Atrnuu5dTZED263ckwd78NC/qFncofHkHjnnMPr
P31YmSxT13yIwpVrHx4onmrG+rVt8wPiFETmr4upqLTA9rS76O1NFBone52C
5Vthvm7oaicbBStXt3DLPW1Qs1r28dwU2WfZAlO29e24LWEhs76DDr82getv
/7Tj+OKbmgb5dDxerzuX2tWBZO0d4sqE/4K//A32ZnWie+fGid9k/9cxaab3
PLrAelLYIkiFjuL6xV8qNLsx6cETIkL4Xs1TeUJxUw+2fJr9VzE5higlR72d
gz34+8qE/y6Zt882+veY2F5c6w6NVSN5wPqAd0LXxT5UprtWyWsQ/rsJvZjh
60fv/SxfPS0KX9/knIZ6M3jE/J3iVCisKXiXcfZMCyQ7l31wlKZwdXBxiIdS
K5ZL5aTv2kbBXKW1eat0G+h7tOV/rKIgLbM11HprO2xWKx7j/Ubw3lc5mbOi
A0WKHTsLG4meuXoXSdA7cFfqHW11GuGv73m77WWdGI7X6N/ziA45Kuhga2gX
ji/j/SVnREc6509X+yvdGNeViTm5j47CBUdV5b090PQQmTJfQkfH7cA0+589
CFWOmoxpHkP7UYU06YJevKPWfPr3fAy7OgKn39r14YZV3DHnK2OICfsQwifZ
D+Wth50bblA4u22Js7RmM4KuK3EbGVP4qBcSvUurBUUfv5x7eI7Cgcs2XwXO
tCLv2fjjx4cJvzM1Ew0U2lC95GBJ9lZyH5e2f5fa046ftbWB0sspPJb9UU/n
6cCzjHSFk2N0qM/Ua1T+6MCh0zrn1lQQPogYL2Zv6oSLuKByEuG7dnCTNmtC
F7j/bjl84A4d0pIV6p/tuyExcPNitTIdVn/jDg4r9iAmLc7o5no6BL7/UlMk
/mPtnNZ8iOSf/lv0MImGXpy+cO2uSOYYXk7fTWx/0ofLPA6PDzuO4XoWh9ll
5X5csLK/5ehF4QbXClkx3Wbcff98o8FdCpoDph1tF1qwm00motuCwskJozwT
7Vb0X7uioqBJ4bzKFumtqiRPt7txNMtQsO/vPmQs3Q7hipSblQIU0rYHr7MS
6sC9daamp/7SYWry9+fTRZ2Y8Mna/aSTjolcoa2rBzqx0shzITGTzOuNdrhY
bhdM1wQ/K/aiwy45MlP8UTdiqpbV9ujR4fBLp+eUdg9Uozn6eMXoOFN66/z7
Tb14Zrzvz525MSxsnWB//6UXV8WWOcyXjeEVF+3c3Zg+KC7p4Mp+PAYh0T0F
6wz7wZX25GTYCwo97t+mePSbsSpeU6bNn4JksjzveaMWWEpZr8q9T2E42yr1
skEr+kr1+TwJfiOLN78faLTB8wTnLq8zFHR5qy+sPdaOP/PaId8lyX4seaqp
I9aB/r7CDT84KHDoygzHrumE/aeDaQVM4ldj/ZMY7wRdeNXBS2TewW0bm29X
dEHd/+GGxRF0LDG8yusW1o2ML3M1udfpGOlfvfO1WQ9YJkSlHhM9Lx5+JrZJ
ohdiXst5vdjoqLpiWck/04t/7I4GWSS/rJZNnGrO6UP0574LqyPHkPbVqeeG
dT+0tKVyz+dQeKG0e3r6YjMmo49v+B1P4Zyt0rcs0xbwZyWongii8CV9761N
Jq3gFPka4ulE5nn7g763XhtqzDiTFi5TCEy00j91qh1Pd4zH0RUpXDJL/fb2
QAeUF11cZi1MIefsfPX6jZ242PfbpfQfHdu3eBwonSP6bHXs1c82On6FyTfP
NHXhejKHpyTx9z9TPyT/xHfj1dt3h12Iny8/uuQVt20PhCdPak+p0bH5Jvea
u+iFjq3x3qANxN828xWYLSX+ukhd5wrJr/HPjCTYqvtQ0SmSeo30oXjZs9yB
D/sh6pHXPvKBgrv+T8Fq42bszTjJOlVAYSag8RPdsgU3Py6vTHtNQemzSXaU
ZSvY7hbqW/hR8G4rEz1s3IYVEfGnL92h8Ge30V9BrXaMRUx4NGhTGJmMd4hA
B8K+WB8f3EdhSdz7NpbthL/dF76VEb+zSLj2NnpJF5SuWzT4j9JRIYbain4y
X75vz82In5m2Lw3Ozu5GyxTLZu2nZJ4sa8TTH/Qgc1bkoZUBHU1bu/h/nOlF
2qH6prydhO82V2Te8fYh4NKm3dKk36hW83nId/bh+Nwv/sl80ndk05bGh/Zj
o+hikUu9FPZtvF359EozciNP5fR9pPDj8ALzz40WdGblenAR/BYrr10dvtkK
nsrrxaoxFJyVHk3EWbZBzkcor9qDQuLsL8kQg3bw6v/Z9f4KhZLXD/esPdmB
A1pfua8cp/Bs2uuBpUQn+PcPBvUJUmDvDlr4ztGFpSOT0cok74xXRZ2bZZD5
uhUkltTS8eT1hbp3pd3IO+fNpxlFB6fyt31+AT2gLgdV8l4jeb1N49Vrw14c
+/fs0ppDJP+kxltgex8KMsszjrLQ0WdVPOhL7wNX0tm+N6SfLEk4drUyoR/T
o7KfhyYpVNF13JSvNqOhCk2d/RS8wl6pT95ugf2zeV+fWuK/ys+oOdtWCPWt
3KySRWFUyG9z9S3SD86dzlYPpbCH47Zzrmk7jJJFqrvsKGg1ej7cotEBhyNz
63iJ3x0WVdtoJNOJp/vznXbuIc+Lnm0u29iFpLCfL/ctpRB503L7M5KXx/Nt
X6p3Eb+24Ti0p74baRfYg/2S6YhK/pVV9aIHHpqOS1gdSR4xeCQed60XJ2K3
nkghfcXJWF9jYV8fjkqOVwWz08GbJ9PGOdeHL7UhOgVkn1csP6S2Or8fsmJH
ObxZGMjw3Lx1xqoZTQHB3b+/UmBbs7/nvUMLXHP9eiV7SB7xtmbpv9eKl/jx
y66MglucqPEb+zZMzkodWEP4zl3KK/f4ejtaHlh/2u1J/OzQUdsOvQ4EcGw4
vsSE6L/iLuHxY53YOvBSOJ/4WfUn7o2btnchIFei1oKbwrFvh/ILWbvB905/
pQTxr8NTj96s7erGpk+1bzaRvBL982KbGem3G3iuDCl40jEj5S/516EXvU/V
suLO0VFbb1+89lgfymfd9yttpCNwVsCiZ1k/Wpx4P+/4PIYm/T2/fav7EX73
r44pJwPHItNjgqybgengeV2C/5Mgv4qDcwsGWakdfEwK3wVfrwlza8XYj1NB
jCYKSw8fitW+34bmzpucfG8pmGXR6vnutGM4QzjxUzCZ3+iWDzImHUhFhP8J
awprHY683aDWifP1GtwvVIneRSqcZid96NUTqRNzQhQOKS2OvrK6G9fWqyRd
nyF5U1t43GaY6NVpwUL2SjrmHxo/uJvXA4NwJUN6IOkfSl25pR690D5krrjk
Ih0uf9yqHqj3QfBqw0FTETpCS5wa//L0Q/elkt6ycdIXa4uKjdr7sefCpiCv
LQzYtGpyiNg2Y5MfbxbrWjLvvTvEud1bcHARw0XtN4W37Kt4d3i1gmq+GJL9
mcLDl10Hah+2Ycuwp599OYV2s/f1l++1o3T71KFPsRQMyoaU1K91QNjH34NO
/Ey7n6/0q1YnjvTevUvpkv2pmS+KlO5C82q7wW+7KeRdPsd8zdcNd464H3ys
FNZ3iKy8RPoBf/rVwf/1N8w11awtJ/mxXkdh0Usy74uz7/8FkDz1Ucq2x5IO
g1tuplcM+uD7y+nX/94/s3W+59tD4X6wqDOjL/8cQ57CThPf4X7Q1tlrLNrL
gO22toA3Ds0IeXpt1/LNDHT71vwN8myBHL82bXAFA1NBpuX+T1rBbZHn/pns
e1aawsxqnzacWGXdc5TM+8JFjl233NvRHLFNRzaDQjl36tim2x3gOumV8NuH
8NXj6n5bw07sWvfdJ8GUwh2uTJVGhS4UMrZ5GclSEIhnNX0o1I29+b1esuwU
JncdTf/yqxv7A4/YqPbRwa/cL7avoQc/7GeCIsk+PwzMSHr3vBcucpeXHLAl
/eWZCK3Cog/M+i9T64/QcYr1dKmrRD9mli4bOb6IjtQFp8ydU/34Up0mPQgG
gsuzDLY5NWNQUCTfdjcDX9uFuf4+boFWUSBjhI8B0/u0B+0BrRBIGuK8/5f0
hTedKlsC2pC57JbRfaJvbLy9R5S823FAwlJ4UwmFm4LFk8l3O/D6oFW9Vzjx
s3m7vRlmnZieeNcxdIuCdZvAcKZqF8rmZe6rK1E4WK9TsUy0G37mieaDpK/t
X+J6nmVJD767Zkik0elQi5kbYnT2QFZIrOfdWzp6bYIusyf1Il9CQ5qf9M2e
Asol6U4fmha+iFeS/Kn4jj3qj1w/nLp+TxespkOv1TdPdqEfNecM1fadYYAy
G03xd2lGwJLoTRfkGCie+5ik5tcCvzOpdy9vY4AW0v7gd2grVu3osQtjY4Cz
bfDYyrA2eH3vWyVH9rusU+jbmF87FHfynXKvoUDf4MP2x60DdMVjZhGv/pfH
H2x7bdUJ5zyFp4kkrzwOXZKtpNmFm16ChbUkn+/W9/iyf183ftRtVFtP+sh9
vWyPcnaCr3xVeOw0HaoXqtcdHepBNsdnfdtSgm+ReeZUdi+MJuoEwx6TvGIz
zS7o2gfDXUdc2DRIHlNqeLRA8vKRh5a3avjIfXGH8X1aNYBiNcmDLAYMvDxc
WfnNvRk+LzvLilQYqBY0pjyDWrCqauCZEeH7c1uqeD6yFX/jjr04SOYdJXgh
tjaqDdxHdwS4/qSwue5A0fnQdpyZ7Dlxu42C/gfKlMu7A1XCXm/kCL8jN54Y
0rfthOc3vcx5kte1xlPEg/W7iH6+ZOs2IPnr1e4GnsOk7763+DRM/Kq0OGNg
77oe7J/U4JKcp0PTSHyR7EQP5m5Inqom/tx7vcPY7l0v4pT3FGcE0/H9gyZN
1KcPc8Vh7yb06RD9aGkeotkPk/drWe4JEb+uMJP5um4AZb+M7mhYMhD+PmPy
uGczBLh7x19rM7BrZfnnN2EtWMQ9qUUdYUBAXuP3cHQrKidzDE2Fyf0Y+Q2a
xraRvrXUT3cxAy5JZ0sjo4g+L51xniN6tv/WVtqMXwe2F5t03i4i/Gd1f9/m
1InG+gDVyUCSz71b97006YIo3xpFD3MKH7K8Z98c7wYteuUzddI/+p9H654T
6sGa5BvrL66gwLc1gHdgtgezHa9mi1rpkF+UdeXlh1487s6SuvmC8LVxC2tH
SB/+7qgddDCj49al/s2VF/sh2bfbum0XHTG3RN3jtg7gNe+fh1J2DPjfumT9
1LsZJrISo8LGDCQob3lSHNkCd96M8mWqDGQ58g2kxbeifrNV5M49DDw9sl6x
J6ENw39PFlWvYaCv9mlzdmw7Vgpx3N0wTiHKaIl9fCjRZ9Gi46pVFN6HTMau
e9iJWM2zHvefU8jvUhO7fq0LRy4kmbcQv3Jziz+0oNaNpTHarkYkfzvXvDu6
Y1cPznL+Or+Pi0JcrOD6Ayy9mI/aN3Khn/SrtofTt5t78bAoYbAzgY4sQXuH
XdF9sBzXFsm8QfJocmRFiGU/qiN3d/VL0VF2d+2t6T0DeME7uSLxf+83NhYV
XvukGRGd/FsO3WDA3Km5reBlC36tjhWlkXnXJMUyDJNb8aCe/+ZjGcLnHfKf
JFLb4PblF2vnBgZOPWRxi0tsh3ZD/p/eWQqt4pfCdzzvgJxS96PKRgob+lev
3O7TiWz/gaa3CaQ/la9bvmDThX/fGaW19ygojMVPcWl34+Z+gaSNp4l+/8kz
yyf9vvri/pa3/BRqjIXlFNh6kXvGf+o1ySMeRfMvfvX0YvHKjR7TGXToy73f
tDO5D3yLrISi7EmfaHiXzn6nHyJpnGlRcnTY/7n0bkRmAIINMl8KfBmYS1NP
/+vXjGUTJ7UYjgwkS02FvYprgbPMZ74NlxmY5mt3mk5rRUnEiSP+xxk4YqNt
aprVhm0X1kb7Ej1L7xXbbJXWju0hrhtOsjJgtTZk1DmuA/MybKHMbuI3X2O2
sQZ24qGY6b9nmRReyRTq6d/twrWz3+dukfxttmRUgGnQDdYTjyI9dSjIdrtv
ZJPtgU+O7iSD6Be7UuieFVy98FaaMEv8RsfLCv7bB0ZIvhJbc6yigOhV32PN
zuw+bNWN7ZYnev0sxyZS6n4/4iMjerhJ3rxvbnff9fgAKANH5RsRDJg9bF7Y
GtSMl46lgcc8GPC51PHcOaEFDXqxthuvM6Dx3anrVnYrbgnINkCdAXHuTXl3
89og7jEl853wO/WUxEeunHYEzDC1TFYx8E3aaiQ5qQPmrPN174cpVFw41J4W
3okbgS1KkmSfZZaqmT1060Jb7a89db4ULip4nvYx7Uaqh8D5RCMKynqXT206
RvJF8YanHSSPsJV57/Xd2ItP3pxLTX4RvfowsSA22Yv6eOFy9TI6DA8//yVf
0geFxfxDzx/RccjcLJftUT9+6q5oUyH98exv9901Zwbgsi18sDaegfeBN1qO
hjajdLfopRP+DCR6GcefeNOCyxwciR/Ifj/8elasI68VyjF2l19cYGDd1fPn
7xS3wbXJeHIJ4fe09JBDaEE7fiz6myLJy4CwfPLnjPQO8KycXXma5JMa9SXv
JV924mVQ3C3nCgp2Gen8zo+6cHZP4or+MAoMqdEPs9e6sXo6xOKhBcmfAwHe
cyd7EPh7t6DrQaLvhqxCHcK9qH5xe1sPyV9PtsZd/TLbi72zJxUjiF6/99vp
fKmqDzJmdP0Sf8Jn6zVvwwL6MRnA+wpaZH+dp6oqzg+A76tFZ2sGA3uGFqw1
nzXjWNCqsv/9vfPWvp2X/qW1IGs3Z/BON7Lfi4M9dxS3wusa/7sMEwYOz5fn
a7wneUMi7ErDMQaCsnkmfr1rB+u60dS3ggx8WWM/FfC2A27jXOUBxK9+iXid
9o7vhPqXj5886knf+qm0V8WvCzLNGaWp0RRSJCwfS97uhrcUJgWJfkn0buR7
ca4HNusVk+nyFIo+v78/KtoLh3PDOTwrKbDcOXX3wkIvMrdsjUpoJn2w3nn0
6Kc+0ts5VsSE02Giqvf5c0Q/UnrSfvwh/sRntLTV3ngAqp3Jvf5FDDw6nbPF
IKoZE6F3zlwk8261c70Tn9WCpVtys+R9GDAS1mYal7bieODPo/esGKh0chVf
V9WG717TQ+fUGPC9suyjfEU7HnLfvz+7g4EQ/28rzhZ1QGG5HWsw6R9J4myZ
hW86IeD17PzpdqJf7Oab6SFd8HfQ3yefRPJ4U5Oa3N1uBF3ZlXbPkUJG71Lm
2gs9OLVjeoBHmfQVT1MPmlQvfqUdUucmel0zRosNW96HRxEG5+5108EmWj08
1NGHG1sTdNSi6bhyVlKYiuvHO+GP29xMiL5ZCTuOXhvAIZfxI4urGOBQHRDR
f9kMWkaktHM6A35s1vflc1ugqeomwBHCgKHUdeXHFa34czyEzmrPgNjGlZNl
tW0IbPt0Kojod5e9dviVGpKfH+UxZyUZiCtmMsZLO/BtyvmeLslj/lpy01WZ
nUhYG53UQfLnvZgyMaOoLhz2OUIFEv1SdLEO2ODWjdb+1/wv3CjIzZwu17zU
g4qVLIIr1CkMjM+LmMn2wsrouHz3BgrRGixrXnL0oSbQPmL9INEv9nWdap/7
cMjU6HoZ8Sd31b1rc1L6cd7knWLzVTpo7opuPLYD0BdJ/CbRyMCPl33lZ2Ob
cc+1SP98AQPtBk/W1hS0oN9kVfDzF6Qv/Dvk8OJDK9zDI41UXEm/MGsQ0v3U
hm94vjf0IgOMw/p5Ng3tGN/pZ1NI9vle8vrDV6s60OlsGz5A+maHJed0el4n
GpRkeHeOUQg598MqPbYLMx32QukFxG+1DF/Xe3XDeYXGZW9vCqx387dYmvcg
v3ybUyXR65e/IjZ0K/TCT9fV6/oWCieDlV7ZrOvD6OK919wp0pfFeLrv0/vA
apcvtiydjrX7fs8cf9uPlz77tk1Z07Gqud586X2Sr04Mhm/sZmDRpqUyR+Kb
wTZ29/h0GQNu0pk5J0paEHRrv99EAgNS63aoRX9sxdeR2qUa3gxwXb7Z0trS
hvMFqQOG5gwYCwvdMW1ph3vUC5XjZJ9Vdka51tSR/a2YcZTYyMB3i99X7Us6
oR2fnqTwlcIcpdnandgFtvtvW0PeU9h2v/HNBV/S7+m9FkcDKOx8XqGjeaMH
1vdym9UvUhh6k94rdLIXWWZ3pj7uJP3Meik37+Y+PA38cLfofz/f/3uv0ulb
H/KObjq8MZfs65udnS9K+iG9ROTikAMd9zTWXS72HICOr2dg1RDhp8XzCqHE
Zmw32Shz7iMDbIeLxnNKW/C9bAsWZTKgKsH90L+xFS6rP/7cEsiAzOZS1iOd
bfgr23Zx4iYDFz2/ked2qIT7m4SRPKZP3y+0uqkD17l3LVYl+ZO+yW9GsJz4
71ID6R3/y9uPBHcOpXWB1Uiw6iTpF2wtveG04G7UKXV/qSR96vDhdg8e2x4M
6px4n2RGYWVx2Tu5s70odjvAMS9BIez4fPMjkT5MbtBUrfpJR71V8uGTc33Y
38OxlrWEDpm9mh4Vlf3gsh/STnShY2VSw+XDfgNofp4zd3CC+GfaQOyf5GbM
TYYetW0j8yrfsm9dRQs2aB8K6yf8PrnNtvVmayu+1bHwFRH9Dl3lEerf24Zj
TZzOyg4MLL0Yc/9fbzuGzGJccjUY8I76Z7GvvQPj1XsG9ooywHxbtyrxQydy
Crr0e+YpUA7inLU5XVh9/opLPclfR6IegjWyG8ajicoCRK8LxguS0u71IM7O
NKftOgWTIc1Bcd1eTJ5feXjRIQrTwgG7G3f3Ie6GvGg86RPV/KfTRxf60MP3
hFFcTkehjGBgfn0/vMPPKCh6kj5hbL39UdgAYtm2p9yYZSDs5h/2htRm6O9h
7DTuJ3pa6PXnenULzl7dp+lB+B262n5UvrMVsufvrRSKY2CTIYtV4+c2zJQZ
tdwg+2y+y3/m9Zd2NOqc3f5Kj/QH4+6Aoz0d+N4a7UmRfvXdbISTp6ETEd/u
OF9axgB72PYNAYVd6FDn19/aSWGqXfOsUEw35hdiRk+QvGk3ERG+1b0H4TEF
jLbbFNIHxY/NGhI/ajJI7jlCwZQyVZjYT/qu1nb8P8LONBzq9n3jiBBKZU2I
ZMnaaneKlFZCCimJEknRQpKECKU9UYqKJKGiVKKULEn23ewzZgYpRCT/+3n9
e/F/1eEY4v7e13Wen0/H8wx3ES5CW/bu2SHai18B7xkOpI9/yF7eF9HSC7+Q
ML3ipD4syhpZkXmPgoZTVTuPTPNgO0fVKqWgEbKj8UkLODxUiVq9KK5pwsK6
pL/jNYSPi/t2/utqhk+lxVbnXHJ/X7c5TTFb8LK8vcY3nofJxgO7zNjEB3d7
PfMmvsGMvPtuJZXw5KnwtSEkv0oO1jj4NLXjqu1Qx2spHl6nuD0zLe+AhvPW
+C0ULtqOJ3qqZHfCKiOLuvYZ4c/kSNHj8V24mRgU9vQUF8bVekW3fbqR1TJ3
X9Jasu/XI2fSzXsQ5S51niPBxfa8VN+7s3vxzU174O33Ppg3lC2X7enFovyC
KaFrpJ+d37OTsilYN/HulJUYH290og+6v2jE/Gfmbfd/8LBzquTDSF0Tiu4Y
/DBvIrzps+DDM0oz4p816+94QfwxKX+mArcFRQzjDAPCYwYXn6e/5rXiqcia
jSPELzedGhiTZrWhtdnfrMGah/Mbdo7fbm9H1bmSWLYMD9/EbDU/f+6A3rr8
2VvZXJQuGOz5+5T4IEN9mVIR8ScTz4sPL3Whcamaowfpp1rbjJ8KAd0Icvbc
KLeJi+trGdsKbHqw+d/i9q2kj2fEWxa9ke2F2qL1LUJtfVAK/y19jtmL2Ssk
w3Rvk/1OFQ3cmE/Bs78F3l3SfGS3nfwkU9wIr5cHNo6N8bBNRfCCVgO5X/PH
no5dPJL7GbmOjGY4yYXW6RM+cboRYaU20IKQue2Ham/xIHkaN9R/tGKgeUTQ
4yjxx+kR61ZuG3603/YRsSc8Hei0tLinHVfYGUf4SjzoH/tQtrK2A1rdBo2a
A6RPbc0NS58TX7BILaghfD3Hv/HRi+tdyOE4WjDjuHAstLx8/Gg3PGs1Fodv
4yJS5EO724YevJktNXhFgYvOuCuqhQt7scnx20bNHrK/5135n/m90DC9abvs
Xh/aOKX13cUUPBeoMt2gyAfWh0R9ed2IDJEegUUCfFg7Sex3aG5C/U6miwnJ
74Q7M+8y2c1IXZWp10H2+Ufy+geKP1uwu99qkdU9HsQG90qGDbeCO3j+bQrJ
r/OfGDGxg+S8WvPvziV+cSZU7VcJvR1nbi89WE3y2i1W5tGF7x3o8zG+2THM
/e//S0jxet0Jw9l18ts/Ej7uuPriQWoX7hwL77cnPhFsVTq78GQ3zvdOX3m3
gwvNpw4rqA49uOnS4P1chQuxWq7rucXEh/pjKFqMPthXK16i/+pFx1J5tuyj
PkR9Gx6xe0/BrrNzRRLU+LhuqNYQ/LYRT16Y/FpI5tsjfmHhobYmrNA+WTbK
46HG4+C8AF4zBD9v1fEg+3xpTkaz4GgLwrJtL8Zn8aA2a86nd2Mkr3pVLPMj
ST4dWJepOtyGO1s/po8R/mq56L0pi9OOdH6I6jkdHlZsuj/wqaUDY4cSBPwm
iC+FRm3qK+1EwPJYoXdVXIz1JwuduN+Fe9lNvxKuE962NG/8GtGN+0yGarcn
F5mTTpS1rsR3bU8VFxJfvHTR/afh0l5oRTfMEif88U76WHbHn15E+V2t73zS
h5s1Q5lxnynoCLj/+J4OH1blwXS5940Q/scd/TGHj8YcufeRnU3Qc7nil/CL
hzQ7iXPMgWY80Og6V9TAw0uzH36d4y149b73wNM8ku9qvUcGJ1sxtLnM8P55
kmfxZv6PxtoQzFETK9nFg83Tzeqn+4kfOXVpyRPebMqNusfp7MAtyfq0JsLX
U7NTDmyv6ITEtMwvgXouzq9hV+tmdUEi6/mX3FQumq036dREd0MkJdaiax/h
LTdPmwu7yP2G+jpeWUp4+9PigLdGvQj/Oq1bO9iHFfqaNU8FyH3antkRVdCH
vhP95x58JX1k78BLXMZHyudn9BfljRjhsz6nyvPRkvGpO76nCb8cHvwb+8PD
Kodmj20/m8F7drub287DnxSVwQd/W/AuK88+9yUPn0x/vJst0AZG4Bu1wIs8
cI5FZ8j/bcMJwwzPHcSnBu1+ulj8bMfMJKepC6uJb02NF/yidOD7VGeHsigP
18e1Jx5XdWJ30VWHJS3EB/Nv6VfmdkFfpLL2KeljQ6mOLU8udMPE+pT124Nc
1Hc35z7z7oGttVuUkxHhtUed2prGvXj+xT4paKQP52NrgzxFKejklZXNIry1
eyxycVoTBbpbzY85mvIxXBM1taGiEZ/PzxdUVeXDTlfVLZ7ahDb2G1lrQT5u
BlSJPx9pRgVrUfkfCvGfnet5uwVa8ZK3Iv88ya9y+ht7FeE2sP1Z8fLXSV7b
RAueFGjHSvkaiWaS19Sbu15yRtvxoih0RrcFD/s5+eIcJtlfxTJZe9JP9rQ7
Asy6Thi9bw9c2sUFR1XBel1hF5oXCG9MzuJCfU/b/sPJ3ajyWRQUEUT62LjC
tdivB9yBvbG/V3HB0nUPO2rZC++/D73G/vQhqY030S9FweSX4NWhb/vQU9E6
EdRJzus13TpozUf83NmeHZ8bEbcvTP+MJh+86cTwM4wmWCY80PEh+7yHEjw0
c7yZPL/d99hsHhpm23RLCLdCrYU2w5rk1y/Bb7nKYm2ILrz66T7hr+tJSqaf
hNvhnmx40OgIDz7Jt0UiJ9rhNHg6frYtD159vdGfuR1Y8CD9hvN8HriPLxwU
beqEwI9tiXNpXEgUPp+RV9yFtsTAMJenXFw5VHFB/kY3Kvtdx9WPcxHw80RA
xmHiR9/OxJ4x5+J2bNStdNteTB8Lqt033YdvCQ2vd8lQ0J8f1VZT3gftF1l+
i2kURCcUJ/rZ8xFhOanjXdWI26Mr3pTo87F9RP5CALsJfk+/3/Ml+2wsYh/k
OEn89+jJ1kLCn5nPDSxyRVshd49zu72Kh4U9IcelJNvA/OumOiuDh4kXoQPT
Yu2wf7v0deAJHg4+vCM0Y7odpQINleobeAj0dB24NNiBpa92JK1R5MEysF1W
pr0TenNSmrpIH0fX1QZMvu3Cm6WZZ6aILw5sEHqXldqNtBSxif/440DYpMDR
Yz1ICNO4zbcm+36gMvfZBpJPCpSeImEu/g6DkbeAgj3B8s9mVPbhjsTvV8Uc
ChxvfR1978DHnczYRGZNI24qmws2reTDIvxphQO3CSonFart5PgQjftHvfSv
GfdWHc/bNULy2PVHuKVEKyz0ugr+e3/xJT6O+oNz2tA3+eK7C/Epw5k1b5ZK
tWNWzSHti6d5cPZV8Dg2owOiJYVsRdJP4TaHxdYOd0DfT0hpvioPSwPrO2b1
dOLCH65XQj/xeWfh3cs/dMFp39bAxFdcdKQvHFl4vxs5w5ejFp4lfEE9pKJ5
qgcWp29/sVrHBdX7fl2mQy96bD1uD4pz8UqsP4O2iILN5/lFi2v7cDy4aJHu
IAU9xzN9hl35aF10MdurrhFLE//a15rzITxt7a/b34Rql7UMEWU+vIeoaR8F
W1AeU+/WN8HDjl+3RCtmtyI4cdWJp8QvZp/ody6f34YleYf/RZG8bvrdt9Ju
bjueH/FvTz7Hw+/tVkVNoh04XH5hesSF7HcyJYk11gFDi01O1Rpk3keFzvTT
OqE4HWGp8ouLhI1rXjhVdsH63fEN0++IL0d1Lwh/1I1m3emk4FjiEx667z5E
9iDs7TLxMMJbjiUNwqe39+Jmd/7Q7Dkkz9ZRJP5oUrBq5HC3LuHLE9XLq6NG
KCj0k5AV3U3mOfZBZmt9IzZ/rf/8wIaPXSFiJf8Gm2Az6/SC7MV83PNW+MUX
bkGFTd30dpJfRw4321nMa0VpxdOZPMJfMx+t2hcj34bMnn+lVwlv0q1+chxk
28HZ+aj1BOFrhsnhZ2qSHXhtukKxiPhES/YF7WN/OzC6Im+FL/Gn0YVG5SXs
TsRefemTQnyRuiLNxLO2C7N3p4u5E/5wrneU/PikGxLZZpIFCcQfV//6tDa2
B+ZrD9mnOXIJ317ZaO7Ri2fnNarlZbhI+/lCe1SPAqt5PYLKLX1I9zr45e0E
BeVbspdP+vAR5L/g/rrGRsxYa5/muYGP+SfTuNU/mxAVnZywdCkf75R+LpMQ
a4HX7coXWaJ85LPtUnJkW+FCCQySoJN9/frrm5lSG0wePZeNJ/548Fztzk2K
7cha36Zue4mHj/ktXbulO+Bbq6Tv4cVDlqTm2SGBTkQPXXrOMeRh7N0MlxB+
J4reG3z685fwYY5xgdP3LsRK0a7e+cLFEt7rlF/53fiRL0lvSeaCubZFriCh
B/+af3tnbSf3WZ2aQPMi/Wt4alJckYuvKPrZupyCe4YrJsY6+sDOVpwbKEDF
wi/KHd8D+DBJlv5Y0NyImhK/nj9kn3kuqisujjTh0aC69RUjPlQPKWYtkmhB
Vc2G8C4pPpIV2j0kFFsxnGWWP7ePh69ZBiJMlTYIWFVNeZcRnuTkipgot+OC
nVD+6DXyPDoFaxNlOlC0ZatWny8PQnr9hh4inUhcsK5o2yoeHn2oZygOdWIq
tNbCVoj0+e05jStaurDiFrXiy1fSRwc8YqWKusFdMo/FJLzVm68VI3yZ7O+f
20vT3MnrFeoPg/b34kZxgwtbmYvRdJbTPRMKFvTNvVTa2weDx4bcwzOo+HrV
UvZCMB9eT87oyLY1wr307ZUwss9jOv419mNNOLS13LR7NR/sR1039Ga3oENJ
c+vofD46S+dw9y5sxa65h19Nkbxevvv24bPqbaBoH9qr8ZmH0p7Y/XJq7TiZ
4+eVfJsHhcM+QjkKHRDv9+H89/6AwoJaX1+Kd8K4ZobcQzMe/PON5j4b6YRF
xKUHxwl/KOg83CzY2YXajbkB3f/99xOcDRfnv+lGWNktas9tklcHtzbb3OhB
2Wrp/af2EL+SfOPPDuhF7ZIzt/LUuQj8NqDrYEWBdlRC+GHC0wpCbbR9M6nQ
+iPE1gjj4/AL298hHY1YXuRc8N/7ta48qkH/+6cJLRsa/CQt+Vhy1tnOcG4L
4hP3yI8Sv7hywel6nmorbkvyDn0f5pH+ph+W1myD4aoM1TrC1xUGJwbYGu2Y
kRQkPZf4BKLqBF8t7ID3sv1r3pA+dh8ppU1JdSJr59MHFPAw69/D40Z/OnF0
dsjHK5I8KEo//Py2twsljfEOXa1c9EnJeIuUdSNPed+ND+lcLDtx9lNAag8U
ztQ0rPXhwpammL3uaC9a0j6Fe2lxscVizJFjSwHtQOcJib4+NN3t9t8sTkUI
Jc7yUSQf/Cyj9XVdjYiRL9LQ2sdHnH7fk5y/TZj/JPq5ui0fArvujWrLtCCv
RKq4i/BXjo/Os0H1VtiPDj1OILzZICrue12nDeOFMpK7v5P5ddQQfaLdjqju
wIvhD3l4sabLpnhRB0R0k/8JkD7utX/+e/W8TmiV3FEXseMhtkT+QcZUJ/Lz
9NxS5pLzTp/r3MfowpfA4qWfCW8lOAc8ZVR0w+qJ/5vLD7hw4pwQO3uvB1Jf
Hyya9CP+IEmVv3Kil+RtYsG0LhffPock+m2g4GCWnO6N/j7Uv983qC1JxdJy
iqDEeT4cvsw3U+tthKJg3jfXg3xEszydHaabsDsvdUiV5JfJVymWonwLCuS1
/+Us4UPmZET0Es1WlFX3m+pP82DslJsrqd+Gb9XUH22kn9palZS89NohIuWf
Vp9D/CHKyzRbowOhiZK9y8J58DO+muAl14lhkz1bZDeSPMvboyEk1IWx1Dbl
BDke5h4TVpvgdKHdaX5+KpXkl1GJZH5VN6T/RUxtesyFr/LsTWcf9uB4fuzf
u4Fc1KiaB1eGE/8r/duVSHja8W1zatNWCqZ+VJlJ/uxDGWddw5/ZVDw8T5Pa
kcRHpWcFP4jaCAlluejAID4+3dshNijYDDE5w1/CJL8+FK93EFrQgktWa0q8
dMl5T333dNJpRQB3CfO1MB8BYfa3w4zacK/eKsGc9JPPe5UkcaN2PJOuGpHK
5+GUeIVzgnYHos88vLHlLA/339Llwhd0QmHzthZpwh/fLV5GOM3swsl3qaUH
lHj4YPFWK7Kf5HPj+9hdLC7CZ+Qo+dV1w8ydOmOE8OWy1g6DwJweCK+cnmkQ
THgsPN6bc7YXIVZyd0QIT+s1LF+l40JByPNI66OjfQgqPxJSNpeKzfNoyxKu
8mE6rRVaQm9E4c2LkoeO85EqzhuJFW6G3qM9pxtdiC95ngykL2wBdc6KbAHi
U7MqjkQf12vFjr/+3gaz+FhTee5s1wqSz7N1r1yg8rBhy9HXWSva0bWSu9GY
+FPyCafJPXodyM5zanSJ5aHk99k5cSqd4PSY7xt35uFxr4L+tVld2OVu0bNs
EeHp0jMnhoe6cD4tx0GCx4VFe5b/nMZuGF5u9b9A+DLdLm/r+mdkf+PqO3JP
cJF9jZU0EtsLB/eVcYGmXHge7xP1d6Ng+qhT/SfiD5Kf9Y1OyVBx75fbykcp
fGx2WzcxxWyEXLqinnM44Y3BaBt50WYMRg5vvODOx9qbh068UW3BuHzpmYTV
//V1jnGyYSumgnL3XyJ83fXQvWC5cRtmnZks/MjiYb7Moglj43YcW1a2bjPp
Y5ZrynVtow7sqG4zsU8gvDE8SY9R74TDUcqtrzt52Kxf/uTT7C4cHn6iyCW8
Jfan9dKO0S4M7FbKyh7kokjXJeZRK5nnZJ0qyWLCy3sVrOa86MHnGF9RhXAu
hB8WXRxM6IX0VJLeJ0su7rSrvr65m4LmZI8Q0X992Hnk5O6l8lTQy5MaH6cT
30+yT7LkNCKl6+PtxVF8vFYTVswUb4ZJ8w/ppV58vD34Pj1BvQXXI+QG/xHe
LOEMvrm3nPTRt9jUDhnyvK77Hos0a0NNJu8Kh8dDXIZ1dqlZO3ZlOV/Y8p6H
fUsyI5krOuD62XK/djIP/ec4E8c0O1FmclzykicPEesPHOTM68KmTeFil3R4
cDHw6s/9Qz4e1FdaPsyF29Xh/qVd3ZiXk/7kzBviA/u6Lnx+1QNZs+1KIZGE
NwYWTrQkE76qyJSZZcNFd9N2Rv4+CnrDtZ+bCnFx64zptu+KVLRvl/5w4yEf
knJx60O5jSgVVxfpJfl1+m9duqZkM7b0q4UV+fKh7clTcF7SApnHx9J2r+FD
K1hsU/aqVnRL196TXkB4U0xQ9qNlG/Y+vPVt/AcPCXv155lYtWP2Arun5hWk
f17YKVw37oB267ah//ij4qv2ux1LO/FQT9PZ0pvwiuWT1kk5Ms8vdpmoGfCg
QtMU+TnVhfffrMxyCV9qqH5Vv0/pRun5/amU91wsPbTttf+7Huhu/pRaGs2F
zYlgr9zrvbDhPvsA4g/rXzSqFvtRsHq1msSumWQ+Wq7sOLSQiqyxHU8PPeEj
xfnK2mf8RryuoctGk/ySje8efzi7GQ/K0zX1CH+tunRUVka7BWkP45Y8WUf6
K3D14iyTVtz9OSa9kvTTvdSotgnrNjRmnf73m/jTtEzphew17egJMrORJ75Y
G+lVbGxOfHeR7P7CFB5sjCzj9A060SgRNta5/7/ff+DkIaTUBc1jMcseLCd5
9+PvBi2hbjiq7YyfT/jSeUNsugizG58yoxWNKrjQlWraMF3eA/sF34TH47iI
08ixD7rdi1DVGQW+G7nY2qQ4lRNI+qifM3Z4Fhc7L0uU/lOhQv+MoalBAR/h
d1alUQaIHz23ODSf5NdYcPNG5bnNODJhUnTpCB8bW4Y/1i1tgYXxwGL6Jj4O
aLqevmPeCn/1R1FrNfg42bb7n87aNhRY7Sqkkz7usTvhJmnXDs/nW9qoX0k/
HZ73rN6qA5I/NBw97hK/4Ie//r2sE0Pyr88cILz1OOmux6QK8SGNuSdkjEn/
elRpOszshkbOlZgAAR5Up8KbPPq6ETtP5+ERwtNbY+aWRH/uAcuN2qiexEW8
SOFK9fReNEv5uJ7eysUlhqNwUjAFFL/C/uDZxC/utFTHqVGRt81ApKuI8MS/
eG/JoUbE7d2XkXyL9C1L5lXy/GaYWw+W9JC8pstu2HpWv4XMUZqW6DY+VsyZ
cTHBqhX7TH6csdHhg/HHo9phfRte12UdefePh19zyqr327fDb+zwz5QGkkf2
Iw67bDqwxURp2UgGyS9B58cvVnXiwEYHP0YQ6d+t0cYc9S4MPtx/7rg5D9bO
X4UOzuqG7AP/xy+EiT8dnWv0oL8byRvnFWbUciFnGRA+Xt2Do+3SYVaXuSg7
0HD/U2YvRlU8NWOcuFhz8d7rXScJT47f3Ok3j+S7w+hHUQ3CV9Lq2SFv+aDc
HixY+asROpGD68fvkPnd9GX3X9lmvE/eXKFI8no9PYWua9SCrwds3yr+58vl
RReOrCE8ObMt2cCAj1v1eccPbWyDbER7WcwMPnQviS96takdpnPKpa1beRB0
38jtsevA4vl9saezCG81ROb6mHai9MliA4djPMJ1PzdWanbh3MHoukrClyF/
+62Pzyb9I63s1y9GPt9xRLl7qBvs082FFfVcuJiYCe7+1kM+79D+TcQf/h7+
O2NHdi80ll9KinDlwk8r/tbC0xTku9IfOchxEbbtOO+MJhUB147mj5fzYZSn
cmfnSCPum5v1b8nkI0tncO8+hWYEuXx3sz3Lx/T1Iznfl7cgc1HevgUe/72f
NfXh1rWteDs7bZX4Cj5qZqpYnd3ShlOh3xdaiPFxdeVU+tTWdlTe5ea3dvKg
cWXFJ5cNHRD7pFE58oSHoSzb+bMsOxG0m7k2N5SHjYtFBlOWdqHvrkO12Foe
ygMGcWxeN+pm8JfLSRFfyvIREh3thr/K0vltTVy0dS8sftnYgyuXbUU2pnDB
y1/4vSO3F1dfDw/5EV+ynGem+PUsmeelLmY6C7hgaF6JHNCmImws9LF/JR/n
bPVNQ383YpXoB5kr2Xy4SYVQPi1oRkG7uYBHLNnvf201h1e14MhdyfvipJ+e
L5Ccs2R9K7anz+pvNOZDb4GeR6JjG9Sm1AQYkny077h73sypHWIG/ms9KTxM
bW/R+rC5AwlsLx9Pwltqhdf1H1p3wmRy+8Lx08SXVNYe32PQBennbLq5PQ+R
5vnu++W6sTB0f8gywtOH5EKsNP50Y/Z8U8vuNi4Sn5gKTrX2oNLl4FuzO1yw
XDyDtxT04tgrnVfrdnOx27a3ICCWguvnfE+OEj90eNzz3lmXirlrKHI1tXzc
T71859p4I66LB9l8fEr2NWvF6CLlZvjd71uxN4EP1wqfwJkmLWDbbONxfIgf
7x34PbyhFemLmnSSLPiIkdSbccm5DeYf9vSEzeXDRTlQ5vD2duSVU6yaGTxI
Ho7ZudixA1tX+n8rfsHDv/RNdivWdoJ5M0V1dRQP3htrly1Y3oWcj13nvDYT
35Lf07dpQTfiVV4mW8ny0Jhjbrhyqhtfh5uuNRF/OGd5xs64qwe7KkN5yve5
kF4T6Pz8ZS+0lZ9YyXtz8SSy9+vkBQr+vI9581KNi185h+mF+sQH1dhh8g18
HDLT6nwyQfKK8mOIVkjOpza7/KRqM87rzw90TebDN2Zz8S2zFjg/C3pVRHzC
IvrshbebWxGmWuW1ivTxrkX7/ONd25Cj671YUI7witiV6JSd7ejbuFnCoo+c
V51/K9y5A9YeyYGCr3m4pr0189X6TmQKHyzyJXzZsTbyaPWqLhhtDpM66chD
4I1CiyUq5Lw3q7mWijy4PlxoYCzYg8WtxSdKKVy4z+ik7aP04He01NAw8aWV
aaVtYiW9MPg6k9HpS+b7uVbb6UsUXHTY6nlgCRc6khNqYkZUfNr+cpNzKx/z
P1uKvP/bCCO5sZtDxXws/tjvUa3WDO0Haqrm1wkv9x2vVrdswZLkrJMhh/nY
Z6P8K9yhFTe9Nf99syP59FK94pRbG1yq4i3CFvw3z4OSbzzaEZ68fe6Nfh4Y
FL0lNa4d8NnYm2X5jofSyuILyzYR33/oaR13gQftx8aRgaZdSE/4S490Ib7/
SOrxL7VuzAjIphgq83D8EfeyvkgPbIbL1qQyuHj199iyaEYPjuRMLvnv903P
WfRuz7bSXpQUqf69cpCcr/bAqh9XKRi89qFISocL/0Pjz12XUyEqmyZ4pouP
3nPXjer+NaK1PjprkOS1d+93hqxGM2oKWK/n3Objz+346my0wI39/qZaCMlv
6ST3VU6t8L7S6O+2kY8fB2iWvruI73uMXaKr8IGd9pzG3e0IKDz7kjLEQ2eC
qOUc9w6kO+3uCign8/n9j2XGVnK/KqqqaRdJPjVyMmdadkGO8nVPOOHpY5SS
ky+XdMNOP7lW5r/fZ+On9ERevAel0Rpb/DnEB7voiTc4PWg6EU0Py+Wi+Kq4
fdIHks/bt/daED8cD1m/wfkWBa9WBMs91uNCMbui6u5K6v+8X4i+qcit3Hg2
+PGPS8ok///3T5H80n/x8i42Jt7UXvyV3YryEKvW7WYcNLRP31hFvr5YxdPM
bYoNb7hEBP5oxe+fwnE2HBae+p+ZCv3ShBZHLxNmLwsJsc/rooiPnBHup8z5
woL4YhlKXUArljrv0i0pYqEr/tuMdVKk7wQ6msP72egtlmI3NTVB4XnHx/pO
NtwfPnegurXANCOrMTOGjdX5N3eMb2j8n5/XelHAE5toNjhfig1D45sRHJQ1
sSmQjcBFfexdv1swYnZsUaQpB0P+ijk5Jo1YrGofu8GAg1s5/DXdWc34N2PO
9Lm5HMT/zmKVG7X+z98fc7htv/UpNuJ0VV0M1/zv8xqzWnWZrsZB8e9DppzA
FtxXldOpIOd/8cnUkeXTCNUfwieNWSwYcFpH/eSbEGUvpyVPPr5tUe/CPNaM
Ieu9b5qbWXgy1PXR4EsLFHojHW6Q57HWa9PHCKtG6B/mHOwYZKO87WGcmEQT
/Mdpqm9ZbFheWyZdm9KMgYl2v/5aNtQ9R09LyLfC7/ZRS6sSNmZeyc6x/94K
lauO2yIcWLDfcvJimU4Tsk5e6UwkH+8tqd8vJEr4Okxllv16FjKkr66pPd+I
04btZQJW5OtVZ0QvdmmEcJydppotGzZ13Dp56SbM8TSainAmP3/a45n9NU1Y
uz+9/z153emV31nN6iZMnj/qfJy8Pnx46e/5/s0QrRtznGvNRp6ZZJhWZDPS
FgrRNpqwIaWm7j6xrAV2Cs82cMj3vzv2fDQ+owWOdbW3b+ux0Ro0oBBLa0Ef
o+DeqD4L9CODW8q+taI4xTdFYRYbg5nX5YNXt6GpaFv5SVkOLh66cWyheSOO
HD9V9VeOgw1mvYf3k+dlJ3KktGs+Bwtfj5e/a2vCmuTgVy6SHOzdq/lozv1m
7N5p5pMhwEGP83cDV58WcGdSdo0OsdGhoVCepNEKr9XHT5/pYeONg9bLF9RW
5NS2v/70j4mvU2cf7a7t/p95ePhgVtPsWib4kaOjO5x7/uf11weXCgReZyKu
WZtv0fa/r/9bc+hVrzsTMhPzNw279v7P66Xem/z3qjCxKayyyqPxf18ve/K8
eKiXgc8pcoe3baD8z+v8j113zt9hQD2TOvX47f++vsVr2xulHQzMmSzTTJGh
QlCxJDF7NgMJ3itqWu3/N1/ywuZ5RxyjY6aI8TKLnP99vXFuxqB6BAs2aFg7
dY7wV6nfRLcdC5V/Rut9ZXthpuj3+rYEC7HKXUfLHvRC+EuKiss3JqL9GZvH
9SlQzN+XInyJibqRvvrxFxRcm00zytjIhI5GX2LDAip2z7QoUxZmQuzpHvWD
blTY+FTJHXrDQJFgEPXpDSoOnHAPS62mw/jxv/d7zGnknndfdqtl4cb07A2G
I6RPhi7kCVwl8690M7EyiTxPl4eLHm5nQW1Lv5ubGgWpgZICFnIsVE2mJ3cV
UiCa4RNf2sTE43ObzimrUlHev85aifx8HP2wE4b7qDgSx1xoZ0fur/j99fmP
qHC2XJKj/YcBvV6liiImFct1lJcV5jCwQVQreEqNhk9KgiNfXBkInQzXrNtF
w6q0JXtcBBg4lOI+KniDBvF6ye0WWXRojNoOB9fQ8OSvfIyPPR2LDkdfG/pL
g0bCwoYCNg3VLZ/GbPXo8C5mdQpH0aB3ZqmhwU46Hq/WX/RFmI2jCmvnyKzv
hbn2/Cvj1SwEGtwZnsfsxeRHqbLFSSyk2V7bohBBgfLUj3SrTWQfDxetmC1O
xRyfnvkWoixcE43Ojd9GxfOIk1KS5UyY18oZ/rxFxeOm34/SjjOh3ph9x7Sb
imVpZWtatJhw7uA8dVChITBy7fP7rQxwh4/GLNxNg/I7z92MKAbCC4eNY9Jo
kHyRGXxWh4F/B06v8W2lQVi9eaFbHR27Znuybs2m44yxYOvmQDoWhknFDtjS
oR/4rcxUnA4x38e9hifocB7QXDB1n4YLjl+MFz2iY+K6kcjh5WxUnTwX0hbf
i1XpIgvO/mYhyy6JukaHgrbllTKJr1jwFm7aUvqZgrkFO42jj7Mw0pDdom5I
xf1W6Tg3IxbqK+U3+oVRMePFfPYkhwm2vvnOrA9UnDpap7v9DhP9R95FfRel
4UuSgNWWLUxwKwXntW6ikZ/PWK96goFfp/zzMi6Se0kucsh9yIBL6kiDQh0N
p92Dgps2MtBhcWy90iw6rFVkBFQH6OB8OxZxbi0dRw90rD2YSIdqX3PzotPk
fEsj3ycuoWPlnZVN5QV0hL4ci9n9loZ1xwKtNOh0bAzdmha8k43a9pFXMWW9
+PdJg5mmxEYx5DXeeFOwKyvP8H0XC8ZfTq0XEaTi6b+a7V9TWDjKLT/3ZisV
jgIb64ucWPAzvSsTlkpF8hrJ2v3iLKQXNlSbknl1rYxZU/WOiZSIR1d/6tKw
tFNErPwQE8rscJUrR2kIf3OHZaTIBIVTeFC4iIb7ZxJzJz4w4D/YbL78Nw2N
3t3OE/sZaIzXuD65ko4le6V1ZokxIL1juZD5UTq2Hb82IUjuLUTLo6/iCR2K
5456v7Kk44VZ1aO9NDrCByvV/jXQEImCR60yJIe+siUUwtjY+l6s6MBgL/Tt
m1XPmLMxVz61bfwaBV9dsxk9EyzsY2xa2UbywXt4wR9tct8e++TlPx+k4uEK
rfNbjrDwV8W/pKKYivVie9at1iT8si5gVZ0gDQo2f27XtDORT1vxsW0j2SPF
39cG45jImtzg0HKFBrVKafHoFUwUh2fPfUHmda1AZIZvFwPbVpsJuCnSsb6A
9+NIJAPGnHuWOW50yIimXj6tyoBAbdGhyFt03E3xdfF8S8eyA4cG8hvp+OH9
K5zlRIfQ+uXTMyXIczHPF2OxyHOdMK9cb83AcfeI7Pc32Ci1z1eKkifzGjx/
4vQONg6cXW29sIyCMf/5wqvl2FCambo7eBkVcjZDOzobWPBtoHgHRVGhMHNk
2DWBBdqG50Ix9VRcENFzvAEWNq//HZ2rRIPoYb+D4T+Z2Pl9t12PLw3nzr2s
4d9j4uYCKXfJZzTodPXd/Ezyts5QVU5rhIbpzg3XmT8ZiNeevCBnQoe5/iUL
tRsM3Gsc4paG0aGnt6zZcSUDRsE3KH9ek7lelZlkV0+HU7LYx3ujdFQseFf0
zZeOhFvqz08bMtDrLSBcMkZD/b/AWy5kTqzO9G7aks9GiuPn2EUWFJi+uF8Z
eoSNLY5e6nEsCuJ+fDa7b0B4I4lVccWOikD3txtecEk+/a2SPHOTipdHHvHv
ZrBAvZy4PZ5FRfx1jVP2rqRf6E0jT5fTsP9P5qtbJM/2iRTsYEbQcL4upvlQ
ETm/edxd9S80FDytC3m0h4lWz2MaO0j+TO5ULlSaycSv4LczDjnT8UR+69Ks
xwysDv5+1O4m2cfH5+corGdgHlVj/odWOm7kwnINmdunLwoMisi8toyl+AyS
nJp4OPDphwMDG+WPrueK0lF+sTp2VTwD7TPNP+yrZEM5cb2AgScF6kmObZJx
hF/PX3OVF6bixL3tDi/WEv78knu1eAcV2n5DP+2mWXiQ1cQKJX275/pwbX4x
C1JONqv3/KGi29t0dbs/C0rDy1r2r6ch1OdCR6YSC9VLluhcuEb28WpL/o8q
Jg4Gbdz4tocGAWdn4bRgJvQ/Nl8aIDmTNbbmWIQCEw/2MoQlDtHBW3LrVwDp
U4/DDm3j+XRc0HBsMN7JwLGHAak3ftLxbrK56Rn5c67GiYjXRmTuj7/emnae
juCnRp5GgQxcDTJ1/yRHh9uc7y8+ZjGwK9La/XgXGy/m0eiO4RT0KVc55qSx
EVF06httPhWQ9dftJnlGO8ijWvpR4ZLLGpicx8b0TtfPH95QcfleYf0v0l9D
jN8bgyRo8M9UX5NN+KLUSzB3rTsN/GSt/knCi787a1dYZNPwkt5VWN/JhHBO
CWvTLxqCbu7Pmopm4rzh62kf8/9ylS3pqUP2+8v30JBz5J7Er23/UMOA9XNx
H88vdLhHvlk0cYD09cMIc6FZDMxImtjQRPr5qqLZHDOS41eK2dMyN+jwFFl4
vTmOAalnwQPRGnQU5F+anfKRAUe1/MXthN9nnH70S4T4WgrzCCfjGRsOIatb
fNTJ/Zq6qx8KYCOtKFo88CQVnmu6F2ssYaPn3uukjBrCU1LeXi9IfpcPRs4U
WUgjPTYUMn2JhYqc5fE3A2iIZw+o8qyIP8ynmWwroWHWw4122/hMCNzt+KUr
Qsccin/3bMKbijsOfFdwoENZOKF/3ISJT7Wmj4RJHh3Ty46hdZC5vH9zb2s3
6Z1b117fPMFAsqTSrsOLGBBn7H9EJ/z3g3r0zKO9DBypCo9KzKTj9NCU4+b7
DLRdW1XqvIz0dLEsTaebgex3arLfCE+nlcz7/LSAgsyFd2tXl7PxvTm4s5H0
69tEjVsZp9kQWmy7JCyWimf7BhZNriK+6XdJ2LGDim96HTp6/Sx8EV/Jcyd9
E7uvOEHxHgu/Ts94fjuchkXDaw0fbmXB6v6zrWKEh+qUtKRyJpjw6xk7kE7m
zLtKQUHwARMRrtWcrXtJvv6SWhW1nvAI7UaIKOkXo9emBhMcBhQWS9XnD9Fx
537UE5MYBuy21mjorGJA8EGirshCMsdBZsu2nGRArThEToPM/byy85sGikmP
q7h83U766Zpi7/qGYQa69iWzE4g/ekiIWF2uomCeH9M59Tsbrgbz9jhbUGG5
8d2pvCQ2Lq7O+ZJ4lcyzh6Z/gR0bt9bfbB9nU+G1ocoicZL4lMmFD+mm5LzW
DDn1ZyyIzWpbeCaBhp/PSlW2e7Iwt3fH3WsdNMzouHREgPRzE8cur02TjvxY
kzl/C8j5k8omLYPpiDmyp0lpOxO20la/X5KeaRNtdDccZaBOY3TpkhmEK/ue
TgheYcCNm3X5iD0DKznbX7lrM5CaI1xwNJHkcbvtur9v6Li62fTJRC0DSt+z
VR4R3pQ7/la+WZx8n35nnjHxXbevC5b291Jg7fHrzQiF+KdOOl+E+MFObcmB
YrLP6R/yVCrTyX1/EhPwdyE8ZiBAez9MztvQFTIqzsaA6HLZ0XU0rO8f+GTx
jgUyFuL+KTTI5kp7qwawEKcioqXUR8P3rOS7oYS/rxv5XxZcTUfzwbupqu8J
j3RUFcwl+zpmcdeEs5fc96Oul2Zf6dgdovXvriDxLzubAV+Sv6UZi2fOvssA
jZ4je8KdAYOiyZ9/VzDwRZZzel06A2eGKpm6lXQM7AsWf0JhYLm4f9IOkvOl
Jnqy/sSzbjPH834bcqAj3yn9c5iCxIbVefvJPl+SdZEVdiZ8IWP0qieHjU0Z
rfNtn1BxI7P10zpvNriPi/e8n6bCf9/5z/HybHiktcaEO9NQWDiQcp7k141B
/dOnHxF+vPVUSDWUhflSZz3KRmmIuVeYoreYhZ2BBaOWhAc922LzYmuYeOdn
e3DgMh0n7/8x/hvIxLYIm9TSLjpopv9KPKWY0LzpfD1Fg4Hiq8PaIaSfqm56
NuwNYGDz4R2dAmDgseUVr9F8Bty97oZWfqfjvJIKV/MXA8suy4hEehKe3mQb
Xb6MiXkKWxvplhzcGth5lDGDilK3F/Ml/rLBCnzS5+1JhfXGEjGLV2zsVd5W
o1BExW/JKV2vIDZij+henU3y2H21ActTgw1ZpYpDG/fQoLlWOkq+lYWgLKfR
b4U0eHfR1QNiCI/+OMBOFSL5261XsNyQhRDHP28eb6MjTHjOa9tWJpYrH7cc
TCe8ePPsjqAwJm6c+S24i0dHUqLRwnOkn0r09lR1k3sUM0Sf7Quyvx6pH13C
GZhCdsfJDQzUf/z45n45A8EhM027O0nuaWyRuTGDiRDPK8eWHiA8wn2Z+deW
cE3Gl93zN3Hg1zsYvF6KijyHHs9xMQ6mq18NrDhAxRct3itOBZvkonuhWxkV
7WnBR2rD2ai51tnwUZaGF5l+QReM2JBZmiNzwp+GCDHPkzPoLOTEv8o/UUp8
7n6tjPxlFgo2zpisIDyh2RUSd9eMhbDgoHluu+m4SWnJCqAx8Vrb31fvKR0f
3mtVbIthoqs0cpnhOB1YdihGaTETTucSmZttGFizrLY6uZSBP2eLvf0TSB43
DSQecWbAoZmu6/udAZGdo59PMQlPCkd5zJNhYsKw/OD+I8QThFUiLEkuHPqS
8SZtBwfP4sUvL5ejgjPUFrJGloNLZuac2COEF5W5esP1pG9DY7fIVlPxZve7
0FTCI/l3KQf4qjQIlt+rXGhB8tw84+Kc4zT0W7939RhgYeNAanxsFfGwKD+t
FWksTO1MXL9lAR2ujvLdp4nvn2grPevtT/aze8U9yX7SP1mbbd4RPszP4E0X
En9ecVw5cLMIA7l3MuqM9Zk4JW8uP014ybdTZXjfF9JH13MaSlJIbqtJuIzt
YuBEu2mdO9nX03WOBXnEnyo+mHS8Is9px/SPK5aEQ+vrlVbf9WXCx33ZgaR9
HCTvDXxeoEKF7orMgN+LOMi9v2evL/E7mRWv5h4mPDLnh1L9zkYqhpdfieq+
yoZxgKjuTR0afn2weq25no3LyYI7l0TSsJl64ZT+OAtf7SLzZjXRUHLR2bru
EeHtVewn6wg/rXN2V+x1YOGV6a/UluNkP0MCklb8ZsJK4rZG/ic6zNJWBd9J
IXM3Hlb5eS4530y7OvpqJtqqgkxnejKQZLE4o5bc405Xx2JXwktbbhvVyhEu
Pntk/YKbAwzU/rhHPfObDsmJeGbqciZ6L8yXK4kivVfkJLqcePjk+diLw4c5
KLoQOferJhW+b9vmLdHjgO5jpNJDfCDFTLDdl81G77hbjGEX8b+GrHvpd9no
3NI99o3w8YNzXhMvtrEhMryFVhFPQ17kkPF5ITZ+JMssmk94Ud2w0vFnPgsH
DB++LzUkOXnzftVXNxYeqT69WX6WjsWCaxP50+Q8ivfp80nOTH0I+KSUyUSo
24OSJ8oMqNYFvdS0ZuIDb09w8EHCHadio78T/gje8blvG9njsKML5doPM6DY
J5KpPcmAz9rHrN//6Hh240h1Hfm6LAELOvUCHfEx49OzyZ6I6DwO6AnjoLEj
NOqiAfFb6fGdHas5eLdr1cHfF6j4MO69iD3EhuaJ0GUPGISXe2iL+7PZsE5Z
KnXfnMxvUXtSvQfJt5+2rFHidy9rK82PSLKxpqFH6Qmb+NFy4QKCjhALc17z
3pSOzTKufU77yP1fXl1iSDx9comNpRXp476ZUZvHSM5Y+FmsNs0l8xshlCWm
wwDnr5yH5AYmPl6ML9p2nIFYbvyMcDoDnXl5oyVlxJNfG2vZEs64NHo5WU2M
iaa208uURRmozB139drKxLmJZT1vrxDPGk9IWXuV5NegwBOXGA7hl3WFf1dR
cWbfqUzlNRzCbx92llyhYkPsYok/E2zY9AZtf8enIiQ2n/utkA3BIrjMW0vD
inolkWhfNqSqMko+pdLw53Ff04gsG990L/l2/CD5laXuPf2RBa5JzEEnW7JH
JlOGYYdYKHNd90yfcG6qW5f4ynksNOi8Ou/DIr6r3Nz59wUThuvq9fgkj5mG
EuFp25iwCV20pOAsAw2D98IbecTrpD7FpBGemGee8Gs38WPTVLrMJZJPz33O
bxgnfPkxxmKrlwcTb/3WyDjeJjmoYK5JIx5641RPuvclDuJCQzwWWVIRmxUz
a3IjB/Ksq4L6t8n5XGRDs4U5aF/i6HWO8MVwr8gNh7dsuKUJpupvpsFO36Wm
9TAb2t9mJpg8oCEh1EVnoSob9/tKL+SMk/6dlHOcqGVBlr9HK3ozHTufKK1b
f5yFxY7RXytI/2h1LHFqXsDC/sSsbb4/6Mg9Z1QT+I4JsXkvwndZMRBdWtvb
6caEfShzTwrhpxf61/f1kF5tvMTIEWxjIHF85q1lxAu89i0rC1vEROH6d/0X
5YhfGBi96ThA7vOaam/mfToOGxmt/vmUiZMOh2PmpHDQsHNt4D9bKk69OXEr
zIWDL9XS93fcp2L1glzTP1IcmP1+0js5QcU4ZbLi+CfiF9UX3o0TvjA1PWbX
eJKN7MnKuJ25NOR35h4e0GJDT15gjrogHX5zUo5lNLOQuVfSbed2OtJ0/PkV
xJ9U79ttnsimIyDAJnUJ4Y8lwR9shP6QfTbMtb/6iYmHQvvjfQkv/iiXjftO
eMu2yKJs/k0G2LPHQzImGKiYXbnkN40B130lkeWXGHil6/ZmUJeJBfP2LmeQ
vZ/f92lVWwgTRt7CY6/J93FPDW2NLGHi8NddD70zOHjSYK15ZyPx9cgdvvc9
OYDNjRKrbCq2hJpYjcpxEJ6WesdAiAbHmPbV9nVsBNz8UR/mQe5vSlLs9Fk2
nBUipXVf0BCQUSUSRPpY5JJ9+gZxOq4o7heY7GbBktM/0k44J+rSB+XRWBaM
LrwLaS8g/PGq54m+Lgu5z+7/shFi4N3lSXbQVybh6M/Ws51Inzo4VEcdZEK7
fveFpcR3Vm6hflwsxET4XOvUqH4GBBY9OyNNngN9BUR/kxwv+fA78y/hMNXu
aA3vSNJrW6Ju3XxGx0Nl7vebn5kou7M53PsJB+MKnGX/HKlwT/etOr6fg6f/
Yo05eVQsCUsuzFDlYP2E3UdVcRoe/Xw99LWFjTudZhbF3qR/fMf4HfFsFISG
1xW9oWEJd296lgk5v3fdYs25dASeo5+UZLEwvXqmnsR+OkT0UldSL7Kw4VXP
G58SOvTLLjz9uZwFnb9x6gYSDDTHuN+RaGai6M9YoacHAxk+3n7DR5gYpi1c
wMxh4IaXV5cf4X7Z2MqXub/J5+eN0ZcQnm4qXvD41homruU829yry8CeB4+o
5xKYeORvHociOkKN53RZNTBx9ZhIq8wLDgxCP73T3kEF7cbpg9Okn6Zbr0Vs
f0mFOjVdQVibA/92e37THBqWd/o4ifeSfU0eb3l+kAZxK3f9n5fZwKWIuqkP
JJ+5lg63rdl4OybEe6dAx8zF+2s7iS/KXTU+PxJIx+8jEeMXbrDQXU7ve/iB
jp5fsDpBeKtK2airej4Dky2i3Qe7mKCoXNR29yF7Gr06RyeUCXElH+H1pH9e
72N/PybNBMvEdVu4ABO5P9sShB8ykBJc/6lzE+mtPvvmxOUMrFXhUa1vkPl9
7qv3injWgi2XSyO7mfgucpN75i0HFhPcWFXCyy+f3fC0OcmBmo/66YtvqHgV
5eCnZsSBur+0mYMcDX35sUZCpI//bEr+FXKE+N9L47OVKWzUGUmmilYTXv4n
nbvJno36b/358xbRcbYrIMB/hIVdN678uU34ovrRseLfd1hws3mql15Nh7Sq
RHzZGha+6VieVyIe2/RcI/sSnYl8zN4kHshApnL+Pm0ylz8PDOm7vWOgpmKr
wyZ5wkmZTrd+k3se123/lf+EgQOaAtWfCS9ek1OOFjMlebWX05ZJ8tho6kGK
wEfCrSmlx7w4hD8WBh94VMFB/8+TAyxvKn7m7zG1jeRAbvvdsqvlVAw5XFf4
Z8wBxeTvgRsLaXgzrcd+O8BG3GaDsKkTNEzLHVDffZ+N7XNWbmirp+HQKLvh
gwMbkT4v3upqkTyK9nErI36cv6pyavo0ycn9axyXPmQhdO3cZdsbiO/Ovrux
wZ6FSpOQGdpk7w4+uJsWwWWi4ZeK0RHStyePUaSHY5nYZ7eHrfqZAT/29sc/
lJl4sP7q3MXzmVC097fRLSRzPqoUsXsPE75/O512EF9ad07127McJrYntV9T
qSI98KZkE+cnExvcnS8l1XKQ9+e7QKQfFet25qvNjONAZqVLhF8lFUU3D65M
BwffVzIbc9RpqPnq5WM2ysbv6ekhpwji7z9zeW8Jf0xcPZh0pJWGS2UfIqdd
2XBtNeFJGJDzKnes6iG89V3j2J2lMXQEbf23QTuXhXt9LP1v7XQcSTrQ/4zw
peuuiDfDZO/Ek14KmA0xYVcifvRaBAP5w39bk5KYmCMQP3GvjgHnwr5eHw0m
1jyJ/yiy8L/fC5PoGvaKga+bvZSe+DHh6hE8dsqO9FYP1dif9PjceWsezf9G
x/HnlsOKf8nzMQ41MWki87qeFTMQSPhJ0qvjEunjllLn9LlfqfC46HpAZD0H
S3yj4pO1aRjKt0AU8UXR8cUXT0bTkFN5bDvjGRvPTsuVtnbTwNEcVhDbzcYn
Nct3xSvpcNbZtfmLOHk+i1hnlAlP3S180DJcyIJ17o7fklQ6Kvflx3i4srBD
rT/nHOELyfq0hkrC00OHfE1PxhLPNQy/Nk64aNacuk89LQxosl4X5C1lwqLe
ftUDcu64/KqaO8SXzole3Zt3lAn3ylDO8U0McHe/Fe0kPa4VtlyJ3kSHT039
9SkRFjrobzm5nRx81fjxb0UIFULjSnXUGxwsTEqtutxAhb4yS8x4K7n/ASXH
DQaEl/QVSq7NIHn+o2314Qs0HPV8ltxWRHhSzJojyaDhfFfqy14fkt9D0XsN
zen4mZF/96w0G3ZexX+6rvz373GN3cmvWXjxRUlElkOHEuM3s2MXC9czBkLa
zRgYLg+v1Jxi4ryYh4vqRXK+pVkMk9vkXujDZj09DGgL+qZ/NSI5lT6cOK3H
ROvxPoGUCtJjsqL3D51iImOf076N2xgQXr30vVAlmROt53OTOujYpjyPcXMO
C3z01fNoHAhKcN66hFIRtM5fefoOBy9Dhvf3tVLxrD1Ac/V2DqpffX3esYIG
5nmJr8dmcSBkpH7TNJmGbfOEzqa9Y2OAntYoy6UhPezOkvMBbFRuc/0YuoaO
f85H+iTkyfnvVcsdTKGjKt5QfPo9C+Ixjee5xNtqrWZl6BGeFrXVPDi+hoEh
T51du2awkLdzzDj5OuEn7X+6jiR39tgM/8lgMSCzOORXBelZXdbMJJVVJMfF
orQCq8lerzpVyT9HcvuIS/iE6397P3Si7xvp288qofMpJK9snmrxFFiY+TmZ
MtbHQfczTuu2CCouqTlk9z/gwEa8MH9BN/HhlyGJIrs4eOB8RcjWlPBU8ILl
WnM5UJGCYvd1GvGTT9+WVbDh071z1sggme+TjkKCwWxQrj+Ou7GejvNqcQUB
ymys2F1z9wvhx3s+t2ptP5N8chr0vjhCh5wnV9b1IAvSiX+vsAhPxcl+6TxI
/AGJvbNr0hjYOj8x3foR8X3KXEdD4ntan7Z9uWFB9nQr7/EMS5LjpelQqSdz
0C8eZJBIuOSWlGw88WGt3Isjl9qYWFctLfef/w+vMnWYVGMhgJX3peUHBy7e
+Vb656jYceiNxFPCH2Lap57o0KgoqBypyvbmIOioj1ecFfFZK6tDefIc7Ama
ObmD+IFRY23/nWo2FnEaGTkjNNT3L8ndFspG7H4V9fgtxH+srttlLmbj5ZwY
pYmHdCzX3+ztRXh6hcNu2xmTdETMKwvaGcTC2PbU4kzi8/WxER7byNxxq7PK
GzMZ+MVyspYkvnRiyV27+BEGwg/GSa61If4QJiL1fC0TX+Y+VstrZkB5ooBj
fI1wd27bj5G9DNwaVHryh8IEc+215A9cOgzULw3XLWXB/LO1UNxvDl7H7XvT
d56KH5m/i1DIganN1lXybOLDc1LNVQ+S+a2I/vDYloYmyTNV4ioc6Fgds8+/
R4OE0S5FSj0bEuv3xJhO0HBtyMvx1Bk2qGsWfndyJnn06ExVoQ4bJ6LN+oRy
6WDccu11bWBB64Jh2hZB0qc1kvmriD9I6nb4LidzGO59tE5GlgV9/tw/uYSn
rK7KDb4sYKK7NvhhPvHb+0+XJ35fz8TZmXcy9DaTnvK8E6XUSXjq8UkziTQm
9rfUP7Y5wMDL1R0Vun1MPEuo9+MP0rEoO93HdwV5zg9E2qWmOHCe93IgNpH4
j6E1LecVBxGKtP8j7LzjqfzfP25lRKFllOyIJBmV0UtJRigVoakiUqG0qESS
kYgUEhmF0E5GSoSU7D3Puu9DAxVFid/78/f3j9+f9+Mcx329r+t6vV7PznES
pj4zcCRSV/KYNxfZVwVGsy2ZWKZhdGitCpnve6codibRq6W2h/6QfLky3YHO
nGbipbXM73MhNFYniGX8diLnusp6RbI2DbN7y7Q4JC8LndNRX9pOwWbO5rxj
hFPfnNbIH/ancP6M+d+bZA7jR+f9eUF4qXhw23Knx0R31h3fZ1zAgVLx1aks
kpvbv4wNGttykGSaNv/UNg5E51T/ONzPBl/adb3cdFJ/v83r40fYyGVfX65O
fE152zqRiZ8sUFcNHr8zoqD946zbEf4B8OSe3iUYw0CT9f07X0u5+FJ36NWN
YQbC80/Z3jzJRZR2U3q4LROM+gbYanAxu3/x9d85hH+9w96OdNPomTzR+02A
hb7Km+d3RtBQVhu/dGYP4R3GFrsD+jSmg/YPphawEOHVx99J+OGZTvRVj1kk
Hw/rKYRdpHAodVdm0342dukNhRkoUIhJiLzfWcDGr4Iz2pklHJx0LHh2guSp
Qmm3xxFbSd6Yk8eOceFgLG7yczKH8MKz2COyD4hPLePGhvoS3r8snfL9NwfY
evn1l3EWnr8vyB4yI+esYZKaKTKAV2UtR71uMPApZ0uLyDsudB9+fa82ysDn
RrW6xACSP7S1nG22MiEumqaymuTLLYttBr88JHx0f2KogkkjzrNAdsFMFgac
lVOlSJ7u8Y5c1X6AhVPyvxqFjWjMes4cW/WK9PvQ2XkeLApZMmIaJiQvxzlf
TOEJJXp9RNmN60F0VY3mS1ClsOHM1XMria8GXO5t/VbGwWefyF/zSG42XCNs
XbKDg7m9y3YEEk7kW3i88ukgGzjfa7HzCQd7opV8Ak+x0bBpODZimoMW8cbX
7/6xcOnh38/UJqJX1z87FIoPkPMT9i5IYODcA9NN/B+4iPM2upo6zgA7v9zO
P4iLm86ll384MrFAL7OKx4DwgzHnaDnhv94LAqT9hI9+F2jLi7MwveHQ76fx
NIYaU1zne7Kwz3Fg0zXCDwsK9og8JHwQsG9PfzuXAk+a0OYhaTaW376b5hJJ
IT5Ea1H7MTYkHq5s7Sa6YmM5N/Mg8dXiXa+fyRIf9QvsbohawIHGLD6Rhl3E
jyd5rpuRPKUjg8r8IZJTBj2mvQs5iDpZHbYngI2VZuv2jglSeLBbQfMy4cyd
zyLZedsozNt5YU3O/AE4X++IH0hmQLD+bnZXPRcGL/02/Ztk4M2C515rSL50
Sd14/jzh3Vs1Vwuzjcg8+z64dK6QCT+zWAiRPP1z8v71mfNYMG7ZO0P7No1U
3W1hescId87l0RkzJ/zfeb6Ev5qFPKWRuqXfKETf2Hzv/GI2YsoXhN+KITxo
qhGa4Udy/tzBbfwrKHzK9v/mS3w1UUlGctlHkhs8rqgxSH5c+OaQ+gfS1+Na
AZH9xzgwMrshFf2TDa/C0QyXN4QPMn/9UbnIxsWoDZp6sylsKleSXE50omNA
vdl8J4VEZ8eeMwsHYFzxmo8/jQGJ3U9PXm8l87zCQX89L9GjQL17HVe56Eya
dX5oLxNhqdd8ddZxEfzu7amFpaS/3pXO/j9o7BQbud1J+C+GmtKKIvyQb9C0
wOAEC2KfP/Ss3UTj79VnV/57P+jxi1n6e39Q8ORH0VdlNhwmHyUXEj7s4xVe
Z+fPxnE381fi+hQks3hFdhFfHccfeeUGsodnvpbOUib+4re97oE74TrjUTmH
kxxsPvS0dcc4Gzl4qyhH5iBJgLepOYRw1k3ZCUui8/fCvx8pI1y9X7q76el+
ivhb9wt1xQEk1jWVC95jYImnu+LSbi5YOYYHvWcwUbOwwdU5loui4l95Gw8y
0fCzdXPyRi5UCuhzdwnvivvuNWz4TSMqMyw2So6Flz8vvK67RyPgxuu9C8+w
0GjyKe7IFhps9cb6bYSHgkzW2Z79TSHbxmPSeCmpL+fu7DdJZL79X9V1BLKR
VPDYgI/w8BuDZ+EqJC9XvT8yxdPKwaFlX1dLLyX5ifF21gkvDgQtRqfvBXBw
4V6OoMg/Ntbv7DYrquWAPiUqfCScjTXTyNZfROFAU7yGiQQbMoMh7WMk1zy7
zFIpXjKAoDUXG0ezCf+F5fNlMLh4Mj3cf1mECYObWSOvbnEx39pT8YoHE2pC
RUmfN3Eh9MHzpVgVE500S2HmPxpzygQz1ZQId2WfHBp9QINjvjeVIvy37HHI
5UAHGnY7rPq2tLFQlPlk7dlJCqPRP6u9l7Ox4MrBf7mpFPR+lN7aQPjAu+Va
R/daCqFmf7m1xFevZekVVnVyMCqQosirTbj/mtaAsg8HJi58tc1BJGfbDtzN
4OVgcGzmyxXNHOzwuXxliORutaW3x/8qEf9pPKh2bx4b11PmvpDwpVAwv9J3
+bIBfJ0Wla3LIzz49IoLD80F18QiNXQWEz3JxyMF7nDxQ3Oq5/ERsq/G+SFy
9lxoGPzUc/3ARIFSwOqlfFwcoc58yV7CQvqRfCbPYxrO5679iw9iIcxFt+6M
C434WP2Bld0sDI33ye3jpXFiV8meUMJDqkFeJy8SHr45vOpbbAQbkm+67t0h
viEhM3rJkcGGfYmz5ck+DtjxBdwaPQ5+nZbc/NqPA1eFJXyMKxxYRKdGqgty
sMTaR+wyORejJWeW7YolPi5tEHVnKQUqfpXuBNFF4TRHxRlnKATVWjWE6gzA
YOn3M3GPGRA70OOw/gsXJc5h4cclmYCGjZNOOhczRnma3vkw8fWwkJaBI9Gv
hwt+ptQx0eX4OHG5EBfSYrOOz9FkQUrvU87P5zS8ZfyitUJZ2Nnif8Z5L5nv
YhXxvyS3s/VWDC0XpJHFu2I4aDUbT7ITj5vkUFD8xi9aGc3GScmEWEvC/wvN
T2aVEz4YbQhPmsXm4PrufPYJQ1J3uL6q2VnChyGqM2ujyP6a8d9NmMlBjGFX
yUuSHzdpP6t8cZONz14PhxYS3UvsDJY0lGPDRSSioOUCBQ2d7a7vDAagvkGm
1Pw5A+nTiuKHR7ig6aLT1vOZcLXc7LUhi4u1s2vYFX5MPP0elaa/k4szlqX9
VU1MVDQPbVooRvqdFLnCTZvo8f0Wi7oikqd05zjnR7Dw4W/tBSXCh013ivY/
ILk9zNApg55J43iecPwBEzY8O1KZ7HwKaTlHCX+wofhgcUivDeHj8i9X5nxh
o+uK49UYLgdZl3OceEw5EGrow7PzZE9rQ/UTSV7evdnzwehsDngT+1Q/UBzc
a+yaP5lEOOPewagzBhQaCrb6eyiycen9nbGLlymsVPDSGzAaIHWPZVMvCe87
d0WfGeOi/dh7fXEZko+lZr5fm8eFZ9sw9+EZJkaXsfoX7ePCJ+FwV2cbEy4f
6I0jElyEdORKpOuycHjSN//6axqHN+TYLYhmYf/dl7UtHjTCneRZ60hu3zR0
UylMnIaB33uXZevZmP9eJ83vKZnn4zXLOxNJv5XMt+62p3BpEZ+lxQgb5v7b
hqa+cGAVbnzKx5zsbwDjkDjhPg//PW8tCRffCLPxMpnLITmxJL6UPM8teWeL
diob2Q+OVzw3prA2Q2vhZVU2NDLXWYpeJTopJ23103QADAH/nydKGBDxH2w8
9oeLZ4diLr1dxES5eO1+RcIP3k2HskLPMfFLuart60Eucr1cX3R0MWG6sebE
w/lcPArYOFSzioWv8w1eryV8mNYz7uAZR/LlGXFT36M0JG44nS8nvLv+RZfZ
vHk0vqcuMurdyMadLLlLIwUUCoeZW0pT2JDlP/b+vQOFvC2LJ1zH2FjqIX3Z
meTg4bIR5/8+h/d9fayLUygHjYuH27tTiB8fMUg4IcXB7AOiZnHfCS8d2fjQ
PoONwxY+bY3rKZRcZd6KIT5weGEp38lYCprnVGJo8wF4WM6w+v6aAYXFH8ts
p7n4bVw3f78CE7HNzYrfXhA9enimf9NFJgrvrD90n/DSwEiuwbs+JkK93R86
ynKhZHI4odeIheK3D7a0VRO+/7fPIusWCxK6UznjvjTWCh5boPWDBVf+qqZI
aZLHnkgrnd5E+Oejpa1TCYWeFetPhZP7nJgXcF/BhfDD7uLkA39Iv9M0ZqaN
csDgfSLBs4WDfcaPPlyL4ODrXYXYbZkchMXF9txaSPKmtOU2G5KXheOkLPZn
ER2IEp1oIDrwI8EkMlKLjR67RLc3CRTKNxR+LbcewICXps2ecgaSHj8wXCAw
gP1uv29+V2ZC22hfX3oxFwvlMtZPX2JCx+iJm/UxLupvzpS5w2Ji8NaKqkHC
h5t/OzT1goU1CXbazrU0kt5whxpus8D4/Kve6xSN3NHA4OBfRL+XJkcPL6JR
vXT70B/Cux7+N4rz3lA4vIjgdTYb+u9z0tz2UGhquq1qO01yQ2DDsrZxDs7V
zkpQdCB69EHe9dk1Drpjmscf53Cw3ONY1wN5DuR26nQPTnKg5uO1Zn8u+z9+
t3lmR+H+0+Irp3TIueorpX5JoWBnsUc/fPMAChnHb5ZUMnBaxlWyRngAdxdN
Z/moMTHByXIze8PFMgfvs2lXmMguyU/qPE7qP1crdpBm4pCiWqCHMheZ63du
/2jGwr8DZ2XeN9Ao3rtkFjeVhY103JGP/jR4+F9HVPxh4Za69ApTRRp3jn7z
9dzOhlFkfsBQBYXxhgd7e/PYWLFqp1sCyUGyMkNn5AVIP3c1xk6QOqK/HejX
IDzE+ve4tCqWg4iUeYJjD0meNlfTzCe567eTKOMIH4XgW+lSWx+x0S38nnl2
OwXH9/Okt+oTHXhWUfuH+F6H9Yie4fYBzJn+VyhSw4C72U7RQ7MGIMAnwuzX
IPMqWXy2voILmQh1Zd1Iotfq3yu2n+ai/FtcocxnJry4ubHNalysXp5Xe9+C
Be9czXfKhIebfRWcPmewsHLBvhXSgSRPqlp+G5liIfm79r4LqjT4PvmdqHAi
viFXs2rxezK/Cy7WuT9h48aMD3FF7hRyHq/37hbmIFtDpVOUl8KFMe77RXsJ
3x4uOV1zk4PmIt37Cs85SB0R3peqxoHB4XKnNiEKR0xOH1n5jORpc6ESVbIX
Jfvb3ixew0ZF/MbJbw8ohIwezW1zGkB0vKqJVS0DLn1enBHJAdTHiTZhORNV
ZpuaLN5zUeF7pe35NSYkbGTiXxE+fLFYpPj1NyaOnzd/rLmMCx2XBQyfTYSr
kz92HemkIXxL6Fx3FgsTEdfKt16isXz1392i/Gzorawqf7CUxnqUPxTZzUZj
4JYo41qSl2+KJnS/IHlK7HFVzWEK3038W4NmcaAbde3GrBkUhPwTNcYPcPBT
p2TxqySyt9/fFuoVcXBVqo8vWJODkvGfy9VmUXAKvlzC/5Jw9fmDtS/3UmgV
6PjbY8wG/5eRZVWPKbzLKbPbu3sA2pUz7vnXM7AyPsLu0IIBLDI9yH9dh4ll
td5y+bVcmNy3VVKLZeJT1J5CyYtc8Eyfu7/tOxP2Nlsu+BIeXuObr6GxmYV2
x8bpjF4aGnXfFpbksqBYlfY24AqNzt2aV+YSTskMtvlRqUX2e3Fhq7ErG23/
zs+xbqAQsHrOKeNiNt6G90bXHKMQ2ZtwdO4cDqpmGmydFqbwr1ChvpTwX2BH
l2Eq0eVfFWckV77mwMnM76YDyZnX2P3YN4dC6UR1UBV5HY9ipX8r3CjUJj1f
H2XKhkHN1S0hxAcYh499bHEdgEPilFdKEwPh94N/fJAdgPS1Pb+a9ZjYorSR
h6eRC1v/5qiIeCYoQcP6/z4PsLH3vGjnKBNndtxNuqdH/PqNu2nzVhYkLQ9+
qiH8f0fHoyn8EQsutwTexUXSmFCwmzmTcMrpWzuCGnQI/zNHY3a7kbxs8NXB
ooUC79tc6YjXbByzrzhbdJzCjG9XhmMI7/Y1qiQwxQg/MRJOHTvKwTzD47Yn
0kmf1846K1NB5jl23i1ZXcJNTRt2B0tRsE8TMQggr+PhGKQe+9/nkufrzVix
gY0P2k42S18RPnQ3qVzlPoB/KUuFXrQysPxmrM8i+QHMe/5IVWQ1meeCWKl1
hA8N74cn9icwsdT33/HQMFKv1V7vzeNMSJvMv/1+NdHr41n5RxxZeLb8S2sf
RUPktfJKy2cs2EzHO92OphH2M/7i8GySp9hL/n7Qp9ERffLiEU+yV5tk+vU6
SP/Ofl1SWc6GkuN3oaRTFLCyWuSvLAdmdhXUcwkKflOW7TOPEx7o8G9cfZ/0
VeB7/pdqwrtOP/wbDThozV5qd43wkLyznZUSeZ3tetcW93hTaFuW/7DSgg23
vYyJF28pVNTXtIcdHsCChErqdQcDMmem9u1SHoBdFXeGjhETqc/txn06uVgi
7PNmSTITyTv36GcRHvYMLrB/+ZeJH82Ks7uNyX63Vf3+5cxC4eyYTPYgyVdX
j1b9KmBB1n2pUFwcDbW4iwHv5rDx7qsC58Ua4kfhGsaHj7KxUKt/+dweCpkx
FzFUxUb144iXXv4UfkuI799KfObuQ4vnZ+dRqLO3TYk7xUH7tT9GI8SH6oX5
3XII/327G/PUn+Tqt+Px9SGKxMdqV6q9qmRDex2dKX6SwmvtvffsiM9bvfqg
pllN9MtJ/Nb7YwPgs0j0fdXNwMelN7dHqg0g7krnDJu1hBemNFbE9JL6rgWf
2JfKhNDA2N2XMVwculmrKTnNhHOaZUCvKRdBHy/fOb6bhbYtRaUd30hefvNo
7s1iFkRsJ7cE3CJ6fMf5cvgCNmJOmBdfN6FhNBS4fYcvG7UzWW9Y/RTiogwn
ZnxkI07n8fRykuvNbaj4W8Rn3jguOr1CmkJxwkofEcK7Wqluk4n5HMjm6Vhv
a+RgdYh8zoK1xH8NjOLdl1B4mLHBwKqGjaEZ7qe1yLmpJr2z/mhH9EsyKimc
6KJFIDf69/EBKOjYiT/sYyA3a0VrjuYA0qsmrrmsY6IuUnhjKpOLyvVyKlHp
TOivKFhTeIOLmpVCvrv5WFA3uXagYQPJl2fPSTH2sfBD6mzq6+80bqzn3Fry
moWZQUpPtt+mcdf/qSJk2Rh0uzm2Zx3xY27XVr2TbCQMjAlmsik80rrJFqtn
Q+Ugy54TRMH3nqrRR+IzQvJrkzsXUpB7FDJ4JJCDicHxcwZPiC8nifN+biVc
KNz07t46DhbJSljraVK4+nxbR00tGzM6PloaBBLdX97/12grG79aF8xqaqTg
UXXecsHpAZxZ/G7xDSYDhhFy7oXaA4iSfjlj9wYmeFccKk6huNC0dzLMv0f6
ucXxfE4CF22zraKTZ7Cgcpu17rklF1eMAjtwkIX+Vz/fxo/RcLKb+pD9loWs
gsFk+VQa9x82fKIIl9HBZ4QXm9O4zhYr5j1L9Ert3IkdXAqni1dc4W9mY2P7
TtmrhGM0QwIZ34jPuKnHXT0pT6G51D719SWiy3NmKVcR3y1+tUv1WBfJV5u1
DqkTjjC/0R8zpE2BQ706vLaB6KKobYVGCIW5Khck0xzY8Gcd0ZnRToH5sdhU
NWAA1wX3/D3GIf6bGBXyUncAR3M+1GyzYOJc7keh6EEuamt3yb7NJvM88YId
mcyFeLH1cJ0w4dv5wZHhNlzcuvbXNvYQ6efG17f2TBD9Td0kL1fJgv4e/ZCe
dBrXvObyXiBcluEntq/eksal4lLBsnNsHKwu8v73mYISc5X75zY2alwPli0J
p2D1dHAWzwrC878M8wSUKWyYnSE/Tfj+4+oDm60KCf/uDNnE6OOgIcf+W4ol
B+f9agVu6lFw2PJoYxY5t7eu8uGi5HUkeAMZf0iu6aBWP1EmOrFyftYPlcAB
rBGymlzLZWDK6mdW1qoBhL4PNoA14YNeuQyfb1x8ZDxVrsllQmzrmv69d7mQ
vfx1dFSUhaN/7R5v2cJFRK0to/0wyVOJ+tdk/tGok6rjDXnPQqVHc2PkfRrP
N9hrCRMuc54bdPCEDfGriE+PvC+yITpbzfXmEIWCL/WTb7uIXomk3H9OuC1X
epY5nx7hoiMdLlfIXur6f/2+/CoHte1ee8pKiA/7SvKuY3NwTHntYxEbwsPd
H9ZorqFwcemRtwLtbNys+63XGUXyc5RIsdUuNmxf2i5fzqSw1bGqaf4lMs/f
S/0EPjPwnr1zfTjh4eUVQhnytkzo1k7/NfvOxQGhiCeVD5lYw5LrVc3kwkMt
eHq2ONEjR5WFM7dzEesg8VPiGAubJetnVfNw8T3yWlfvRxaup3/4ovWARtGz
5W9C1Nk44Lv37MwtNHQWP1oiGcLGiEZRttIP4otqx99G9JE5VLLRNIgheco+
i3dsFfGZdW0//y2l8Hf7iVt2MRzs2hOWrfmG+JGC7Kf//h2AxSs+w3MzB2vd
JEofmhDeHQ5atoOc24aoQJcbhP9O7Kn+ErWXjcRoRTNVmsLbfq8t46EDKBg0
ef7mKwM642/LdmEAxrG3949tZkJJdfF5EcL/nxv/yr58wkTDohrzviwuip5K
H5abw8Inf6WVBTu4kHx3kDLxZSFJ4oD/IQEuBDYNimnWs+BjkKFbkU/0S/rY
4lFNor9rG//d2EbD+EJJe+YVNuYeXJKRPkZ4cNkGVXMWGzkq8dm5ccSPaqii
DiMOJnfdr/PQInkjLj9yzw0O2F8sgiPLOdAXyFjRQPh+waNVJqVbOXjcHTBf
kfDupbX8bSm9bPx2Lws1uUVhn71UWfV+Nk5I4pLIF8Il9cJttREDuBT5QdB3
mAHTCudIJbMBLGtoeVe2lQluo//Vt+NcPCy1enbnORPLVSXPh+dyccfxZaTC
fBY0/405OuzkovvJqjl7/ViQkjqu+1eIC9eplt9eTSwE9+UI2jyhsaZmzUNH
bZIf+Vg2c3fQULYP1NCMJPdhrpqzYIIi9+1x4zvFxvfCN37zyX0qqRX35YOD
wuTJte9XkD7RiRv2JnBQcz/VmFFJ6tP+e396mIN438L7go7Eh03HKoI3Unha
UCTcw2Cj90eYaett4nPOJhd+kxyn8TM/oHuYwkicX03ctQEkjsm8kP7BgNRU
+4zujQOodm2dH+zAhMbip5FHJrkYDFnw4exLJkSsL7LUHnHh53H7pbQ0C/CX
4XL3cGEeHtjgd5qFZR0HbwSLkjztpPLrbivJ06uXv37/nEZKgcenvJVsrMko
Kb3sQuNlDF9w5jU2pMyyxAMnKejttT4VM8iGyB4v1okkCtkn1Xv8zMj87p8R
v4jo0LI9krr2yf/laXlVjRqi016S9+VHCQdu2XLV3JkDh/oqsxZrCt/gICbO
IecYUiO86y4F1udrh+VIjrOcsf3Z7VEK+/VWXLWNHcAd6WqBl6MMaKU8iw4l
/P98xfmUNU5MrP9i2DGTZwBfNt/O3VTMxLO8uMaip1xMSvuYCC4kPPR4jvGx
/Vy8qT91ItCfBaPS6tF/s7lgClbs+dDBQtWDV4/WFNJQl3/d9otwqF9CX8bX
3YQf5omaSMaywVkhrt4zTebVi6ml9I2NUNFK0+o7FF6WRssstyD7aZYg576K
Qr7u3Aq9uxykX1EI9SS56qJDRcqKcQ5GzuTq++/i4HXc8MwFmylU8iWorv7v
75UOf3ZpIrx71Ta5as0RNvZjc641mSMLZmbAn/gBrEu6sNrmNwOBw/tDVO1I
/baJmVwXJgJ2pn9M5h+Aq0Ln3bmlTBw7P5aGAi5e6gd7DsqxYGqTmzvgxoWg
bZN14HkWYlYHZx+dw8XUtqGQgW4WPHS3a6WW0CgpVlHUJxy6Uc9xs6Urjd8H
XAp840nu+XzAdDk/jYUSozJZI2z4qhV2i6dROHnk20SnNQfW+oeU7hlSyNIQ
3TUzkwORN7/up9RzMNq15N/KSZKn3a9xMwkXV2n4RFhuo/BiR+DNHZ/Z+DZr
Uf7qHNLfhTsabbxJjvGy6h/4R8Fdcc/3pESSl2+qx3RMMBB69IZRof0ALKvF
va7uZiLTsaJESYjkr/dVw41vmNiv+SyrqIiLXZtGQsoVWIh/pRq2w5OLlkM/
0/0usiC6fiZP03wuntZ6Fv7tY+HtpYTLE69pUG+p6UOEQ+usBsUSDxK90uZu
qEpggzoXmHFSkMbj5K3x8qPEfxctmrQlfdkxY1HPGTuyr34anzuJ7vIKz3Vt
yuLgYM6C2pomDoxv1amr8ZD6FKfYlfsJ/8rHLj+yg8K6Ic+Uo2ROfM+l+UTn
U7BTNah2PM7G8K/KylN8NLz5TM207wygOVDcatckA5+eHxCBA/Hfc8Ir1fcR
HsSfP8kzBxD7PKA7tJyJd73euuqlXJieam+9rszC7OPHFEqOcMEWlqrce4mF
OLsblpoyXChYPDYXYLFwOJdHwKqcxgb1nvJokPwYYrGk/xC5bptjLJ5McoC0
UeJTERqKu8R/R/5m401nHzcoi4JJ4KyFokR3L56vKRRYR0HxkrZOVC7RY9ba
VV9Ijpw8IXJ5lgCF6nduh3vdyP7u1dgbtJPCbjcjf38yJ1+r589pf0I45Ksj
awfJrX+8DjeMknOdSC6qeHl3AJ17BFLapxgo7YtYW+w0AAn1uatK9jMRp+7Q
ITqb9L9xR+bKSia8L8XFRpZxIbPkfOqOJYT33lmVzfXhosEm6Lfpf+8niJrW
nl3ExbHriqf4KBb87/J9j6qk8cI5syBvPeHSZ7osWS8azebdX2xS2Xg4L8Gd
EiP8lP009usfkhNOLmPlPqAgkM07+7oDB9MmQfWqGyj8kghXM3rEwXOHZDX+
Tg52/5bzpYUonAouevnFg4NZqu2BYXspXA4/f/DCTzYkn+dNiBO+X/Qj2WXL
GTZmjq87ckCUxr9Vo2/1Mgfw9O7Famteko+vx6hr7BpAXr/1C3M3Jvqay1K9
JQfwrlQ9rLWaCbs3p8Q5FVxsm3dKad5SFg5+vPDY9QQXYxvvn5cOZ8Fdfn1T
qTwX68S1Yn5xWdBjG8W+f08juPy9yhtzNuab54bYHKNReE4kLTCdjWv6tO1s
CRqrA70K102xsWj1Dc1aMoevGIXCokR3nT8IHTWxoBDSd/d2z1MOTl/52inZ
Q3LVzSDLp6IU8g7cEvzuxcH9sjUjQQcofDoUGH/2FxvGot6RhsUUCsfq3EwD
2HD3meStEKf/5/tBLv3IjH2mxMK17JCSOa3/+/0h19MvP58ry0R862RHE+GJ
l6/WDAcdZ8HbQzRY5igTsVRS/P0dTFx90ZQpM8zEbr9Iebci8nizvkLdjX5Y
rjmtWUCenyaU5B3xrR9ZipFrdMi5RYrIuNkqMKAiXbXybhQTs8/J/dM+zMCF
SDu7279YeOFg7R74kQGO1n09wXtkbhKWnE/5x4DP9t8Xa38z8XlX58gI8ZP/
7/uUfmZ0fgg9yYRN5nxxKeX/fX7b6UTjc4TLeZI2GwXXM2CVqamfXES4XznZ
WIf0e/KR5UuFCqLDjy46efv/7/nMq2rKKPrERGe23ng5ub/hTS8yjf97/0rc
5U+NIBMLankf9EmxcGuoYkb1beJ3b2eUtfQwEeTBU9m6kQH69NXIG0bEF5Yo
9KhHMHDPX5x+TjPQ0nlfLOw+AwELnz//vIHsyYyRtLSbDMT3ZXcs3MLCPp+h
4y3LmDD3r60RTmbibecf3dIgJiLil5mUGzMxmpx+7u99Joy3c/iVNFkoNpOo
7vjdB+9t/oxmwvmJIhKbx0P68Y5ZvmW/IxMXZn0XRXk/Vl0+NVvqFbmvXxtk
tecxIK+wkpN6l/TDqHdR0XoGdjXdel1GM2Gd86r4wLp+ODrs1ZHdzsIxo8t6
G70Z2HrdRDhagPj4qTtL2xMYuL49u3Sc5NY1p+6FGr9hYPtrz89+M5nIeK9Z
3jHeD2/mqoatu5jg2SvisY7FwEXKNDSJnwn/CxypXLKPHrb+lLcLG/Yzrr4a
fs6A5dd95+aLsrHHsGbFgi8MLM190ulWyEKZlv6hkMVMvDptv2LzfhZ+N2+Q
kyD5+XSR2rY3hPsqPg1Mh50jczARpJNJOMm5nS1TSM7naOr8I18JR7HbM1fv
JX10uLZot7JUP3rH9xurpv/vvGT4vNTtvN+FlGOmmy/c+d/Ht9vEzftX3o5H
0ZFOy83+9/Gbuqri41v7kS8gJnPbjQX1yykXt/h0QeV+ifXKCyw8//lxwfbl
7dDNqyob0Wah1pit75DDwIkHTlN3MlkIE9zNlFvFwLwLCnkn37Gg/HfdhjlB
/fjmOuNYaD8LKUXph8Qi+/D++9XrO8fIz1c2Xp9/tRdhQXcfH5/Bxpmnt600
QnrQJ2NZYijOhkziEHaf6IaK/WfZuXPY2DVeZtXr3IU/Re/5Ns1iY0X5TI/J
VZ2oy+wTUuRh4/2qo79Wze7Aw8eiShWDLJx3XCy5vrcNsv2R6zbXEH6+VKYn
dr8Vd7P/5LfcYWFD8TeBZs8WPHLj8XZ0Z2E4RVJQU6MZWdKuIvWKLMxvcf48
a7ARSe8ZbP16Jii5U04BFWT+f/CLM36z8OeX6PYftgzEyWnOmZYlnDx99s+J
rH4UVyczPEgeuvlYteNYTh++xjgL3NvKRlmgUeGDtF5wYni+aLqzse+oS4pY
TA+klXZnuJ0g+Tgg2eaaXzcUDm3Ozj7LRvnNsLANm7sQa+9eu5r4AqMmOsld
oRNiAq/2bTxGcr2v9vIdA+0oD8wp/vbfHO5RffYwqw0Hdbs2rjIhulqwarvF
3lZ8P6bqJj2PcN0zq0vWEi0QuyS04yTJMz1CmRN41YRhVm2iym2ii2++d8m5
NSJHZGTuqCULmdaeD3w7CRcYWt2bachGq5ts+T5XBso6Q/90E0705k+TfvO+
H9k81NDMIDZ4pfvWxr/rAzPs7s1Fd9jQtLfrFCzoxVuhgsbLz9jQdX5XyUnu
wb1u+5qcCjaOZLUqzj3bjV3rZbw7atlgnr1ZEm3dhfItVRK2dWwc6hvqPyvZ
CZ6f22S1qtn4cfFu4cK6dmSI0RpXCsjv//fHY+xiG9JsePK33mbjVFfz7A8a
rSg4lanj48fGkqLo4oe1zXh87mT/A1M2Uu/z2i/0aIK+8G6XkikWXDfzSP+b
akDX8z+3bfJZ0BX28Q4jnLssM59a5MtG5lXxrd7HGRBpPqZsnMjGMfdDi/bR
/Tj6uJP++IqNKeeQEvT2kX2Xvb25m41tWgtWrKjpRc/bnzfWkPzXv78ndSSn
By0SjU6DghwYVi8YsQ/shn5ob3vOHA7yRB3sTKy6kBVw/sWjBSQXrN6k+0qo
E08Kkx5KkccDWoIW8ZW0Q3B320aKn+TlsxvWnDnQBpvdJt94v7AhVhht+pG3
FSED37qMq0jeXHgl/u/NZpyst+CzuUF0uffxW2+VJnAt9pyr28ZGs/FGWZG8
Bvz5q/F3Cz8bc/wPNwYRXxisOVWy5y4brIpTPoVBDMQ+0p996QMbisp6E0k8
DEQ3mp/RILns47lei5GffZiwk9jQLsHBhI+T2obuXphJlQ9OaHJQ8bG5g1HQ
g5tnclSGTTm4gY2Dl0O74RnhN/aP5F9HuaWvRUh/GxWc0xxIXiosOl/sytuJ
xxOhVaLbOJhT322Ul9eOWCfXHFnCQxoq5oXGNm1IlD/+de8KDniDKtY9YLRA
q9b59+1ZHKxOupLFONyMw1n+h44TrldN3blF72sjNrffnPZKYePsuh1FZ9wb
kDcokvPHjo1KroxlpxgTVurhJfU1ZB6bymtToxnY6dST/HaMDZ3E96s+izHw
L7w521Luv88PC7byifTDxXSmJ034O19YVWL/116o3q4ZE9nNgfmSTfxxFT1Q
l53qn+XHgX7+yoPm17pxajxwSj+E3H9F/pa1Nl0QurtZK/8qB54+l8P2/evA
p7/98y+R64DRltsFae0wXMer/CCYg+ytM/cHrmkj/rasaewoB7fcx8VMKltw
UTwsS8aWg6IsY8Vq82bUXfFWylnMQeyZVSF7XzUi8hWtJcMk/VxRe/eDRgP2
H+Z/UEF486pVeSWL5CPLv6J+b4bYCJfYOOWZzMAZe6mprYs4KFW49MJemgHu
14nVUeYcyG3bNVW8qB+59S26w54cXJI1Ubw/2Ysz/QX83DAOhEWOXRqv78GM
x/6hn9I4+J6TYrrtZjc6VUan2c84ULvt5O1F9CpJNDHF/jUHQ4uy3Ob87cCZ
F9v/KZRx8Ma2a6ZpYjvUfIYrTAo5UNRSj5fXaIOvte6t4/c48I1cMU/+YQsq
5W+nHArlYPbJMCW+Jc1ItLsznUbyZtH7LL7x2EYo+1F1IaQ/bafELxz+Vg+p
LbfltjewYVN237RLjQmZW0/tFpD5PLTrfKBlNslxHzxb1Ej/mJAO/a3EQKq0
H+93z//ef70oZaNN9GtGQuqPaA4kNm5JVxfrQ25HulDSYw4o3RkaYj09OLay
smztRw7EQ2caRaR047lYyXf5fg422+WNWm7rgoi71yPXLxyc9X61ReRPB363
a5nMHOag40B11JPYdqRbV+2ZHiD7ffS0iotcG3JuO3/l7+BAM16gYHdSC1Kf
qw69KOYggSu+58jMZky4JaZFkfu5vGLiTfqxRtjZqH3t3c6Bu6/rpNX1ejiU
vhxsE+Zgrf0l/a+6TBxKFVE5t5wD07Hw7fueMZAct0RgaA+Zv+sOEePLyPUv
/zG1SA6OBrYr9pn240Rz+L0HJK+nR+zUn5LtgxJ9ZYDVwoF2Q8+JT9wesCnT
1WrfOfi0PuN10/1u3NtXMPlckMKdVxbq93d0wf5KWnb+PAo/+pevmZjowAjz
xKu5soRvTu7yTItqx895XnXV8wkX5PiuuzenDXz+rVWXyc/rn+pJtglvwe2O
L/GszxwsnrXsyn/fi63q0Fxp/ZaDE3xd8ofsGsHR3enDR+ZNwWh33PDaenQN
zrJVM+HgjnhstiHp4rZN5uuOWXPQqH10+lMpA2P+cT5q5zjw8x5b52XAwOtw
lRuFORxYXXOajLHvR7p50u50wtnX0kr2rl7aB83rs63sf3Hwy+yK/tqfPQje
JjclS+qZY5N6Vu5RN+x2TR030qRQuip3at+uLrz9uL2r0ZCCrdbJB7mkv9K3
nh7pJVx7UEZlvDyc1Hv2k4YhyPOflRomi7RBfcmyqjs6FJZ5+ase9W/BjcLf
ozekKBhOtCqV9TQhwXMqLojMx5VC3/GrOo1o+sOjmPSSg7C0tiV5o3XwCLxn
8YXs/yy7r+sYVkwsqxd+Y3OQA6mnpn+zqhm47VJUseoWB8/WBSS4guRgvSfy
M6vIPqx9femCaz/C05PSN4xwsKg6Q5I26EP7vbgb20g/eGYGeLhO9SDs492/
kXoURhco2+x72Y2iS9RtdVsK9Wd+87u6dmFk+F3Rxj0UnuvOjhwn+ytoZp7P
cid8zt87rze0HZG1Qvtb3CiwNcs9fvK24ZyX3MhHZwrrd9KZe4+2wIvpft2O
nE9e8NvpxJomXA+/4/iczMduKkU6TKoR3pPC6mocDuYPCMYaPKnDsLhmY8Zt
Du6tdtj2YxsTBR2Rf/aTfvKUJuziaWTAZue5FUfJPrb4vpL6bMFAhO6nrKMM
Dn4L+Iq88ulHYJn2AYrw5tWEWtl5G/qgtTrghulKClZb+68YivTC98Tl981b
KdxdOnnyxptuhPz9VNVxhEJsNO/6G+5diDiZouEVSCH4jnraW6LPTk32FSHh
FIzGJZXfhbQj4JVz6wS51k6WS/X524oDBx+4nyTP/2vCVOtybcHRLYKdJz0o
RAS0Lj1U2ASe33/0rM0oiO/as+PLdAPSVv96KjGbnMfpuS1RJ+qgsnDE/CXp
V4fXNf3g3Uysao1e/i2W6OmWE18pkrdC/U8YC77nwEStrlhiCwMFBWx+lYn/
/r5y7u6dgf0YOfD+Y7Uqhf1idhGftvTBZIHb+92kfz3a+qs/ze3FhL2LtqE3
hY4PkadeVHejYKx1PD6CQs2qMYtvXl24ypHZGplC4cjcxMfD0x24kb/3k+QD
CllWLjqOl9ohFPDZ/U8uBVXhWlN6rBU1jvphX9IpXByJdU/f0QJvQ3vr3VEU
tAyic/uzm2DLm+N805PCkmNr5+z73IBn1wJFHuhTePAkx5MyrIPb4WV7zpB5
N3DzNUpxZ6LM4Y75omyyz0f2Dh0kXGXbP/pMv4+DvwKul/p3MBDmWz3gKkH6
5agT5RXVj1NKB84rrSX74yg4uXB3HzKHdUrZZB7/mZ+WklvcCyfaL+O//jzb
2r29rL4bi31aA5PvU3gcxu5z9e3C7s3nNlAlFFLEaqJ9+DoRJD0zrOY9hXOK
kvvPBLej49UJe6laiuhIxbD291asvc5s8XlHgWmt+DDcrgWU4HxXy8cU8kf/
ZNYkNcGpPrevh9SfdZjpdretAcHmUj6rdlJIS5v6ckuwDlFyJpMaCyhYvErf
u9Wb+JHouzDpVxzcXsZ+eOUzAymFXT6qPzkY3atM79nLwMcbbtVbl5D9EJg6
OZHUj2VCnEtKDhTKQ1vahDz7wLf2mCwvmbejOk8ztNR7wX8l9uD6DApTI5+X
PGvvxlWTUY3FbylMrkxa+vlUF0KODm7Ja6dg3OPTrj+jE0yxmgcMikLtma+K
80m96rFScaGfKajrqqxb8a0VUdL1B4w5FMpC1UQOb2yB7ox4Se9Gsj+S9v1j
UU244i9t5UjqH7KTVznxrgG/um/c+X6BgvPn5KdybZ9wPbnlhpARhd72iIrs
00x8VPGP4q8n+jwg99XxBwMO5zudx4n+18pJLbzpzoCbUWSvLHn+H/2FWhLZ
/UTBFp35dpjCDd7nFxL8+rBvn2lrTzyFFZVbl/Ot7IUhr1S5MenfJqSVXe3v
htiWXXc2dFHIKTURuXiuC91mO/aL/iD39zTil65wJ27tveZwiZcGSy6PI0vq
TRFKcDspRKPVs2Vh/WArTOduP3COj8a+qT1rVNCCrTtibHm+UyjJGnAxCW7C
S2t+8ZWkfsXR1uHsZw3gWe9hIpxG5jtIeaFgzico9/NnmxB9nB/FN/tBIBPy
vXZ3J4gepbVpqnRNMMAfq9b1UYbCrCxDl8ijDBhGBRd32FEovrl+e9Hzfmww
WS+ZEfjf/pmdbwnsww+dwLpbZN8OvHjRdseoF9drXCpnNhH95Vl/zobbjW/l
KgK6pL683lWPFgd3gXPVuGyJ6H/fG8cX7iraiV2r5na3LaRhL5FkFEDq1bar
lpipTOPCu4LwcboVJur533fI07j/ZN/alNUt+BjczVAWp1Hf7RkaeLoJp3vV
TyaMUNi7O19eNrMBvkWDHzLIPC2KWnDnx4VPCOHVvjlG7reFd+mz3VeYUB43
bpnzg4M1S9kNUrxMxPxI+FNI/HJbh9TMDX4MWC2ddL3vSubVKd35X1k/JPMS
7ffEUUjOLE5/G9GHR2tGhO3KKNwS6grjN+9FVcoq3xou0VPxV3N/DBG9Cn29
R0iExgrPStvyK10kD5rulSP13Jka6S6Y3Ynf5aPSf/Vo1PI9WapB9Mpt/h9L
NxNSr3NH+21OK1iv910cMaSRa841KV/ZgsnE3+1/NWksu7bmy92jTXgmkPgr
dzaN1BNfNe7FNyCIL/I3zaDgffa8XNyOT/igUc679S6FKs5rzQ/XmGit/NNw
gI/oxVmxm/OFmZha4buq1ZjCd3FBzjt/Um+J59KkExTaFO8+YNf2I9jHzsuA
6M9xha8KbvF9mPHrSrzUf9+rcdxtSt+uF3N3B7y4PklB57Pd5fO/unHxidXZ
7sU0RLdm9x6KIrwg9Y8pQu7fLjbxutacTlz5ZHlB1JZGxIbpdDniRwqXbhtm
ONIwkjEYesBqhYJhFXu/A42cAerxea0WyLw2jr1nQcPHqXVZxMEmBMwc2BFB
6peV0TyjFdYAc6fFpcNTZH9XXlPNWPkJM43W9/m8oWDwyF1hLJ6Jk95Lj09J
Uthqke7WMZuJap3DqrrEX5zsKiXmED5siWDvrw4h/vh0Z8/xjn6I6ur7opDC
F4eLaRWpfVii8dNKhPTT7ftA2aodvWDkzdc8K0HjT8Hv6aF/3YgpXPawUpeG
nnTxD7G4LjDs8vfyb6FReufvzrL5nXDR4bTJH6RxU+eHhu3ldjwU83XuOUbq
TXWrl2G2QrfEX/U9uV4vq1pept6CfvcLNw3301DKnDRT29WEybWV52xJ/Zt6
nh9PCiD6XNy/soPsx633SaVc8U8IesBrdqSX+NvD7kh2MhMPlavMfiiQa49b
yQfnk+vcNz9YuyjItm+D9hUGrte1stYSPerq3ln7mN2PwoMyzIgaol/1Xk7M
nD7Ibj27WX+CAu1bsUx0Xy823PTLiiXzarbeunXjjB4kOb0530nuZ2akyu1H
CV245s2clnOjserHy+rDMp0oHnv32cafhkrlwvAnJF+l1RrzLwmlET3qot/X
T+Y5785Sgys0gjTkGs+rtEB2t6xhYwAN96PPKfftTSgzpMTFSP3u8Z3Nbd4N
OJE3W//lKhqLp9vLtIZrcWtEQHLnHwoVa+3bEjOYEChK4thok/k+NCzzeiET
B2nrTz+8KBRIu7yUj2KAU1HnKX6Pwho/zZL0oX5M66+VVCd6m75gx9zyZ31w
tVW/kTuTxtu29X5PPXohmG/xZEifRp6YvPdlsR583hwiqL6T9O+I00a7lC5o
7Zo+6XWWxiyx0TlL5TrhrBA9mRlNY37W9Wsbwtoh+L2TJy6Z1CtZbjbc14pZ
6yRXlqWQektfi+cotEDqYJnq+RvkcaMfMw1tm2DOjhLuIvW3q0/MaTjYgHnB
9p/vbqVhe/hQpGVDLYIWKp22X0Bjcvz6l4UPmLhM/dwua0IhwP+0/YAiE5t1
tPS8/Sms4lnmQccy8EBbZcL8OYXGqFX7bSf6cTiTJ0yF+ON5ZvRGz9I+vE85
qupP5idi98d0bd9e9Hry9d0m/ZyKn7bInduDf9UBbmVHyb6OFj7hZnTBSX3t
wb9XaSSVas4aV+jEwa1/l6/OpBESXczliWjH5gvN33Sf0pgbEW1tTuo98rTd
4vQLGoGHLuutlmvBFl+Zss15ZF8SvsXEbWzCRbev82tI/UHZHT9OujSgMGty
edYRGlfnlnyVeFaLPQmOu1x1aEhuErU9+piJv6+0DdysiT4FSu2kCQ9PqVau
ORBGYfCa3NjlBAb0cxykhspJXg//FdzFy0A2I3v9VTK/7sHjUl1VfdAP3XY2
n+iFZBaVGnK2F0rX/eWynGgs7L9GFcr2YLRDXOBxII242vBO/5wuUHnlud2p
NIRC3/xrUenE5qXjbfMKaVStDf/NjGyHo8Pmq1LVpD8hAzc6e1vxbupszOGP
NJyWzDBWkm3BG8uNIU4VNAQDrb4eMm3CyZ7lvwZI/RMdB1SLtzTA6MTyr52X
aUxf2Wd38FYtJPO1CpI20fDku69wvYCJturLUwY7KFjf8psu1mLiSPuxog6y
rzMqit7wpDCwKumD0Bzi58bPvcqHBBnYGKA+7ClMfr/rVg+phj6M25o82GJE
I8xeaeWzoF7s+Zb0e6EnDV9Ht5aHij2QZzxs57tOI/7kvG+Cj7qIz4s8lCb9
Y83Iii5V78SDheWvLUg9i+x+FrEJ/xYaZYps6qZx6V/Euvuk3qsOvXFZDBqD
5ocN9kq1YP+tDMt7neT3faj/nGfYhJHKxlKLdzQyNtbyxFiQ/Q1auteCzL+9
qje/yvlaMMeu14sSvVAInW8S8YoJk7AY5YQDFJL++ZZ7EP6Xn8y/1EHyefoX
yxGnDAYGTdLHi/socHM1VlKihIefxC6sJvsw56JWt3JnHzgfBLOPWtPw5//I
WxreiyBblTcCZD87IqYyo9R78O2U0s2KNBorv68zj3zehdy28uBS0p/54bJv
Hy3rxDVr1d09vTQOCQjk8cW0w1K416BriDwem6T0X71Ls1pO/ve9JkbZ1osH
5rWgWVL97PphGo+toy866zdB4sPpOT+6iJ87Yf3XtQ3oEDTdPknm33p73Uu9
g7Vo5bG/9PY8jdjb8no7y5k4vvSSSQzhmeqlk1++r2ai8dLr4MOPKMwL/HMu
JpsBy9oM9e9fKDio5x19I8Ege3Jsd54KjZLNhb28rD6sW1m4b5Yzja2qe25n
XO9F6avXJYfDiD5qHx900O5BtsgY4+8TGhIB0ruFirtAL/ZXaWmhwaOxrS1n
RSd8Enbw95L7P5u9rdAoth3f8tNf1vNyEbXCOKOF1PtseER1uQgXlzM/FRTM
aYH4Z46FkQAXPC5jd9xWNCFMoG3nzxEazzc5d78zaED1ufYdAp9oPFXJHz9v
U4sK/YYj1fFEP2av2yn4noke+UsqSwIo+Nb7RjutZUKJX7IznuTfrV9+aufk
M9A9yBR8NU7OI+PdtwvzGXhsEXJccSWZjwepec8+9+HsgXOsVYdoFD5t9fVI
7EWa7AJbx1v/fQ6lUlfYoAfF2fmez9/SaLvw5KP/my4Y7h+Id6NoMGwK7R7o
dSLkhSX/NlLfF5ffS67eaIdn7Yml+vO4cE+sfaJF9Grd8PkrVxdx0Zyb7V0p
0YJrI0mtidJcmE3NmvVBswmtTdlfHQS5cE5Sey+h3YD1jaf6Pdk0TpTMbxzU
r8WEUr+Eej4N5fB/TVGfmAjdZSmyL5TCaZOv11PMmFisz/izr5rk48bTeZlP
GSg3s7JVmkH0siBKTFWWgX9r3XdpgexPsaqz0c8+NKYvOTPqR+OGSwlDLK0X
682chevv0VBzyZt3z7gHEoJmEmMNNPoPOYJ614XwB5t5/cl8BlyZ6H60uhNj
fl31G+dwUT+gF/P9ZjsW6GdsmLuEi0UGlfn5pN6LezTi9mhz0TFdbSsu3oJu
fe62Q8u4WGwTtP2iWhP+BOirKi/k4mib2NdqNcL7y/cfMZgg+Tr80amDCrXI
qVTl+Ub2J3qjdNTPJiZej9HhZtcpLChPelRpSfyo5kNFI8n7Mj52J0JeMvD9
2ywpDUkaS1ZXCD9bzICu4ovTbUTvbgVGf0r62wfzsU1vrYJplC2YtTw2uxdN
fOqN3c+IP328L6tl1oP91zsn3/WT/Lc+9OzGD10495S3WXoGF5nNT1yKjDtx
cqmydJkSF9Ly3o2eie04Vb9h3HcVF04LE5zsSd64G3flRN46LtZolrZHz2oB
Vhso5YGLpVr6qcHKTRiaHR5zgJxHo8GqUZZCA8Kon9nHZ5N94Enj7xGtxYs/
LqOLyX7vC6ft13QwUTzoV/Hf58/6dFwu1tsyofpKI/wbyV/r66Jpq1cMBB58
+bNjEQ19j1xhDWUGtKRZ0UrEb1yZfI3N/P3o1CytMiF5IbxpLHLiUS98rCqG
gsn8xsXsaLxr1YPLdvdfaBD9GbnwfFNKfRfmUkP1lmRehdUsaitNO3E9P6Wv
ciUXh0d6+X/ebof73B9BTpZcFEmMvp/PaIWhv+2d89u4WMhaO8NMrAWLxI7S
3lvJ/pq+zPoo34TqWW7/Fptx4fA3fe1O2QYcDk0PWqLMxZJf6kam4x+x6/aK
wUqiDxYz2O/29RL/rZZxXUjy/7zwnIDSrUz0W5UuLRqgMLd70OZXGQNFVw/8
1lWn8agveVGkGqHfrtkjC0jeLf7weeaAaD/WhAqItd2mkd+0W3bDy17UZast
/lBH+PXwnLc8W3qgvDdDZ9kkDQ3W7RtfW7owO2NYXYLcj4DNB/uWDZ1I/8Uf
tWc9F+dnlvpFprTjX6588CcnLlrapveOk3oHfeQ5HQe5OPZFU0dVtAWXtYTS
i8j12/tl9x0XNUElPjFulyMXEtc63mnMa0BAyAlDZzIfd18L7QimPqLyyVOd
QaJv1e/SPLxYTIhmT2RLPyb5yWLBZMwOJm7LSS5c85OC5NvTLRGVDHI+xe9B
8v6pPJ117ZoMVImE+xZ6E70S+zmjc24/Rrd4pkhl09A87zhw/HUvdDMT0gqI
f9pkRh2zdeyBavXdgTqir+NVwmt1uogfyThG+ulwoXUzS41j2YlV37fMiLHn
Ytn6/BSdtHYECCXOavfgIltJt+wX4YVsC8+r705ykdyUOkt3Zgvqfq17F32K
9J/faoO8TBMOd7vTSp5czHEvE7GZ3QBFUb8gyU1cRGxa2XOj+SMEx55ERMtw
wVBdm+7CJf5b7nilsYjkw+UG6zftYkLigsxJ33+Ed98YxQt/YODU/F95//0/
SaaGeq7iK0i/8zaGiZK8erz9wcrshf1YlshSFHpOY3z44FhoZS8GrUXsbAdo
eGQ8drmyqwczVBSZUlJc0NP8Rkf6u7DtlJF2ANm/o8186aM2nSjbEPx47z4u
fg3PUeFktGPia+Ir/zNkv19erpzNboX+xTqXjaHc/yPsvOOp/P83XpK2jDRI
SyUrJcrsiopKqUSiCC0tCREyEg0khKIyyt4j2W5b2WQd4yycc0RWUVZ+9+fv
7x+/P8/j9uic63693td1Pet0w6eYopCby1rA0WtS+vuMjYkzuV5b1zbjrbk5
90MnNq7qL1met7QR+zQ/u+ibsNE9G/TgdmkN3BI+SxIybLi3GBTIDjEQkbXv
7fGyfiTxHbL/acpA18l9s9eWsKBUevy1VT0dBf4nAhyPsbBL54yBvDwdP2S/
nFpD8ousSufAeTFyn1V1uuMIFhLepsg9ru2B9/a84IDfLBw8+JAr1bwbGkuN
C1ZsJ9/P/OTTD32daE3u7911io2LNyMkFp+loOPZee9mSzbO/j1aHRnTjppk
dnYhqSd8Ps/lIMn7outeRV4JZiMndHh95dIW/FJ2d/z7lsynuL4uQ8FmjPMc
9TR7yQaPVexuq0WN6FWVZEreZyPTbeT7dHoNuKSbG5xJv2v8mTowOMpAGSND
1qO2H+1ndVMfXmPA9nmnhDDpxxvsUorLmunwVZpYn07yxly734imIh2LtHd4
tfmxcGl5kCVLkgbXsb3EArIPcvKXe5h/70HIWb03XgvYyHMfpJZbdOP66uzi
lD1sXEvm21ox0IlNCwOE3Y3Ifbt/WElIn4Kg6Vt7fz5iY8Db6sHN+HYo5CuV
R5H6pGzeiXv0tyKNZ9/JrTFsrNpxZIUmqXc3n2hQUDwbRwad2eV8zVid8zuo
L4yNm+FO7i2zDShc1TAS/IQNcQmWv+LHGnTL1dQ06pF+4WSr5TfBQPzVq2Ye
rf3oErEZ/HmTgfHSw/L+wizEBm2c52qn48mVbe9iL5F6vqRztFTpkOCZLNAn
/alxXnDUQI6Gbw6wEmgj+fvtTLFUZw8eDRZsVFpJ6mVsvPbNshv9T3uY3Grk
vupS+XuHOyHRxhzxusHGMs27F7cbUsD7Z4yV6UXOV3HBDuWkdgir7jspH82G
5tcJMSqrFV90iIEnWWQ+bxndyV7SgsmyGqWWXHJf3eo/XuZthvsS3kU8aWyE
kTl67FcD3hUpe4UFscFvVyoi8roGzQEfeQvJ92tbrkkTnWbAPDKR5xTZj3Mv
6InoWDJgzMUtVE/yupi/xdb/nnt88gxln9l1Fn67aU8cOESHweMGsSCyT4QH
XvROUqIBu2rOMMg+n//SP6uH3oOrN5qSIsnzahkqz1No2427v2rq+I+z4foz
/8qfX53I/LBdXsuW9J9Ay11yxhS826kYKUnu50OBgFGB1HZQGGI3rTLZOFlw
bOYEpxXzRYlZr8rZeLfjuW4sqfegp0pZzjc2lEWd1cVXNsN7aodGdTEbJtbZ
swo/GmC14Y+KZiwbHy7Lh4Z41OC0zbCsliPpjwcXxgf9YyBX2aSczuqH9Pfe
TaHWJP9r/PD9Ls1CnCll6BiNjv4A/go66cceZtSCdUfoOGI4WvwmlXzd/+Vk
/yEaNH9d9LAaZMHAQVnMgd2DPnuFl1Vkf4j5+1g2wrEbNnJtAx3kPv1g3tjB
NdWJY/mB1nlubHhMFBw5aEbBD7/tvPrkPDM5mot/pbfjoEDhj0sl5HxrZvS+
DbQi2boq/Nh3NqKVl0Z4kHrDUuIOalHYcOGoyG5Y3oymZb8cFJrY/31PIjCI
0QDxNzkIyGGjqC+LlmhXg4jPfPY2PmyoPtXz+fvf/5OqylmtMdKPMq+UqmY7
Bg6Nie+LUmAhTE1P+Gwvub+hfHO7SN4RvFjczdai45BqqalpLgtr167cu+gY
DafyH0yWkv1wq7xryb+fPXi6T+9bMumHTU/9T9i4dcNrNd3cmPRfXbEsi0X/
OhGjXf+HTb7/7XPul49do0D/XEfo/gwyfwrufaJ8JvmIl2E8V0/OO4B/wmCw
FSEX5c5lMMj8ibE+5kzq3d08Y/2Ew8a8geryfUub0f/J44U2eb1x/IGVGaUB
PnFRz56S8/9ESFw4cbMGNq+cmUfJ8y3HI2GutYQJ9cFiOZs//eDeLdr515GB
1zyMaxpk/hzeZGFwjE1HGH3XRVWyLyq/HufEadNB3fYtbKyU7BudvOJLTtPw
TDL3ctc8C8en0w7e+92Dooa0AwaK5PsTmoX7n5L9+QlV5uNtNsSWL9SY4epC
ZJdjezO5v3Qd471nbpL5S/dxaC4i+5Wt58bK7HZsT0kU0O9m4/VujdyJIfL8
CvioNo6wcU78T+wrUq9SwHq21R82ngacDLPmaUYpTwIv3xgbRmp8nNdNDRi+
Vlm2s5P0B9q16buXaqB6eO/u0lQy/x72TbivYGK4fNcZu/l+OJb78q5yZUDH
QNE8TZPsywJqWrKDdKxSGd0n6k36dSX9zsXTdHjf4/5xqpbMWyl9vnF9Gv4q
W50oIPtE/7Hnh2qme9BaEeZSSfal91v/Dvzw7sblffmrEsh+cOpUUdXAki70
XjEdc45iw+m4tpP+XbJffauOkaoh85lq2pSd1w7lcw1bbwyw0VtnGRw5TPbn
NTavoufYeOLjq5xH6g1vdWAL8HDA+vaU3srdjE1Xom4/XcDBPz7ZPPHqBvzy
rLth94Pkq23XVfjO1OCYtxVlkDzfe4Re8CStZuK4Y/n1U2TefmvWF+B7woB+
yoDaqA4Lq7hvP+EZoSPj1vznutckD3ivGprXpeNhRctz+1YWNELOlpZfomEf
LXSthSAbBqFfrgoupML/+YP1/06ysaHMR9bPvxsxi1Pf2D9mw+cDv0DDyi4Y
TTImBsn73TSbtfjCfQqIDauHj7SzsWs4fk9KYTsiQi7d3z/JhsZq82Cj0Vbk
Xb+trbCCg4LC6bczpF5Wspz3nTUcJCS7DBotakZymUpt+moODknkLlpf1oCF
qrJpD6fZML02zCV1pAZThoNSleT5flKQrVUmyMSGvRF607wsVEa+e871jIFb
D9yGFhn89xzJvPf143R4GpzgnH7PQl9uMjP4PB0VL+3eW1FZOKqyf4nbFRpu
GfjM0Uk+tdW4o35sCRWB/WcMFhiQ+VoaOrDzTTcqbuw4sIo8r2xZZ+VE/i7Y
nV58a3M+2Xfdw8MNHlDQ82Ps55ZeNk642GXFFbfjz/CS3AouDiZym1s3j7eS
ve/QIff1HLyLF7XTJfM3ufJGjts2DuZkumfmFzZD6tsJyaBNHOzlVzhgWtAA
53WFMXuWc3A04nZkjiLJC536ynpMkjeWvjX/to6JH4GlFJe1LFjWSq/o92JA
3f+Axk8TFtS+tog8n6Qjk3dTdnQUi+yp8pVbjOjQL9+0XYXNAuilYdtv0ZB9
XFxIYud/zzH4fu3WKipWxdyxaCD9qWvZU6vU9914Y3pg712yPzjQ3150WduF
HfUrE4Ur2TjvyhHVc6Agfg9VpHSY5Fk5AVZMWTuGr8x5riPnlTMZ7j76qxXm
rFH+Vzs4kE5/976Q1Kt6SneX7h4O/p7Wv1u2oBnh+s1n98lwkGV3Smg2qwHj
vGU7IzdwYC4yWJkpUwOz+uc/3o6Tfn49frJIhIn6UzGh3aIscH/dK5Xjy4CH
8svJZDJvnfR7Hu+bpoOZ2zDUmET6s03L4jBjOoyTKuY7SL7qzF6ATCsaouPL
dTVI/vywwt3IUZAKWr+4wd1bbDxaHL5B8mM39mjVxIZEsCHI1ep3TKQL7HWZ
Y7RGkud6koxOOVOw0cCiSpLcP/6hAd24ynaMZp45uFuEA5tn6KyZaIWinaKq
iRwHjS3EkArZn/ObOm/1qnHgMjad/Wm+CasbPvX5qnBwO3BLDDu1AQl38+m1
uzh4k83ttE6sBg9GD/wJJvdFctw1NGozE2E6NtuEdrCQm9d6/1EAA6uEAmO0
LFm4vZ/7eNN/38uW2qn0neSBlx4jy1eb0cF9PX5c+y8Lsw4/A6XtaTCvaHi5
m/TjhP2MyIcbqBBqyVvdbcNGCJf6gTex3bix++r7wARyngc1J5dt6cLtekH9
+11sdPzKlD/8mIJyy9Oixos5mFUJDkr61o4znkLbV4pzsOCtwa70P60YtM4T
Gj9I+pNeiFEtqRchHQP7tTn4LVp/N/xfE/YEphgnHCf1u6rv25zQgAva0cZf
DnDAox8qRFtfgze/Tvw6I8AB3fBet6MYE/xR830SZL+IiO4xlQtmgOG0rD3/
AQtlNov7zRYy8OPYU7mUAhYUU54o2V6lY3TaLzqI7MdWFeuO+jvTkGayxX3k
EBvF1b451zZTsVQwzkzUmY3NcyPr/yR1g/oiYfzyZzbKpB3iSrd34YS4dl1j
P5lXoWO+Cp4U9P+Tk7zIx8H66gVnMmvbsVdV8kImOc/KFJeK8KlWSK1nNJ8k
9dXFaw/dJXlwydYFQzoXOOTeBilmzTUh6/GM4HMDDn5l62uERzXgscNSLlNN
DgRCdBV5VpP+vKjv5LetHGyh7zisIc7EMbOwQxtJvjX9uNemM4ScL/PA5Apn
FtKXh5f1czNQf3fA4Eo5yfO/no/W3aAjRLs9Lnsped7Udg8xnpD56yrc/JTs
i5kLvwhp7KDiRPLYwn3/8dvnBytOZHQj/+gX67lC0n9dTpZbS3QhjtGisGCU
9Guq0JntLyhwP8DTs5Pc3xzDSKmCBlLvuaLuHeQ8GStE176ZacXWrQ+eW5F6
bn3xytlM8n7HZq83Mtc4WC3Hae+dbULP6GU1SfJ1nqGq39XwBlwxSuOr1ePg
MDPn6/PFNSiRFT3DtZcDB3klnRlJJu5eKXX9qcTC63xD0QcfGNBUTTRW8mCh
Z9XsSeOlDDxbEiXwm+QfTYXjXhtv03Hh+BG7TD42hvLdN2/2ooGREbp0kuT1
DfzmUrxSVLz1WP9y06v/+GXugl92N9Stt9ZYVpF6qxqvC+/uwvLf6acXkuf1
o4uE+eqXFOisObaslPQjf4eGjsrmdhTNvntzjdzPnDu3XwTPteKD5R+Zy1c4
SBpV66eTeqXWvfvdcp+D+bdWmyVJvWcMR0cDrDlwaktZeSe0AbZtO5JnzTlo
VRr5YT5bDaUJD4l/4ICdGmMXs5sJ3X6HzrBDLIx9HqnjimRAILzg3FGyX9y5
s7bv6woGSnMW5ph9Z2GBXNolU0uSH/jzrL3Ws/Gy3v3ucT8aqm59Dj1I8l3w
2+rr1XuoKFQces54w0Z63t7j1QXdqPs8EJBF+pOKsExyrlwXus9fLGtdxIF3
gELGpB8FydxLbu4m/dbr8k7e763tMKlT0bMl5+OW7f32w3wrfM3KwoXvcTA2
djQmbWUL9jhaj2i6cGC3UXfi6UwTFmQoSZS7cnDi6Km2jKAG/A0a6fllxYFE
OGPW71c1pOdNOUU6HGw7eUz2iBwTCgeq7PdqsXB1mGf4SRQD+wOmVu4NIPn+
Ah9712oGEgryvZI7WbjSFpgbcp8O8fK8EbUtbDi77TQxCyb7c5jWgJk5GxYe
oXvs91OhSOy57kz6cc342a1/S7oh3L9D+zvZ75klzz6fOdCFhy7PtrmuIv1k
/LdsZyAFEa1ZYXeVObhY8fcZvaMdW3XjKs5d5kDBK6cicWEb6ofnI6IcOTj/
yFTVd1ULbnjfMPL0Is+jSsGZqekm6FdoVRI+HFyXXH5gv38DtArCfDPJ+2Eg
P+S/erAan80K3TSNOfB8gv4WBSaKzDstY06xcNbCm/E3lgH+pbeT596ycH7n
01RnAQY2fjhV0MFgQdRjdvirLR0ThjXSDeJsfLt53ubGexpaeaw1zMj8edqz
9+caVSpKVDa5/4pjI8fxzHbhqm7k+QaafiPzfsJjPISm0oW3V6oG/q3lYNNu
37rctxR4M9r2Pz7CwVB/85KRrnYE5u5/vvgWBxd4X7wrXtSGrLSrPf88ORj2
FP/9kLcFb07ljvgHc0A1/6DoRurlsJxfPQsh5yk+GPHLpwG73yX7q/n817/Y
ll3MahQUnKoLvs3BUjGDBYZKTLgul/367xwLFo1vl5j/93tAbhHHk8JZuHaH
ElAlxMC7RinLPg4Lp39c0Bq2p+OORPYFkHn7oum4xKWPNGh30Jhq1my4TTBn
P6lTsWEDIX40nY3pdE7AntpuvHZYIhMyyIbEpKHj9UPkfC/PPz6/hQMI6LsG
vSf75ODj+FvkvpVNL9X7R21Hv8AGMW9bDqa/aSZ1LW5DVGD7D0l/Doy0d+2w
Wt0Ce9X95yw/cvCZalsqTOoNqNdUEI3hQNxQKJHzvAFGkgofX5P6j874PR3r
rCbzYod/ugMH3/9c6m1UZeLdHX8XFSMWYs2r84gUBhaXG3HUYliIXmTH5NnA
QN5VWkYT2S+I38XLljvRkXo9O+DVfjZSInsmEUdDmMH85F8Hsl+clSrYrkVF
X5+sv00uyedNXxJVmrqh05X69/BvNoTM7a37j3Sh9h2h/kyCg7tVASp3Iyio
8/h6UYrMF1b9mQO8zHYcF6lfxiL3kW11zn92SRuM5dknJN9z4Fi7eq8NXwum
RgjBjSnkPmw8xP91qgn81eG67hnkeT8nulrQswEtjs7Xskn91x9rTOp8r0a6
9zGHt884OCtuO6R6iOTfdavcjE1ZWHLO46xABgP+CafdM8k+ddCbf0hlIwM1
D5e9ipwk+f/4DseNLnTscng8WKzGRur3vlOCKTRwTgi/f03yQHYy58mbk1RM
Li7nuJK8vvSsTqJKWzcKrurMVM+S5/tfedil412wuupqGUDma13zuelDURQo
XZ6NKDfjIFrymtum/nZkrrf+sO4FBy/+vv+xbXkbRO/tuPOP/PxiFj/cH/O3
YPR0StL7XA7OWbjpPSP1nvvjbplTxEFq6OsYq8cN8KXduZOQyYGw6STXWE01
jrdt2XQqiLy/HNMHHw4zsfZVVco1sj++u3xgk1EWA69OHObmzWShebh/6vpm
Bi5OnZnWm2PhSLEbZcdjOiTTD15vOcLGoZ/W79oyyTzqM2DwvmAj8LZX/OxZ
KoyWCJy4TfK25rnTtXu6ujE5d9xYluxPe1bYitSe6sKTo0VqDmT/W6ShksUX
R0FHUGf+AfJ8tS3KWCjLaYdnxy+Zra854LbYZKKzsg0L7lxLjEsn9by29Q0V
aEG7n9CzsXIOTF6crzIg9dJq9s0VV3Ow5lqVxbxzAzSFKPKWxRx80PFa21pe
jT1OddxN5P5HH6r/Pq7JxAj7K0PvDgt6G8LvvclhoDns4GmdXBZsbrJ1n29j
ILtclT60iPTX3Yuv7/T47+/f701Va7PRLrD1mFcuDfKu8V9v+7EhkwlXPQMq
QhgDpftJ/qrZ5qQlQu/G1bRURWvSjzUir3LL65L9ymtVmyrpT5ctjW50J1JQ
4RNG8yTPa5/rUn8MtoN4uWdm0QeSh1bdeePC24ahJpqeZAGpf8CxoVCwBcda
xqZFGkle4MtIVST1MuuszD60cfBNNM+i0LEBY+cKJbnrSL+7d7Dwb2E1tLmM
I3akkXmm52uodoKJudWf+6WsyTwym/GrzmfAMNVS6QHBwuV7k8oROxi4unV2
y63lbOzoP3Jx0zM6+IYLXkXrsnFPQidnN0FD4L4orUQyb/l8tumFX6Ki9toB
vd4ONh6WVZ2b6etG3IRoaKAQB9q/Nj0IPN+FL9e5z1BPcpDZvHJVVCoFKV//
7Ulz5iBl3HDJmeF2PJn5q1BC7i/tx3GtTL42/EhDtEclBxXTWt9+rGmBwoTy
GdEuDkR0A4wlSL1v+F7+1GFy8LX24Pc4+wYE0w3i71JIvjhy85NhdjU+PB3S
PVlI9pGGVj3nU0z8MbNyHrQn+5XP0epfRQxI2Lf6PqlggdGz6lfKLgaWK20O
qCP7lN4mw/FVXnTsbclees2Qjfc2RifLy0n+3XX8WH0YeX4lTG17zKh4mNY8
fp/OhutH651NA90oNv/w+I0ouU/1dc9/GnWB9n1Ltok+B7pu7Z9uZFLA3SpU
lf2U5IPNDodMx9pxTZBroRE5D4tT2mJDAm1oOBtanUPOU+vlJp6ta1twtZhJ
TPZz8Pq4geR/et8W2PS1/ST9S1D9J2HbgOY7e2cTyesWIRdfT6RVw4873VKT
3PeOWmu+zDPkfOkV5oFkX871MzMVLGUgvW+I35Hsj4cr7+Z+lmKAukF9/r9/
D3FJXWw+4UPHKnFvpeUk3+5cSTPVrqZhjVxRfGs0GzyfTCRW36CSMXPoeS+b
3Oc7Ar/eD5P8e8+i14nsi3p7lI1wuQtpw8HLCTL/reu0JcWzKaCvVUr68IqD
fAGGsNXvdjSPl95vIP1oMtaxf5dQG5p7z/VXdXLwb7porem6FrSFErbxo6Sf
9295eIDU+y75jeP+KQ7if8oKLLRuAOcsn2nxGAdyxfdsqhOq8dpqaL9QOwce
2fPfqeeYeHDpp6b4ExZ+BWsHSVQw8AlqjwybWHiypexb+m4GZN5ESZ4QZaNo
dye15RWZv3NhP4Ous1ERxNApb6ChRPXvodIkNqK16Lnyd6ioLzP/pTjCxtk1
cYMmv7rx8senOA2Sx3W/Vi3yutKFPw/4Di64zoFg31A4M4+C3P0E1fwtB9tX
PbZ3/dMOoUl1/21lHHA6l568ua4Nkt/Gl2b2kX0wZdI/dn0Lzple89k/w8FG
HZX0c6TevsnGNkvuAfyreJ5x614DvB9RFiXNkTy89tCRtqhqCN9ppOf2ckDc
FehbYMDEzBuh71HPWdA9rBG3/ysDjSIcl23tLPAnnDSO2cvACdWKuqtibJys
PvMuKYAOswZZ9tK7bChYcd+RbaVhovoCJTCTje7i7bd07lMRrLFpmc0kG1dW
pR5a97cbWs7L0obkOQg7YR1ed6MLihRjZTFLDh4x1y0OLaKAPyz77NJIMj9/
+ij5TrejwaL5kl4t2Yf2LdqQvKENn9b0qjoNc1Cco7jmz4YWBK0ZXhe+eADH
h4K1nEm92cMSgo9XD5Ac4Ko7c6cBGcmmy6yWDUBm88LN68KrcVntTKACuQ+W
3BbuG4yYGLClxq3yZZF+8LNVuYYBa8austZuFlx2zyUEyDNw6FpPiIUE6UcL
B6seBdGx8VQn7QrJ86J5mctfdtIgmgEFnTw29u1a+uiSHRX2yaOBAXNsKNZK
b62c7cZud896R1WSx+/XaC6/04WibcLUXXbkeTw2bHSqlAI+k8CfvvEc7Ms+
q/l+rh31cuWV11o5mHq4WuC3SBuGw6Wct/7l4EbKQeiItGBTW+bGPlKfnZj2
50xS76b9H9QshQfg8rDsefqtBnQ8l3i6SmgATRMz+7xDqvHPvffOi1kOrt1f
NbzLmAmphTXm5q9Z+GjheWF/PQMv22t+2DDJfnH/HdvuAAPPbcwVz5P90erm
yddH39Kxb2Dji1iyT7mYnXbsodHwdHMA70gxycPKW2QvO1EBQRfDt9wc1HsT
ebcX9sDt+LeGn4dJf307JXDIqgvO/Rr/+Mn+pGKt8Wm2ggLF9Cq/P2S+5lSs
8oxf0AHTAp5sAyrZf11kFhzc1IaCOaH8mIWknpm03KSNLai7NBfIQ+qjZG2z
nyT1LlxZeeHAjgGUfjs/523RgJkSYQ/PLQPQkt75bU8gmb+Tyo5flg6Adtnz
iqwpE7cOJAZ+Ivngu8vIDYkmMn883/vNsVnkftGOnlNmwGfWXnu3AunHKeck
l7yj4+lsg0+LKxsBzrpLtvbToN56YN1Dkm83fW0vPu9GRdZOQX7PFRwoXk9S
WsrTg/0NzXaa2iTfdn/ZeM+2C0pKFddpZP83H/Gkx36jYJXUeb7DeRz80aul
Zi3qwModxSuk2CQfxjqnem1pw9jN6p4VKwbAXta2W2BTCyKlw6yWbB+AyMye
tUfJ/ly03uNSj+wA5l2fWLy43gDrd9u5KFIDMLZvUeR5VQ2HO5ziwjUDaLg9
uFHmChOqu/7VNH1gYWBHr9KaFgamJGqP2fxkge3nNymuRs47x8hyTJkNkYG9
OSUf6Fh+LujloCcbU+IPZwx+0DD04NXUQB15nr2e3znsSUXalU2WhgIcPKwc
+vpueQ+8v91y8dTlYHH8mUdvHnbB9fOCLv+X5HxdcoVO11GAlyaK1qUcZK06
crCEpwN3aygh9BEyPyZWjFC2tUGtkF56lvy8PMFaOi6bW/DhmXcQW2YAQqL3
RMNJvbSS1/vNlAdQPkb1j7vagNqKrt9LDwygrd5zdJkX2SelZpQjyHlbTK/R
3XadicS9p/x+fmTheB031582BiYnzkS2jrMQGhe6awIMfO4vU4g4xEa1jdv1
BxF0NHVB/Kc3yUM81A/uIzS4RXZeONrChufd17d3eFHxMT1CZO0GDu6oqgTs
XN2DLnpISKIhmQ+JscdzH3Xhtar6Wkmyz55+bqI53kjB6a1vaz3JfPx1MudV
zbIO8K18IuNAntcT8uF+Ujva8Os0+6CD6AA+xiTXjG5pQfPqG/RYUs+DGNNN
3CTv20yL1JQdGYB7rdlpjnkDloQs01qrMQCj/vJ7yp7VSPH07zCRHsAlRqri
6ptMrOt0u/InloUJHq7xJgoDqp8ObtvxlwXHdVLL8jUYSCs+ukdFkw3ri/rG
2z7RUbldfoTiz4Zx+vZ9kb9pWBnwscmrk40xR/uJWV8qdioFF+Zv5iAod3NR
nGAPZOuEbHNNOUhbs+d9i1sXblvuqY0jeUd34qadfwsFOqZfn7s0k/pY3cUt
KzsQypPoNbFgAAE93hau4m2YiKCLPtk5gM3xLiY3t7Vg7a/57cfVB9BcXJRq
Q+rNuys3sfj0AJIf+XlomTXA66lc58JTAxhbvUkr2K0a0lGmbtPk/Qlcdpn7
920mzrfKlo6QPJR4PlEpupsBv8n1OuYkH0zPl5c5HGUA0ZGsUrIvG3qcL/sa
TYe0cqltBtkfXTf7zmVO0eDYJjSdR/apCUtyB15TQeG7MHZiJwe9B2dstq3v
wa9FsRmpNzg4uXPca8CjC41nEM8bRb6WV0yQ7qDgddiercZkn3izs6C4e3UH
mNut754n80TgrtepVok2nH6cI2ZFns8AlJewxVpw9FrN7toTA3j8SuLuT1Lv
XM35Z7sMB1A0mLG14nID3HwFn9UaDKC+X3zdxkfViFHfx2d7eABTCq2sRksm
8pM5Yu3pLEhcWLnkPo3M24QtH19ysfFg7rz73mMM1But7z5wlo22sJpCizg6
TGwc1O0/sHFUTVgt/x8N9nmXzdtYbNhsoLq8fEvO9/yfU+XSHPByCXa+3tiD
jlfPfvmSeVs26SX993kXgkeWnruUSObTJXdWWRcFIaa/NbaR/desN8y1V6AD
P1YFer3nH0BIrd96Gek2sKzTV6orDkDMqC/z9g6yT4rol+zVGwCvGG3SarYJ
0iP92tJXBlCiLSxmatKA8nvrNtmbD0BlxYdX1fbV0BMyNa7VGcBJweHVMfeZ
CHG1m0n+QvYNY/enCkwGeBXeBccuYePmstN3mScYYHNn+YaeZ6N4YaoVVyId
JfF2lF2f2NjIaXzTtZCOYz1TgT1DbPiHpvdpfqAiQjHg6q59HATzvxOa29KD
srD8eoMHHITckXmz4GUXzKxSLAJIPmed0NtjQKPg6PDDwPoBDsZvTA5zhDpQ
H1b96uuGATwPTYl6ursN4R3VLycPDSDtoOXk750tCLkZ99bReADXfe3H5ki9
v508FwvcHUBMlY3fOuMG/FYsv8FFvq4hPC0jbKrx109Rgdto4H+e36H2cpOL
FIeGZcsEXDL8///nz1xy4ZI+EtSFGwPeyQGJ//vz2zJsimWq2sDtJti4RvB/
r5elb8rNbvuOSS5Vpu0ROrzDGm0YwnRQXq8N7tBhoua1TpGrQxe8WyY+cz1j
4p7gm7VKJB8GnwyP5uFiIq5f6jH3x2bEnHxdp072wEPqJmc1Rqg4cyPDo3OY
Dj/HPqVdZj0odd/kzTtJx5A514eBwU44eUnaerbQsT5hSuGUEgXiOb9nCsmc
ddq9Yl2dcQfo3wPcPtvQseABb3BTbBucw1+sFF9OR3Vqi8LdAzRY/Foy5CrA
hOLvT/5/b/XAk3NqVkOSiT38D1orPDoxNN07NSbKxG0jI13hhx3IURo6NjfM
AF9qbFrLrXYM7PxiOPCNgbeHYx9/1WpFokXXvylTBvLipY9fNKSjwfFYgOWj
/71fuo6yWrmgosbisdXVZAYeW4kddXXphh5PyZnXGf/78wtWtt1qInnMmj8o
7duz/72+JGrzsFED2d/m04njgf/7/J+3Oh+9LzynQ0r76nv1fUyMXGuzOmZB
hU/UeJSwPRP7c5zcbjh1g/32j+3F50wsDP8udMKU5PtPx3pU7zJxv4/nyYnK
7xBTNDPyfPK/75+grn9pvXkPzsmV8S/O/N/rA7WO8qyCDnwRvZ7DuPm/15V5
Fx3+Wt0Kuw8lqdMddBg2mvvkPejBtaYPf7rdmbjZc4FnyYkOCGZuSLMgucnb
RPY812ALtj2cvtxKcsTJtR+4guTpGNG7nfzoOx15vRKMjhQaeuePGHv20sG/
6fT2d5JUMFfa5+ycoENFI9lC/XU3DnPtrNwzRgd7kpKkV9KFNdvqWney6JDz
ShWJFuxEtHtrZE8+HT+EqD8V3dtBKbzVfOYwHZJfjCqXNLaiJMLkRswrGl5P
j9i7zLagqsPsw/QfKkTs3ZudyL37K9QamdbPQNbwKuLWMjrWqTmkPPnHQMMZ
r6eVelSIxnz7orKVib0bD6TLOHZjT2F+91oZJhyOejFj3btw/t2mhzISTHDf
t4pb+piCkZsbp8qXM8Gy4d123KgNivO+Z5pCGeDv0FYdlG/B1wdZrDgRBoZF
N2wIEfsOt+6PDyWq6Rh8+ip/wVMaYiUdDf+Qn38X/b2grGUP8oPKMlZp0+G8
L6Lg+t8uHJLR3XNIgY6PJyznHHMpaHrErH5aS8NYQZpyvVIH2ihHiltFaXjE
avr941E7ur4VRnemUrHDfcHFJ6vbUPPlG1M+qgcrTqlyH1tPx+ZR+XI5RTrS
tngdnThG3jfpoo8fSe4RvCoQsKOehq4fLkGhWgx8dxZeoNxOxWdDKWEl8vNY
bxnj3OSmwW/9I1a1PgPXtTXhvp0KrV8ypqmn6Cg68PEGVZ6KpcKFr9pMGFiZ
nSKUd7kHNR0ZSw3NGTDViw+I/dyN+ru9e7lJvfb8Ybe1PLuRQO3TZV1mIEde
5y87ugtrHRWUVhgwoKVTteyfUhf+Jd9afHfrf9/D/XRrfWknepWDGk+Rn+8S
Mbd0vWMn2pSktygsocPWmDJt20mBZJO39u49DKQHvxQvGulAl62b/C5+Blxj
Nl5ZMdUB2tbpihePaIjWFUvv4eoA24W9/fMAHdoLY9MH17Tj1lYB/hO5dMiY
rYjYR/YbrYvNh6660mHl/LM2qawNWY3HHEXkqAjyEZlRVGlFdX3LiicqdDK3
TQ/n67Zg5bUbFHOSE21o5w/fdKFDUzks8TcvE8F5Fm89BehoaZT1UiX358OK
9vbkozT87PYSTznIxGWVteO5JlR8vbJQpYf056Vy16bVrHrwYFzeUNeQicP1
U5cukvs4zIi09yK5bs53xXJt5y70aSuHTJJcW/HGr9DcoRM3A79/mTnDxOyK
4iUi9yhw3j07PU7++c7tQSJrL3fA8fsRS8ntTJxStjMRP9EOI/zaz5pnkD1M
Kvri3jZYnBUOMie5qX9jzMTCta3Irg391vaGgRb5pS8+T33H575EYQddBlrX
MKLNqM04T2FJeCwg93uxW6DNwUaU1gR/KRTu+R8/EVSwfcQJIvNxa1zm1+y2
/7luZZK0J2jyG/hU3TcprGn+n+uUsh6PlsvV6OnTjlr/qPF/rke+OVvD2lhD
9sZUtcrauv+5br0wTGlOphbfd87OGqVX/8/12/6FPfr+ddg3f/HwofQqPL+7
wdopsBbZZ2QuXE6jQlJ9IUd1rBzDSz22+l1pR0fJ5XqF+jK02ImGzDGacOFR
zJcbcuXYLx+6M3a4Ad6LFV6sXliBLo9l27aJ1CI0fcu1fSqV+BHTXpl64Svi
fWVeTlGrYNt87w/nSzk8Hi67pUWpR5bTutU1M3QstWsqvXWvFpzIEl5xBzqE
Nu7+i43VuOcoJNH4jQYf49EfQ5wqnDbMvC3jTMWXodjJWFoFRNRfvhBa2YNQ
+4Li1yvKcXF7XsFC+y5ceGHu9vhhKXaYCKqbEhRcGK90DpYrgZRT+qECdjsM
3+a3fD9aDHPnH1d7frXC4/Lwn8VOBJTT3ztSON/R9OnctIgWgfsD170F6pqg
HX/nSNg8AfHkiutKZxqwq/iBikV7MS66ZS0QWFwD1mMhC3npUnQHXnOQqqnE
8UXBF2/MlkEu+sc7v6xSyPtpeQ3fq0NZAbVc1oaBu+ddNOSbqvH22IpZ4590
5Dap7RXR+gojrbkgHT06BjomrwZ3VSCJN0siUocG5eeFrUMhZTCP7vJeWduD
F/73joT4luB1ScDIvy3dkKsMXLrOl8BIsa17vE4nHpzW7/X+WAAh/XHVJwYd
kN6R3xJnl4ftPL8qbdEGs9+Lk1R35OJ6bEn97xUt4HMQ2bK/Mgc7PzNkVpU3
Ie3oqPnPO7mQeCgi5EGvB+dYi7L9znzMXBhemyxfjYJdWab7/hYicnCLeU9I
BZZztL9fHSnGts3J/Dt3lqBN4elqmXO1UJ6SWvqc5NZ9knt7jz3/hrlPhmFB
OmTvtw84P9RQCZ4y7+nlGaTewa1uSfLlqAoTrlq4gI65Fae8U0tLsDlu+5Xm
e1TIPjwvuX01gX/nu14cy+zGOu8Xh85tz8fhI7lRejWd8P39LFKpLxuXd4R2
ncrrAOtHUmyIZRbOHvk+KeXRBmre9mtbmJnYks/zPWV3C36IbEjzMcrEvqkb
7rdLmjD6o2lf7HAmig8GSNzxrkf5tKmWakoWXrWLmZb5fIPBF3tZ/Ygc7F+4
fi4hrBy/RRZdGi8pwPh46ezPTAL2vdfWq1jUgGGqFW4kzcTo/XZJYfuvWORC
wehHBrTr9lJuBlcgMf3Zg/JFDMh/WvXicFMpHrxsHy0i8+RsK2eZl3wxQmVv
fVZZQENarXtdwod8BK0bb5ZV6MHVwQdbrUyz4WwzJLNIpQvHxoV+xn7PJP3z
4oN+QZJbuc6F3RdOR3XkxWNNpG/rVQsukkhJQVmXIh9xhuSYGD7B72eTkbWH
qy2vtAmDjtIqy/VSMCLY7fpJqx6pn3jlKENpMF/c5fthnvzcdbp7N0xn4h3d
vPFZVRmcevK+yp7OQenRtb9fPyjE9m1/Va5HVKN96UT2hYdMXAzSZFx+WYUx
9ZMSAz8ZMBlYdD3veTnmHPWvZ55kYKMG96u5DyUQLRocuveajhW/xjnGWYUQ
Aa/tRXcadvbL/n7xPgd3jo4HjiT0oP3H2UKa4GdMvlsRMBfRhcdqCdFGh9Jg
ffbS/ufXKRAsOudu55eAIw8Sep/Mt4Hh+4x+6WMMuGq/rhCyboHR7NXdMzNR
sCfoOqmVTWim/Q6gtEfDUmKDyGq+evi9efJipWk8nD8sd33v+RVK/yh7z8an
4rRudurF5WW4dvaX2xeDz5Cr2BN1/GE+bA5/pmSNf0PYmoU6zQVMZBQvO7G1
pBK5ETfF0vYyYWVQIsJ+V4bug59Eab4MbCsYdRryLcbcYjPmj2Y6Zp2D13uf
ycf6+rD6myS3Jy8qW2k6mgWvDSsllddRIdGbdbB0azrYm46bX54n51t/re3K
+gT4TzzQTSR797qJ84PF6Z/wQL14zWLFdixVsFNtLw2DJlf34cyAFtgWbVol
wQ4F5dZeqkdtE+w8DfqGzr7HJ9nrBv6MOojlJdNL0iLB+HlLfKXwV7SVrG1a
KRYH2m7Flb2mpfgcfPzb2aI02ImZz3gm5aInv3LTUcNv0DX8vV1/holPn9Zc
qV1RCeXPDQeK7jGR/Iztkf61FI7LadoxNQzox1uuPqdIgD/w6QHLVQzc6Eiz
eCmRC/V3lmY1++j4VpkfMvk0E367P/mxnKiYFj0p+vlnEsTv29NCDbpxfdFM
9Q7NKGgupzmdnaXAi2f+9h1qKHiXqftT77bjkcGnnd8e+yNN+mTLxwySUx9r
22w64IVsTnhQ0fcm6F7uMoqw9sGa+7VHN+XVYffDX/Yeh4OQnWFcXJdbhdbh
+cFnipG4avapfbSyBDf3pqXTqAlY6GvFw1qSg8LuSmKu4StYKlIJ0/K9KJkL
TWqwqIDoPYWCTfFMnFkcw79qeSlSeJ5JcnEzIVd34ORlt0KMMMIqug8zUFup
62Ernw1BtpiS0g3Sz76r9T87l47yNHVPzU4qVCbaMjRXxEFQcKYzL6EbjwwP
8F7r+oDgxJs5+9U70ZdjRz2d4gsjlki6XWQ7jhyzDhhY+wBBRSYtw00tZG/S
k+uV2Y+fLiEnl3Y3wcTujuOvt7rYtS/j44m3dYCC07+7+m64HfLhZoZ5FTZd
3LukKSQI3lzfvgUplcAjadbcLS8Kahl9NuuffIFBYZz14Lmv6H1VtiTgVi/2
//DL72opBx/Pre5gKhPKoxarT18qAe/5C4MJikzkb1q9auJnPr65zARR7ch+
FAx+HwvSH/PiuV6/Iftjgde0a0gKEjhOUfr7aGhzWbrN/vknVK6/MPV0qhsq
YY3ZMb9f4+vmWyUcd5KbSyoMFbytsZzXdOXG7+1YsHz++pjtQ0J9p7Xbx1GS
qyLaOlxEnhFu81spO/ubkMz3e/VRwaeEzMGs3tVOdWDmpYlu07UiXvBGNm0T
rIKm5D27IaknsOr5szXpSzGKhvQ67k9+gKI0cYZYnwWznkVHKMwq9LzNDs15
34vMQc31dqfKoRP7JbKArxdHHGj7swuKcbzl9Iz0LSa6hwz1lzvlgTjzaMnv
GAYsQqQENIlM3DA/9eREBR3Mup56qfYE+DqobW99RgO/fY9kSlIYvHN3bwk5
0oO8+qQZx/ueeB7S4t1a0onaXZdE7j96QERZTr9ZuagDUjLSxZe++hGutFC3
r7ytOCcjucEhN5jQ2SSrMDLchMmkJcrdj4OJqEVGo/FmdUhz+lAcs/8Vccvn
2oWhb5U4pncvKizhInGPRXcOVC2G+pjwqWNir1E7tvFUdXkmtJWuFwo5VSFH
NIFroKYX9q8qBr80loFbqGTn4kO9WGIk/3unRDGqUu7tmPzv990nf5ie2JaL
zvspcY9bSD4ur7jsvy8DvHE3lueO0nH9UgmxWz8W0k/bBI07aDh7R25vbHMw
1nv9ptzy6cE/7ZD0ZkdTGKw4Z6n3rxNJjf+o7169JKKzOUqOezuQ6eKb7NYa
Skin3Yi9Jd0Ks8ic56c/RhBhfw4qqk81QUuFrRGRFEHwCxYYuGvXYVLAOOX2
k1DinuffRdueVqJLx/TSbuZz4l25hu2GQAImLaHxG6seY5lWGB+/RwZWml9r
OSlShXbK4Q6Pv73o0v1TuMm4DI/3BJfV3enFxvzuuX4QENnax29SwcSVjQ8q
lzOzEfi6vb+d5IGnzJ2Sd0vSwFIwk9gpzIC5Jivjx/IoModu12SSHLPh1Kaf
PAxfcFsUCZk09aDF+Izt9tsPCeudv3ckKXbBRfj7tHbiG0Kx4FDXS5MOLNsi
zXgj/ZFQ+/u+z/94K942eDydi4wmJPOEtbm5myG1LaLsRHM08USIvk5MsQ7q
DMpYtNVHIqPsQdRSrUqYp2sIKUYGE+HJUZulCopwYt/300sctIl/J7iZ/Hrp
2McWKrIsJfvTePjurm19MFCqsHccK8UF3rfy5m96kdHcu+UFisDbvWUmcYQJ
zpNJG72sLygjKvYpkjy2+Nabd+o1KVC/L6FSq86Ax8bF4pZjEeh3qlNLOkDH
UIa3ydiwG3Qlq4TKBKnIfRmz2THBm7DDv9G197vA894jnbEygnjcp//iplcH
6FMKPxZmxBC70tfpaF5vhVDE/gOyVxOImgsZGjtWN+Nd41SAfl4CoaX9gSYj
XoeVAvb5ZeaxRGBBQPiylZV4cI/3cKBMBLHavnOqZKQQ05b3lE/qeRDCe/QX
VcqloXCfXX7YvUo8lvwtIKPdB711f5UbfUoR4TrZvaC4F5IHqIFLTxdClDn8
UXh9L86Z38+8GZoFxppLMR0kH4Z+V3m0RiUJf4MKvbpuMLCZ52ntGp73KBTM
1lC/SMcusRc3fb4Yw9b2eFD3OSpGh7KqyqWDiPkzufcrYrtQpBV7Wo0vikhm
pU1LZHUg8d6j2w0LE4krPy7ufeXeCsXpjn11IynEwlMdw4HCzTCwv6gafzuV
SDN3FTq/vg7NqTsO0DYlEWqN7dT4lgpoCnHtFWyLIqaebdXxkSnEJYsE9QNr
XhMhHlfllqilgMf/6SLxbZWwXdhWlHa/D5JzPuyzu0uRLmhR38PqRYfS2ozg
OwVY3Dsv1nWwF7vZMbnarz4jSanUlWXHxJFNNgsn6+JR1XH59SMfBj7G3Lbh
twuGx7/50CBnOjjr9+aPfrlPGDrXlzL9qTgX3VcxI/WeqGVZltG7uzAddVn8
YH8sMWR3I5FN7UCGA+dt0tZUIlszUtwmjOTP3Hf/tKPTidxVzcJaO5uRM6+p
u2gynXiy0Tf60oo6dFZx+ejqpxFRxuYWTyIqIGT86vP70/GEE982//u2BThu
nBr4IuodcWBaIKlRKglKwVV8VhSSd2A8+Dq4D0Kdk1fPtZL9/8jc3PaV5Lyl
jt1PD86HxpPJ+bVXe3F+weZGnYBMOOjF8T5/x0T/K+HPam6x0L5CiW5KZcDM
zOoZR9IfKaNZ3yrD6Oh2GBxs6fAgglb+u7e4ngpu6ZQy1t1IQjIkdJEPXze2
jPB5vvBLJPq2Xk7PXkKBoeBVwT3e6UT7+UCJv7mtCNYQH8ssyCQmRo937JVr
ht7mz1fEtnwmtH31ZlcuqINTs3SZpWcGEX84q/DQvQrIOh0KaQtLJvJ3R/7y
LMvHr1W7OAvGI4m42Mp/r2UTsPm2qNp0YAV2yTO95nL7cEnp7KPDj0sQadLE
npHtw9390h8EavNAWfYlZuxZLypLVq5c9jEDJjmuAtQiJo6L7FFo1omGrX/q
tr9NDJRlrxurUnmOJ+vMRYeL6NC4W2/SIO5H7LIc+nx3KQ3TE8MC7Mgo4lpW
tEO/Rjc+nkjxElibSgRophgnyVLAu++O0Nz9TMKnITxSrLUV3o+1du8uziI2
ZCvOnjzYjPzFD2eP7P9CxLsM1ytP1uJBl4B+XeRn4tBhtlXIoQrsuLeB3dmb
RiQ+Xbd3oXA+Bk+qrNjwM5pY/+T2T33NODgs1Zi6oFeBzB01a1d3k/MNWusc
s5fUu8Ct1l23D3Y7rkx+WpGHtWsywl4k9KLOykf3aGE6dLpefONmMBEfNbN5
1YFP4JtIsFj2i4GsyJtRa3Y4o8u0yGErlY47rtwr+WOCCIEFCbJQp2G+S8T/
YFYskaAp4bDEthvysTmmYarphOCBk7mt5ymghaQVzGhmEUec9B9Nj7SiPeUl
yzU9m6gvlivyP9GMrHKJrzLKOUQpbe5+8c9a+PxpYskkfSHOF616fXpNBfQz
Y480sjKI0cnRjwfs8xB0wT+urjKeOKvvKn7FMgYdYvslZNdVYINq46v+2T6Y
/4jeJcAqRlLL+uhWmz6cstDbZaeXi1hqj8UUmc9Z4u73pphp8DjWVLyGqxej
v318o/dHYiGrzEdEkIk1DRaLsw9dAw/D6ZfNLB1KHEkN16FQwuhV4MzbhyQ/
PUg8UpCQQFwOT+RfFtWNw5rrtZ2oGURRTA1L3ZmCfmE505QV2UTNrcH9j5e3
IXRq5v7egFxiHYN5b/p8M4xWXYy8LpNHZCUaBTuzajFycvuuNTE5RFPXQKHM
j3LM9l5WKad8Jv4c+PArsDMX1BCfxJHHycTW8AtLD8dEIZNHUV+6pxy0aM+j
oRv78cBQ2FsyrBildDBWBvah8+Lm6tzoHNjoOctdGOqFTEebxUGBNNCPBNqJ
bevFA6c1rINvwpBNjA2oyzGhnZX0/Xr4JaL6rtqJyQ0M8PZ5a+fOhxN5tldt
glNomMg/YtDskUzMWc+8/dfcjSeXbv1h3f9MlB4cvTf3kYKjdmZ110pyCL+T
g4P529ugq8r19+2VfEJPsuOo+5VmCL8xVtDkLyCuULxOn6fX4ipt0+lmvzxi
zinCd3FpOaxdDvjMF34h6q+NL3h7OBcRYlEzDn5pRNGKH8eThz5CbMTRfnlM
ORZ6frE5rNIPk2yTJ+GGxXhJqM2pZfYh7gqHmfsvG9Gx4WZ5K/rQNnpyPDAw
BcvUvnQeVu8F/1XPZc6cULTU87x+SebTz3WWdR81HhI9eqeOZ+8n/YsrhdF/
/yNxMOBszeleGpwiznc1b0sjHqtbbZhe0INO392yC/5mEXMds08Ev1LgYGcT
ePxmHsHhqJukHGxDe86dFubOQkKy5pf0DqtmjNHPXZ9iFRKbX0SdkeuqhZrb
lJH/3QJiW8QW25R35eDunx74GJhDVG57HN6QnoMW0RDzhecyiDFLU87jQ5EQ
n1GFz/1yZHUPEL8v9MNvPKRecn0xMs/UTTk19SHrYaVfu0k2EpmXF8tJ9kE8
rNmvY00yurqdsp5e7oVf3FzeH+M3eNDQlbzKkgnVosn90SakH7eIC5XrMvCn
yX/79vooYhHnvubdFXSIrkzUeGmfTjhMFSSs2N2DF6LLecrvZxPG6RqSvkMU
FB7+HGXCXUB4etO5Ll1owyu3Jq31PUXE+2e742mPmuGXkDL1IpUgvif/PDvb
Vgvrzvp4A7UiQjzpVgG3fTnCr926nGySRxizlJZ0bM+BcELc+ONln4n5HQkX
PNXDITM7nuSEcuy84htGPOgHeQCHN2YSGBYrLmgf7kPqhmyfpxVfEM/03NOg
1Qel1ydleKMSIVXkNz39qBfqitKaMyTvrBvmK2zwYoKIEuRUn/UhSseP39pl
yYCd4n4t6bWxRMS7z3NR2+koGhxdda8kg1DvV8hTN+pBdyp9uSA9h5A+5XPb
jq8TPDzsMJ/XhcQCqS3Lvt5vwxUF9bsBh4uJeSfT/JQXzdii9mN2LKuYeKNx
Iyjyey3Myw6KPVtQTKw7k9/EOVeOw0YVdgtFCwgjqYMlF95nIzVMVaflcxYx
Gms+IrLhPeJmB8bjVpfjvNyp6Ez/fnguixcTVyGw3zr9sumKftznJi6ckPsC
iuGVwxFX+/C475TGZvUEbOAUr0wJ6cWipnCvLYl+eKWn1U2LYUJnZHn+/Lw/
MVrv1Tj8nIHo0yzWde14YomoaKaB2n+/vy058MDCz0Sm8i7NeM8eNFonuWYd
ziNk35y3bdnXCcqMz66P6whCt5DffMKrDWJidSY/BUqIJO5Lta+Cm9G0RnrF
Xd8S4hdb+Al/Uy2OStu+L+0uJgSnP74/KFcOgcK+WzcbCwmHPTZTXOuzEbTl
RGuufjYREMm9XoEnBFu6Rb0HGGX4Uf6unprUjzW3JK8LfC1CI3+ilZh4P/yv
+oxnRmVBTNtnV4ZbHw5e5ZYTHIzD0dz0icSsXuj4K3Q/mfVCb1re2LFSJuyU
k7invgQREebWFVs+MdBtfz5v7b1EYqJVb/9LfTq0hXNlAg5kEb7WM7w6aT3w
YXrVm3zIJ/7GnE1PPd+JJy9oKknHiomehcxK1qc2/MmQ3TvTXUJsl97y3u1T
MywFb38INCslXlrRDNQaarG8Y+BZfmYJ8TSczfWTvxwRg35vQh0I4tL2WVG/
N19w/Sp7hDaUQ+yceiFusSQY4u867NZ9KUNTyaf0U1X9oB0w3PPMsAgCjoni
Mhr/PW/VYPjyxiyUnRZ/xve+D2ePSq5fERkLRsW6wPnGXpio3Hft6/DAXsG7
7Wt6mGBlR9YOng4hOh5Z0CoLGIg6HVFj7J5MeLlpvTt5l45LPX+H11/7QsgP
yRQrd/ZAvmPuatrPAmKByQk2r0MnkteUbUlcUEJsG7lfFFbQhpklUrl8H0uJ
G4GK8q5pzTh027isULaM2H3wA3NdfS1i/edZFZ6lhErOGuee8TI8el+y671P
8f8R9qbxUP/f/79KUkkIKVlaEJHKki1HaSGFkj2VpZKSsi9vlSxJi6UQlT3Z
s+8cY9/NmLHvhhn70kKU/Odz9f+98Lv4vL3myplzzuNxf9xmbs8XXjx2pLRi
bz5c/LW9btS9GOl6Oq8e8b+Dv1r20Ryvq6DGpy9z+8g4aHQlUeUZuYKF9+I7
/+vjIGnzduznh1xYD5iZqckfg4WOwSuqFonQsqZbmT1NBX3u2Q+UNk/GHLzz
vLQ8Chcph6LLmj/hYoLY9ETHCDRF/Sae9vuGg7odVz75DMNo3NySQUABth+s
5nLbNAhJhyO5VeTK8WXF9Qu/I3vBb0mXZ08uAbNU1eKEOjqBz/pQgrtFFc6q
fOx/WdYOAy93WcqtVKGKGufl0JZm2OqyN11Krwr/y+Iu/0OpgmwBhwPThgR8
fuPOW9PYPMh1X/fXYSpFWRnWzeKng2Dn8aAr+ZZV4HJQeP/B1XFoVrf71Otf
Bvt3ypaD8zio13XsP7A3F+bFHy32EcegotwofFnqCxi97nNu3TwGe4vfSVEv
2UOcQOCW3xxUaNgTuxSyOwY5zN4wv50bgf1/FCa6yjJxWoek+PzjMMgKnTNs
/FqI23/dmeKUHIT0IElOP0fEQWHBZ49Le0GoMeWekmUlvr5bGnd/thM+NQZ5
PRGsxrnpJ1zRje0g33brzOnyaqQ+JMymMOqVyL5Zc3JfNfLmn7knV1gFIW1b
FdcEK1Hhya0sySN5IOcio5voWYbafrxGO+cDYLaG0DKjUgVXsoptPnPRQOeH
p9wJ0TLY9aun1TRwHKI+R72Ois6B08qreqZTY3Bx7r9XIZsS4CxX25CJEIPH
zJX+Y31zHUJmXMcEJaiQfCmfZlwaizNF8amlLKOwM//TB8zKwtWXqzmbsoeB
1n8/e7ysCBOOiD/ccW0Qxvq9dDYZVODLC5rNTwd64VdmmsZl9ip8Wby7yWdz
F5Qe+hln2lmN/oeqn5V1tcM0YZgm/LQG19dM9usw5nlvYvz8gZFqNLx1jOL2
qQrMlH1sd45W4vLPIyvMhbkg3Xqy3PRHOTI9OSQg5+ELS6fcpyJ3V4HR5AMR
bwka+AYN22+qK4WuxesHxr+OQ+SMQb6YeA4oLE1wX9o0Dt8M3FLdRuOgRQ/c
byqMwcPiKo6fwZeR0M06VneGCscvfra9px+Pq+XBne6Co5C0+YuEUnQ2qvxw
yxSpH4b0datIzpZifNpdKODgMQi/EjdV8MxVYNlbk3Wxf73wgcnNISCvCpNO
JTLbCnTBLdetvVoBNeiYE7tCHWsH79Qj19hValHnPq+EG0Ov/sxt+u9wXA3O
pP4kFXlVwSlNVlfj2CqMHr54q+hCLjifMZCcPVaBtZNSqVtFnsHmbtXq5B+V
UHDtzrH+0zRoUki9tOd+KZB5QiypOA4KQYYcXvnZEHTkzqs8/nF4Vif45lBj
LNjUgChVdwx2Xc1PzX/0AHfceKKxYkKFbCv1b3epCfjB4i9Tq9woMF92to71
y8HZ2qslMwPDYKz4qyS9owQTxCOomnGDwK0cGZr2nIDfRByDHgr2wUym34iI
cTUS1Af3iMp1wUgrN7+PUi1myRs+5vzeDukBihmqv2pxRXQr936GH91P4Z7+
72Ytxopp+9HvVsELvhBLdrNqFN269/WB3hxwtAzvIYxV4NsNprqLHU4QSvF3
YyZVQnpcR+03IxrUZMtfU+cqBQ7huiizrnGQmb6s6nAhGySucbhGyYyDVKnK
Dd7iGODL2KswYz0Gcjz9FBsHV5wK3NZZaE+F17lrMzN3EpEt/7xiyaVRWJvx
SrpgnYtGjwW2mP0YBkum/UOc3aWYWj966EP9IMjeH5r+tasSr1eS4g1V+2An
ZU5TZ6Uau303FWVd6gJJT3FWOXotKkvkrZxdb4c6gdLq0ZQ61DTx+wwM3qD/
NHTR3VOH5ZXKsKRdBYTWoF1mPDWotnncYp9dDnQYehcYhRJQY7DOTfnoXYiW
MlkI/1YJIsWJwcx2NGBJ15DWLy2BoxntV03mxuG/aEGvpr4sUH3Ex7NDaxx+
Ti3LFFlGwxWeEy+eMfxYN6dBN1fGC1cPigxvD6CCm9eNHb7DXzHAdJvkBUtG
f33Go1zP5iGT1DVnd9YRaH8mXP2WUoYmdQutlnODwNkUe3wfw2/YKzbvopv1
wQ/FuogTYTWYnuDvzGnVBRuvqd57FVSHLFzXyj3ZyGDzTOOVmFk9dnf3H2jt
aIYRSsOrtrY6TI/9qdcrXwXhR4QLHjXWYKxhWqYvSw6UupC2952pxN80IUFK
hgLkztLjrwZWwrGg0fxhHxpkE31FRO+VwJnQoadDzDSIipSXN3XIgg3Opw5t
sRiHg5jUyW/xGVwtp9y/hDPy00/61/Xtfmjkv19/OYYKO5v+zmXqJqN6OcdR
Z7dRsLr/gsudPx9l5O/HawiMgPLy+9GHTeUodfayZfauIfjP0P/1eakqXBST
dhT27AOCQ5TJb+lapFgdazvv0QVzd6TeZ8rXI/ee6xtK9pBB+4StlzxbA7rQ
Rl/XdjdD/FywxEHvemSTM2N9KVQFIuy9ko//q8U32Se7ISYbinOaFh7OVuLN
I9VXpOJuYbPEdrdDjyrhmTgHXTOSBmKDSmVBfCWw6Kud+30vDbK0Nlov78gC
nvrV1WDXcdjI2WQT8vAjNG6Y5bmVMQaPzbIeaVQHoGqYZv3TAiqkb4x5Sy9I
QRkt1nOXAhl8aW3r/no2Hxd/U+mNx0cAzubvXC5F9P+7f+NLhSHgc8qWjmDo
0/5qHeEtn/qgQeDj9traWpyKWxLXC+mCChHxusaeevzrXc33V5QMlmmndsgX
NmBdZN/pg/3N8KHL5PxjmQbcz3nG8TdrFVjkpBt7H6nDv0PP3h5VyQae1xZJ
J0OrMKbR47Dc+mMUNLz74d+VSni6Ydz63Dca0N9x37ZvLIYHhN+7I47RwCSq
/4FraiY4D0i/yX47Dk31713u+UcA6eImprzqMZA0T+cRuhGIJPYC9+QWKkhK
F20J503DH3dFpVsSRqHvwKrfdHEB3lJ7bsF8fgQ6nqe8yLlWgUd33XaYuT4E
TKD/VU65Gju/jipEFfeBxd1LduUmdZg2UNdzMrkL2M+UuKy5NeBGtuX7arJk
2PnubqOmeSMucBnyDQ01wzMvU46B4QZsfVxpK8TQ3XOmxY4NXXW4QX8w6mRv
Fli9LhvTV6rGU5dWSwO8PHBvzO3LZNlKCDf1PdhdRYPuy82HU58Uw9kQTueu
czTozTwdUqSVCdKsHs62CeNw5A1/82pGOMjOlr9N6h2DuD5fPY/ZYAwX5bd0
pVLhZXiPo4gtgx/dBu/9LRoF/a7dka3ehahZXPV32XgEvn+22+pZX4GjxQtH
R54NwWDj373KDH6wOdqaNtHdB78vDrRtmKljOMMOoSXsgtjzzB/u7W5E+nzt
4xenyZCw378tZEsTSiWg1i9qM6QLVam8eNWIzMsPnX8NVMInX5KmpVc9bv76
Kf+MexYsuPdumeivRoWfWbksts+RT+PSZChfJXD/e/mVpZsGPO5idgJyxaBf
2HMu24QG95xoCccHvsG0ncvGuqJx0A91lU0bCYXzI/wtqgtjMDPa2L1L8D16
3f0ou/CbCsY/+3IXSzLwoE/byYHWUSBZko7d0yhCv4JcuyTbEQhu83n/Q5GA
cblplvcThqD7SduLWtUa5NxRrzK51AfanziVM9zrEc5ziQd2doF2xFeyVHYj
lrtnZBC1ycBkIDUtndqEwf169uYTzeA2Nav6VqYJTz/NT7FvqAThXWsODw83
IP+WBXnFfVnA/MHfdJtnDR4bLZXS2PwCT7t0JyutEaBvZlm+Y5oG9lvmMX22
CKSddbKlGHrtLrZbdFbsG1w2Y5Gtah2HxSUPgzmh9yBTp/bcYzMjL/7wv+l2
OgwPF41ZcbMz5ltZny1lQyaO3mdOtKeOgsZJO7Vp1mIsSlfQ4PMagbi7YsRj
yQQ8rj619rZuCKKYln98L61BFk/Vp3Hc/TCzTaFgiKUBj9pq7Gae7QJWakjN
nYtNuGufRg7/dTK8KMjqOXWpGXu4jByFZpsh1OTNE/aeJoxWuZQTmFcJE+5H
gllaGlDtmz4bS0Um5CV1nOnaW4s3SipDLANeYcHr3rj8UQLweug0X1inAbd7
WdCZpCJI2bgec9mbBhqhrp02Lhkw6FzTdJs6DllJZpnK90KgIeS/kxZ7x+Er
u9D500YMZOQLOj5xYAxGih2etMVmYo15VBAy8oP0mU5/r5pivGXdM6X5npH/
qWzfLvEy+JadPV1nagi8kg986lGoRdPgTirviX7oebDdPjOoAXeXP1jV39QN
Qa5RYtLDTXiec3Wv9T0yBKgtOHZNNWPxAT2fI9+bIaGzzO/Af80osUet8Fxc
Jbxk+WV3zq4RVcTjA0JvZ4KQbsftu/m1mFBWcunQWiB2VN1LWa8nAFWgXdiC
iw6R0lm7q62K4IYrZyFPOA3yW6+OODSlQ4la6+Xs5XEI+Iu5u8uCQP/Nx1NL
R8fB5+jF9SWLSPQ8uZDw8OQYRB3ZlxyomoVRxmuJtdupoJsZPaD/pATtxiXD
4esIrG7aFWbmVYmzH3QcjViGYevLBf6Q7FrkNnuTr6HTD6ca9KcU+Box811I
h++ebtjF0v832qEZpcRaAvKcyXAq7ssgz4sW1JE4zvd8uRnYd/VLU/e1oOzY
G/23DF+9ZXNeQX1nEyqbCl/uYMsEO3W/bpJOHcaEvLp2SDoET27Rv8CWSYDa
V3uyxUToUFssf3DfwSLYkpdj+TKFBvPmq7s6DqbDQnsnS9p2GgRyiTHtk38L
frnJWUrq4+Dro7C4z+ITiiabRqZoMfIT65lX7N1ZmGDmYhcgRIXERJG7gTKl
+ObBkM2fohEQUsp64jpViZyf7q6a7B4GOc6p4BMSdWgb8OKA0oN+WBlg4Qn6
3IjTT3mj30t3Q0rkhQIicwumGVlnbvIhQ/nfE4kc+1txnVmKKrTWDD/Kmqrv
lrTgwJ7FIEvPSnAw+BzIm86Yb5dzstb3v8E5f/dTkvQ6rH1t53na8D1W1vvE
ksMJUJrBW/fxJB0KSKpLctRCyKqc6k0to4HtKu31jWdpcFOgnsNAiAZLa+wa
lptfQdBROa8ThuPgbfRYRcogCncZMldG3RyD0t9vhm0fZiM3Z/rFHTJUsPwZ
1H91vBR/3be1eto8As+9CnmyrlSh7cS5H8cODwMc/Ypt0XXIahAhO+vfDywd
1540CTfhvhGP097numF7h4Nx17sWvMUlefpqMBkcWkymBgpbkbTnDnHDphYg
Cpw/VGvYivoN7US8z9Arm3tFFI1mVBOweadekQFGva1jAf/VI9eCu/YplzCs
P7/D8fIzAuh+eOVI0KQDq9Xlw/8SCqHpxMTBZ0Qa3DR97EAdTgV1zj6DnBOM
fl+0ZFOkv4DaRuGHwzbjgGkU+RahGDztaZNw2WEMWDaUXWnZkIOpn144XzlP
hamEpoLKd2WYsxJ2u2VwBOyLejr3FFShhdF7cp/CMNzJfi/quases10DByy/
9MNT57t312ObMN7i5Kerpt3wTy3nfb1wK44WWK/ERJFht7i7S4h2G9rsZvt3
aGsLVM1mDnJ9b8U6TynKZ5NKaFFmzw0ebcbOUaKZIF8GJL6coDNxNKDirtQH
dwI/YItqMZP9PQLEDXHEfjSlQwn/uL+FdSG4Sczt3kqlAf+1/QWK51Ih94VW
RC3Dj7kHt0QP9PpAnRI314Un40D47x279c5Y/GLt8qXIbww6fzHFXAzJwefP
pjiMjalwgIvfal21HN0fhcrRF0aAvNVYpHpvNZr87fxzXXMYHNvq91/2rcfS
62o/own9YO3xZ1h1fzOKmVv7bHrcDbs5jo4VpLbi7fy0j/OpDD96nD56erQN
fwbsKPLb2QIHDkzrmge0oYSpRupvTUZ/ty9eveXegi///GDpt0+HiLabZ2Ji
G3D1hGE/S0wkDrKPMyvpEaD5v1xWKVs6kGPGNl+VKoQzCcQ7mr9ocCXrU4di
egp4JqQ/CmHkp0bRNcqnIS9QrAodsQ5m9Dfzb/me1VhMdb24ZTxiDDzv/Wva
IJyLh3QP7BV9QAV5NVZrMXo5frbf6926cRReqJy3qPivGn0mporyjIdhQPD0
mu6vepT+e/9k/EA/fN5ynfoxqhmtZp/XhPl1w0df9S8Fsm14eIPYwqkiMsj8
ELqyrkhEURZFt0O8LbC/Q37QnIOINjuks5oUKyH77az+VY5WTCpnTTUnpsGV
vQ8n3I43olVx5A2r5E8o+fvBt6hTBMhTU1VzfUKH4b3u70t/FID2a6FI9S10
8F+5l1jOlwL6WQu6e+7TgHmHuWLkpCdo+XYd1WDwFmuQ2zzncBxWOBBmSGkM
P3o8p7AjNRfT9vO5FD+hQs2iyCvD14g7ogVpPtyjsJLiyyQ4UI0iSuYX6feG
Yduv7m0Rlg2YPWunY/e//++c3GQltrcFKb+m9+/41A3HD7+U6ilpw9xL/NWv
asnQtrefc9aLiIu9lQN/9rVARJh/xhcTIkYNtvlySVSCY+izJ64JrUhvW5sN
PZYG+2KO9H3GRty6FF5TkRqF+zszwiMOEyDV/FDh00A6vBC7se9dSQFw1m3i
W+Wjg61i55EvL5JhfYHvtZknDdLc9Aw+y7iC7sHTkvT8ccgIDwj0JMRjH0u1
6XMcA5KQUbOvTB7a2Or+2B1MBek9fP/p767AdFvfke2io/B143TYtHINjuoX
93x3G4aqJeU8WWID7ntIadvMMwCEj2L3Fhn6dGHRX+9uVjdwahnahQkTcUvl
7cluMhkIj8bsvtcTcfnOwZRth1rggvFNVeYEIpLupbE27K0EsstM3Kh8Gya5
Jg3cepcKUhcGlPgvNaHx7BXhdL0YHDK9kXeImwAt0op4LoYO3Mpct+t8CqCl
r0vEToIO7w7ftm5eSYL+xMJr5oE0GLEfduf5ZA99JmVzFxrG4azPw+0vohKQ
H4zhN2kMWCdqtnkX5aGWYskZtXgqGCj+The4W4GRi5FjVidHwcM8akE+ogav
9Pn49rwchmfNO4NPKDei7Id8BetjA+Ah5cC/la0V1VXPsiXWdoNb5ul95hZE
3HmSTV5khAx3/x2T372ThKNv1Ku0j7RA3GT8Gd8ZIvZtZLs2vb0SUtRCMLqu
DXcOV3Wm/k6BiVOvDJm6mtDeO54opx2LGXOixkpMBGCl7PFtzqQDzYXOfEmn
AFK7vacSlOmwev6CAo9dEth4SleIxtLAt8fxW5O6DWQcb7d70DcOtql9HgYu
X3B26vU9ubEx0Pnbcpz/VD62JptsksujAulD7LOgvApUTbC7FKwxCkG9f/l3
/KrBWSNLs08RDD/i8n8Qk9CIMs67fodrDcCJM3yd/z1vxV0aL5Ya+rqB5WDK
T714Iq5An/ejOTJINLyutbhGQqG7c5K1J1pg/fVl1mOyJDSQiC10YnDx8xvG
m24eIaKh0OMH5rdSYF2Zs8LkVjMGvl24FHYuDi0+rYl0zFRA0orVPl4CHQbq
Iq9w8xcAbUf8o8+X6JAwbnHUgv4V8FV+/bdsGvyKG7Jh5rgJbzxeBhrMjsPT
N4YkzkuJeIxDIlR5aQx0tYt0LMvz8bZtdflyLRX27tJwKtpIQO4untshxqNQ
Jijk6q5Ti1tt/liqJA+DCFuw2Su2JrwhsmwTdmcAJg3s5UyWW3HJKjWPvNAN
dYzCnKhE3J+8I7P4DxmYY9j2938gof6VZ1vslFqgTYXgsd2DhMVaoUVW8wxO
3GLhImJPxIMJi1dsG5OhZy9Z5+REM2qG6f6ZUIxHuzCO7Qs9FZBjhf8dItFh
c7jxVe6JfAiwdksyMaODZuMrx3CLrzD4WFXnHyMvclSnvTmz/SwE1h7lZV1n
8GRa4p/+fV/RbV37LhvrOBy/st3Y7lQBzk96Tb/spsJCk6djvDYBictVNvds
GPMccYQQkFSL9qHEwOLCYYhlKWxdt2/C2yMhg1ZeA+CYaXIow6YNDc9b0Ko2
9wCJuT6h5QAJCXvXIjdtpcBoR//Uy34SfoxpfnPhTAvYr76UFiSQMDphnjVv
hAABFoRo8UIiPr1w43ypfDIYcSorxz1sQb74gonzRxJQnEdd1a+uAhSLUn1W
hunALMeao5afD4JPy+4NMvzpXU1wRuRwImQaHhLg7qCBR7pvQ6b8OezcR897
zkEDqUe4o3fyK+5YH3yUvGccHlw5pHKVke+FI6/OzUxSYcyirtsogoCmjwYD
dnuMQmbme35NpjqU/cPWvLt+GHQdfgRs7W5CcReVYOZPA6A2ojfh09+G8mW8
Qh/39kBTd+0Nc3MSypJ7xbR4KdBY4OJoL9SOrisyu7QvtoBjq4fFQ5Z2TP9w
2ceSQoC6CwtvH68RMUBcZKPKlyT4cvoA/9cfLVj77+tw3Z4vGJQsevJdXgXs
51b6E7ZAh8GCr4VvffNhT42ykwTDn7ZZ9QxdNU+EbSyV49/HaRATPnPCs/MG
Hnouyla/nwb0ss83xHOScGVHhzT3kXG4uv/4DwG5QpyJ1uM/8IcKYh3nXamj
BFQLnx77/GoUhDpvClYY1OGGOMWVa13D0J9uXZ+j3Izl14xznPMH4MkTfV4n
USI6PDu/YCzdAx4F2dwno0l4xN9OJfggBQItr+FH83bME6Vt8LrK4MlR3c0b
tdpRf4J63LaOABNGLts3nSHhpxVB0T6eJLiqrbas69KK8Kv/+fPNibiv2yqF
K6ECBv3fBf9bp4OfVZn8T/18yG43cFZ7Swd2VWW9pLEv4Evqv/BpiQY1PJHZ
EYb3MOUzS3zP/95/EqX5ddI1GdU63Tm0VcZhqOT9e2p6IarJ7yyQYBsDzcX3
6ZeOVOJkn8OrtY+jMJTytn8ltQ73r9Nn7WnDYFuueWIrgy/kJU9alxIHYKrx
mt9PMyLWBnWMMZ3tAYXEW07XGPM7FTVS0XGMAntq+b23x7fj3v6LPYMmLTCr
24qDb9uRW4Nwqq2YAJqn599TfUnItpFL8qX/V2iDEp2UlVa0cjho+HouEYce
vPFlelcBQgK3x47vnIB4xVjfu2L5UKlgzXwgig6LjnM+PjZfoDt6qZWTwR/R
zI+fSgU8RutIr++F6jQ452UsqKCcgvDS76HR5XEwU/xhnnOoCKfNnJe3CIzB
wMPBm5/tK/HAXqLPybRRGHOrmF1fr0M8pO1i/2sY7huMLu5ab0YTGrm2c2oA
RE66ste+Z/hprenzIKMeOP5rbqqcrx2DN3tF86lS4N+k3Yk6ajs+sXwjecey
BbTi//u1tb0dnxZrLftlEGDmW7g1XwMJdRSeGMmvJcKd7XMiZe5tuCIWOLRC
+Yq/9WHa6HkFhDyW8jwhOAEWep/chlbyQPYHw8XT6XCEpsne/j0BDi14/7y2
mw5s1Jlx3yvOeGX+nfndazT4efpY8LHVFDzBdSBM9sY4KPQxdX6KKMLG/lrm
Eqkx4LpouG2wsBKvNdCbLpWOgnuJkHPf1Xr81dNpfI15BGTfT+QP3GhB4uOw
3lrmQdBiZi2eayQi81Zbza22PVA1LRLtca0dR9k/VBtrUaDfSHedfJCMuqkX
YnketABr8r8Gf24y3qN8bw2OIwCPaaBv4vZ2jCIHp5MdEmHO3Y353Woblt6T
Sx4sTMING+Ol+ewrAKfsyBukJqAopNJEryUPok4crr9cRoelVKl3/3kmAJvH
1v13xegQ9nbj6eCNHnjX4cIFmhUNfL5Ke8zmpaJJzUA19eE4lP2VycpgK8bD
92+unlUdA9dR7iref5W44dWwrmrzKCRzp0uFJtTjjdLEK3t2jUBr9UG0K2vB
S8SV+DeCg3B7SsHYgYmEdz/259336oHU80+fBga24+EaNcEIIwrw7hEZkrck
48ZwzblpxxZw2MwhcsuAjC/KOa/NhhHAWzY/M+RyO8bGiQ9dnfkCSh5G3pEq
RLxsH2J6OTIZ088f7VCyqIAT/W2XY5UnQEHTaaD4f7+bTp4nRzbT4UDNdOaj
bQkgkX8wXZORj4/fvDSzIeopXh5MnpZ3osHpWk5+/4dp+MEpSOLu03E4pOq0
edmzGMvzvemJ2mPg7GN2WudMFbraV6yw9Y9C8NXlO3KMfDB3f/euyv0j8PCK
20D73lYc+Hxkj6TCIIheI/kYyZGwb/6PamFoD5j/61dbb2jHNUXVT523KWBZ
6fr2ZywZR5vdeumeLeDRI5P/PpyMjdf/ngh/RQDbhdOuI4x9HgisupB45wvs
u1U0r+9BRDPbolpDtxTsKU55WXa1AtS/86hzXZyAmvwn/OwueXDqvDZfUR8d
Phu+mvsYEQ9u591H187TYU7/1F81rucYF5npb+JLg6mNYX58h9Ix6YvoFAaO
A78STc17thgf5XESR24w5tnKnfrWtwrZlZjji6ZHgfWINk/12QY8kSiupXNs
BNpUHz7bydBPdqlo0fgrg6CS7Bcbd4+EdXodhvPJDH0eXLJo20RG07s90lwO
FHCVvfeec5iM2960KLO+aAHCyt7fEt1k9PWTkXnDyPHD+9hOhre1Y2/YpcGK
0QTIKiudf1pExIfqDxbYDVLxi7zrwc/qFVDWvf+PvtEEXJwveHPuch5Ubwzs
S56iw+kN5zNmJOLBUC72r48BHeq0tnUZa/ngwsftWldDafAwOrk0rzMdVU0t
9s5Hj8OtR5STt0xLMDxCPH3p4RhEJu3O7a+rwh3uEsLn/ozC2Z3/tWu8a8AM
wfloguoIzPNIFEq1tzL0POzbD5tBcDi3h6r/mYQ32izsOMt7YCbRV4b5FBm5
1AlNWs8oMJ/acS5EgIIHLPSXtIJaIMmgXkaMj4KGaaVyLU4E8IOY3YU7yWg0
licZdisBjNMjPPctEzFlRlbY+1ganhvYHN0pWwEb6A3fbO9MQLC2JIvJoTzI
1wzXe7hCB065A8JXy+PAMmBSfPg2HfTshDZFuPvh5tKJq0JfaMBqI53v5JeB
3Yuva399GwersmmpyLoSfBvWYEt7MgaCEyp2sLUac7tlVTK3UWFlO9dY43AD
Xm+eydxzeQRivrGoyEm2Ia5FvxX0YezvZjkdZyIJN3oTFgTbe6Cg8Dgp1omM
mDlr6f2GAh8UdevdTSg4VXT9T1ZEC1x54eb9xpCCwWkRMvr3Gf6LO3dr6JBR
ejNc2DscDz+ZeKylGXzNaRA+VcWajhfS/9t3V7QC9tmkvDFxnIAWpm8pZ//m
wo/cv8lbWCdgLTtIrlQvDrYSDrzmcKIDF4fCG40Yf6T8ScqtzKXB2B0/J1uZ
b5gium+eguNwIaNoUOVEKYLvjeWst2Pw5Drdr0yzGm9zChf/2UOF5Vc6alek
GnH5ivNuI9MRoB8usJPybcP68p1hhz4Pglkuf8WWTe1IrzNX56P1gO23i0fT
0skowuo7WxhJATmmbu62MAruSo7UUIxvgdsNRh3mjLPOvJnKQXMClDQGbdF6
S8bCWavq0+bxMPt0o37pIxLe/u+R8vBgOp7aFz6gxVcBpX/GcwWeT4C4Sff8
P0ouHGve/deZdwKOjf8K5Z+OBX0bbcXdPnSwIy+c+1YagILD/m6nqmlgtjrN
nTXwDXVdtALetI1D1vFgX72Ppfjk+kVRk6gxaD6oLWb2shobIvX0D4tTgdaS
ETLq2ojbeTfd9bw3AqFyO60FBtqQl/t+EEv+IOzcK0jfIdeOF/Rkm9ZWeuBV
8aVdYuNkbJ+tujHzlQK9O8xXQ9opeP2SPX04rQWuK6/NfqVQcF160FHOkADq
pJmQ6mYyOurdzdswFgc9Q+FVtWkkbFcOvUnLzsD8olj159sqwE26W7EwcAJO
N5i/f56RC8Nq2aZlhybA98q29+Y+sdAgfkHlVwgdqNdLFjmIr1F406mYIDIN
roRNTiafycRdpBQf4SFGHg7pH5vYWIY3jc1bh9LH4MvmbqVD9dX4O3prpbwC
FTb9FlDzrWrE88GeUgEuI7D9ddHy5r1ELN1MUqtpHYTyGbr26zvt2B1KmWjb
0Qt1bAr7efdRkKZOzxDIo8Ad8aPCjTs6cLfl6Zmv+S3w6GOZjSVXBxpE/+YJ
uEyAKWKlSuE2Ct7WMozWsY4DHudQ9qsTJFRxJuwY8/mGu5+c+bhzFeE2logc
+cyYZ+HuTw3+uZDFktzWd2ICpmzWDz4TioVWgeuhqbF0CEq/5ZTR+xa/dXsL
lP3v/rLNCZyyoZnI5RRPeDs3DlJqU5e23CvDT59vlKiXjcGqU4MtH0sNjs99
Sxe7QIWzk9M2sKMJ71x68+OJ7wjYdf+pXj9LxDw9E0tz+iCoP4kz8wtvR59X
mStv9/eCjkY5+b+rFMz5t7vzUiUFND2ZWF01OrB9tMTpTUULFNztqQrX6UC5
sw73hc4SIPpgrJW4BgV/28U77p+LBRlFjYfmB9vR4YzDSQeJTHz9WU4qdwhB
S/2ci0sKo976Tzqtlrlgr+V9jaw2AS/mDdvvlcbAWvKIknImHayKM9YtHgah
/Mv0/qpFGtDmi7qf0jJxYugHf8/aOCh9g7jCljI8vqyb5dc8BkfGMo+Deg1K
2Z3BP/pUsJOxW+I1aMK3f/pUrr9j6FX6J5WndkSU9HNI71sfhNaIRYP1unak
HDlqpCzXC7MPNL1v+FOwJcOoxa2NAsKJwhwxzzvw6G29tKBGRr29Htoarzvw
d8Fc+w8lRt5XXr3A70vBuVXeQFunWPihbb26bNaOjxR/cHkGZ2LJ4tLX2RoE
NSuZg1EFjPpEpI+/gly4qLDen6A9AZ2pViWcpjFg4FW450s5HYhbjoZr3g/G
l9l7K74w0UHaWaI4VD4Lze0O3mHaQYN05/8sWY6Xo5IDk21y3xhsbwmr+Py0
Bge/RIfnWFGBf6ttAGdUE1rvNfA/EDsC6eTlmy8iiCijdrxVlm8IArNbzFaX
2zEhsdW0Q6MX5J2G7pSXUVAj3PFtQj8FPK+ddTpX2oGND5IJmZQW+D7xUdW1
vgNZA6aLN58ggIPR8qZgAgX5L5xJkfgXA0SurlS+D+14gNcqNXQ5E19UKyQV
pCFY3u3gjqmeABfxQqY//LnQrRN69cr1CdAe/MbStRQNf4uaeKYYvPUx1ydS
zCoEPzZkx1rupEPmhYEeT9//1Ttns3kfDeKonRkrIeU4r305IW1qDLyfLQkp
ltTgcHkXSceBCqXXz4XJjjfhO8u7uu0ZI5CUF8vFX0VEofPRD22PDYGJvKqz
uxgZFUN1jM2u94L38/HQ6O8UXJBY2NUySQGqhd61+786MDF8+8LMYAsI85Um
STB3YmDFcKyeOAGO/jkS/maNUe+es4M6/jFwRQlu1JLaMaO9oLPyehbev1m5
suM9wpcO/6NPSBMAn9pz+VZygEv8R2jPvQmgpdR+7lSKhugYv23bGbxluL3c
k8/4HQ7VXtX7J0AH75cXt6qRs9BYLHV2QoIGftpKFz7+KMdfTf4swStjIL/L
5yDvUg3efum8ieRFBYO5CT3fI80o4SSz/UHpCNRwLPGfmiHipahtJ/w0hiDg
3ZLfcwYPF51tjCPb9cLA8Zqtm8U6ULdt1ejHEgWE/rKncR/txOmZ325nJ1ug
sfK1twV04gKnBU+/MAFEwyWpuxQ7kDA4HUnZFQNUjwjSpu1kJP1ePL6NkIU+
/APvZzwQ5H8evag4OAFzoq9chzpzoF324VNVlwkot0x23f48Cm4vnmlinaTD
Bbp0tPzF92hSIBvtLEkH/afkJqpQNno5JKWkKtLgaDl7xI+riPzm9SqGrOMQ
8bLKTvFYLRY31peeDKKC9fvPjayPm/HfTKPEQsMIbAl4fXiBm4TXJS7kP701
BMxnu014fMmYrEx6oeDdC4ednaMXTTqwq87ceDdzBzhJf75x9k4n3vP7lpz/
owUOCjkkH3DvxBPvr2V95mPkhfptGaKOHbgh3vS8+eloeDQWnkpWZ+QJCd5D
jw9l42zt7EcdK4SfmZGK7VMTIJnyLuliXg6oSNoNPfNh7O+YTvHN5s+QzJZ5
cGyJDkf1thp8PBmK4eW6Gi1KdCArtZs8up+NudZ+htoaNEjMyCzflsXAoTyZ
qXXecdgz5fjf13u1eOiMwEufKCrEfH1Pqsprxho1M4GbXSNwRC60Sf4UCePZ
F9+ZuA7B7hXTOLkcMrrtea3/OqwXrPct8Fm/7UCNoz6cipwd8JPvz4m1z534
Z5JAPPOvBVBsucc2txMPlx0TCucgQJJgUXx9RgfG7K3hLDSLglXKiqvCf2Tc
r04b/uuXjf//+0B6qy8pbOImAZ+r4soV/sH/531dHK7nNkgbN0G8x/7qycPd
/+f5Yl18sshQA4gffK5mnkwG+R+3It3iWsGo6uY2t8YhEN3u/P7JvxqIojmO
yXEx8l/mJYMgpnYIUGzfO9reB8pfN8fmUoigYDsVpNjYA6Hj9gkq1m2gfD5T
zVm1E0SeBYvf/90KGdSU2EdfyNDh3f3cQLANqA94yrbptoOxo1HCVrVW8Px7
4oTp2gAY5x4PII43gv7z8nnOl31QEmF3h2JVBwb/tvotcHdBqJ5akb1TLbiF
0/Ld88kwX5g6avu0FryoDxv5f5FALez8d68lErzZVB2yunHo/9Q7z6YkxPu9
FS7253iYbugHroznZ3cYN8OdI1s+sLzo+T+f79sTVk7naYQFQhgtS74DqMp6
Sf5WRBA5+mm51mIYGqNGrMS/NgK/qaEZ0XkAhN+f0/K+Wge9r/nWnyf2glBd
8YCFbDUUKwwf5I/6v/35+pVL2fZtCxw2DVbDtt7/Zz+NLcMumFDrgWOwhnlG
oB+G/TuDKcQq+PdY5MftWjI4z7iHFd8jQ7MBu+nLNwPwSd/VsjqjHc59ZC85
WdwP540+hiWbk+Djvy+pP7t6If+b2bdb14lQtfRh61hKN5w6ePJw6lIb/DM+
YhDh0QXL4HHkAFcbGJZmSnAw9MoVH3NNsZOA7UHxKW6mYdArKmcS4iRCwik3
sRm2IShY/nf23ZNmiBBZ6tYk9YNo6imlI08aIF74mUC6SC/UFHxZ0tKthyFJ
BbWWpG6o/uJdubW6Fo6El95/aNsBhasvfWb3UyA34nM8MbwPHn+5bU+LbYcd
/218wPK3G/L4VVWtVkiw2a+mZnalEx65d2QNllJgLZH3KYdhP7z+VMP76H07
nPGZN3p6cxAil/4+ulFFAsHhMUO1ZwMwOukRte8dGfYcitzpXN8Lp+Ova6us
E6GNT2ddLaAfBEMdHj/gIsODN3xd7yZ7QDzj8LtfF4mwOa06t8azD/TaHWqV
9dpgf1Nn0hPTXhC/ye0VrN4OUQlSLStM3cBvbBhYodIKz/X9tcIP9YDfziJm
ilELREwb2Vb1dkFtLylWroYEX1fHwgsmOuC3QuR/senNcP/0q7cazzpBPSjY
MC2JBD/UBlyeMXgn9uTGwEm1ZngvHNiwga8DPG8LhTSXkODn0fVa2cB2mDjt
SL8s3wzEoBO8OpLtQPSq2KmQSwQreP5mXWYY7uX1uZ4zaINfqZYdXo+G4BV7
ppegWQsoHk4OOG86COFDrhkFPk2w4q0T8k9sAIroh1r+62iA1Qf3vtE6+4Df
47eKpVE9iHXN2o9Z90LzUZFb2bx1cI3Oyx431A1JbEtni/bUQpnsfwNfTnUB
+5juKXubGpgc1PC08OsAzhscFrs5a2DPX5stKuVkMOLNCJveUw8CTk8qwza2
g+dsWFw6dw1QtzdffzpFgou8udx+r3LBRV18YqkxAb6XhWs5r2WD+prjzh9X
kiF+s73DXfF8OPOMcqTPJAZOTPbd+NJZABR9jdSwzR+gzGQqrCqkCOoSA3wi
dgaC1R9uDjArgQhlB/f5lf+AHvT0zlu5MnDeI10cE3ARbTMXDQ/wIzwaldR2
M/NC3U0D+3P8KsCjsLFsQTsIC+kNhsO+BHCKLN13IScc59O1JxoCKuE/N5sE
+d4oNGrP3S4UWgWeLlmbJUfikGy/9+abhGq4LOxzSkYuEZWeH5AkFNZAO88l
phjrZLTdRMi8TaoFm91mk9/d09DRNe2OyFwdxLLslS+//w37FzdcTGFvAGct
6aGrAlmo5pshGHWiEa6I6Tz45pCNvzVP5qYw9DzlyRme7sIc9JZ+Jubu3Qxz
qd45hTO5ODWveKDgWwto/ufqeW5nPm6nfd29Y7AVWlJfUdyFC7CxUhm4txAh
9UvBdjPhQhxXzvfuiyZCyh4Jsd/sRXiBbjAho0iC7tcZoTdnivAsf03jr3YS
dLqFjKUXFmOUgqbt6oN2ODld8JDZsQS5z69s27eFDLkdr7a8EixFtndrk3Kx
ZGhdehdnV1iKL85N3T+kTIHbVWd/j58uw335R/fVUCjw4XDTYbGSMjSXiy5d
Yux9SqGd2eND5eivvl83gqUT/NyP39vypBxdbvoefBvVCbaSR+8dqy/HKyaf
KAVyXfDI3+r2yU2I628/GK42dUH4Ub3vNtKILG4tq0rm3aD1YIa87zKixsyI
9a1f3cBsfCku9jrivriA5Kv+PZBFfPdI9wZi9neq8J89vWDfD87PGdyjevf5
m7MpvfDp5MWSEEXEzTevbuZX7IMz36/VDexCzNK6uXi/tg8ekviuEUbKkY33
I6vo1X7g2XV206f4ckSOck3FfoaO5M7ubjEuxzAvw59hVgNQbVQok8tcjo4g
6nV8egB4XxTszkoowxsyxIi/doOwcceBeweVyjC5iJ1j9vsgrMl3uNnUlKL6
TyvKb4chWBr7wj1+vhSN9jnO8P4YAtmPzpcXy0uQ7+6zXCGFYfhnyqw/I1WC
Xe8H0vOchmGzlaHuiffF6K9ie+di9jCsNlbICH4vwm2Ll436ZofBxfti7FaN
IrRXNn545/AI3FH5r/FSWCHG0Hv/TZqPgLW0vr7qQAGmv79caxU5AkYLRmdl
BApQ8ff+0Q7SCOxreDXyxCAfi/NDm1RYR2EDl1Ka/cs8NDkSdTXi1ChsUbqt
eSM/F8V/T32YfjwKpa2ZzoEDObhSsmmH7JdR6C1NXr+yno3tHd63HbpGoU/m
TN48fzaaZTp/SmFlcNcms7uZMlmoldQ51atABZ4F9eGe85k4onaserM1FTa+
bay6mZqBBzbcb5cMo8Lpv/c1JyrS8M+GosUrVYznj6Qym1tT8OB0uqTLPBXa
fOQ1/DuScLrLszBq7xgUkiWMQzoS0eKm1WLj2THYkhYgcaMtAQOrZAz/2Y5B
Jrsou2lVHEbvYQtQDhsD5sX7D35mxWAsh9IFX0aOh+s1CQdPfsYHIr60FRtx
jHDi4pEcCMKHYb7Xoo8/w3f11/mfhjuhl63goibPM8g1mFyI4f6EBbOTOnWf
gkDpatObaz7xWL/J+bLfswiYNdnuNdubhGo5B8qvGcdCqHr1b0+2DHzt1itE
350IOnm9WPEqC5fuQYPcagos1PBMnF/LwQcvVlZs/n2DmwdkV8VN8vH92OdB
3eBs6Lkj/ZkYW4iJf18zOZ7Igz02jX+/kYvxwJ0005iRAjiTcYrn0nwpHisJ
XGv/XAx38BX95M9yPO75/OPmO2Ww1H+tadvjCtS0rCGF76uA2Mnv8lrXCZgk
+jXh4CsCDA2GW5cpV+LD43bn9/+rhGuH2Nk0d1ahbX3DPjananj9z0BioLMK
72z+YntrvgZUgl5tehRSjZ5nVSkfH9SBPwt96N/pGpwQ/fXt1Ew9NLjldb8Z
r8Hju/Re19k2gl3/XISYZy22Cbd5lS00ge3IZYEB1jpcsJt/m+jYAk9EC2/W
+NfhrmSvSbaVVvA+28a59rcOeU8MHkRVInQPep1NvF2PK3wRHLVMJFCIeMQ1
UVmPBwwaf9yuJMFT9V/n57gb8NjW9I/3vdshkxiyadK0AUOl5JgS1cngIfjK
iu1DA2ZF+OjRNlKAyfmSSFBDA5a5x7AzERj6ZXD93LeFBnwcH7ha79kBr5oN
M77uaETxqzvl9yh2wovP7/qKhBvxtTWHQtP3ThCS6fY+LNGI7x6daCtJYfhk
bOI5BcZ54ZyjYOOtbjBOum0gvb8R9fv1wru4e+DxjTpZ/Z2NGOQQvlhX2wOT
uik3vv9swNtpq8Jezr2gU5nKwOcGfG67ojF9sA/YOd+PF3xtwGaHxYyF1j6Q
Ci0mOzg14OkuUoqnSz/wGjnktyg34H3im7BnAgPAvCVQbuefemTJ8y2drBiA
azYzr71y6lHej/dcqvkgHPfnumHL+P7ehXseLFofhGcWVb57OevxXr/Sxq0f
hyDt56Nfbfl16JPyenfDnmHwS3cNIhvUYezqs6pEq2Ho5di8w2axFuMFBjL3
ZgxD8L3H3Z1+tfhUs7P8wNIwhD9mXTfdXYudTVNOZSoj0OX1k1cpvgZ7Dy+v
TXqNwLiU/NFMiRrMM3XkTqoZgT5Op5I/6dVIfTax8feWUSjZ8CTYSKoaz00F
h/ZqjIL819MdTMlVWHBXj+uK/ygoDIsuSe6vwsMP6dJmtaPwtM0naVdYJUaW
3NixYRMVcjz2jE5uqcSvQnPioEoFTha97lFnAu47ym6215UKQaNnmI5RK5CX
MtcamkmF/C3cHBsuV+ANdrXFXDoVwh3KNrHeQ5Q21nX1EBgDrYIH0o0y5bh3
8Nm12StjwMIeTfi8WoqKI+xp7L5j4L3/1FNKWQnu9DzeQc0fg+ktsSOlnsXI
YRyg+5g+BsVsm0XjlIqwKYteVcLIoVqLSjeafxbgGEH/V93ZcVBi8nj+LC0f
b930rI18PA6FNAEfJos8dLK7fEzx8zg41+42f8WTi+NpM6pJdePgcIVdwawu
Gy8KLu6YXRgH+EO7/s0lC5sy3ATqzqUjJ8e+k61K6Sh3ZbNL5lwmfufd8jP0
XSLe9Xxx7ZZrEgq6fXRSH8jCC5FFwZwu8bjt2HcmGdY8PHtf71z1i0/4sPvk
VT6BQiR/11b6TgjG8DdNTbS9JWja8Fm+w8cdW0tkM+OZyvGHY7Jtl4EDVDk7
vcy5U4EFliqXxz4HgZNU19WjFQQc32m/RT37E9xaDzpmwVaFNwWfZLf6JcD+
hknvlYvV2LUk2nKlIwUMWtJOJ3vUIG+rm/bfmEx4EEnZcTyqFpNIC9PM4znw
RvDzWdPsOvyzIC9uJVcA1YZPF/8W1KONnszOkqBiaJhpyv2V0YCjrUfqU3+V
QVVz3QfpcMZ+Ft1/aZtVAWWCBl1Rj5owk+8DyfV+JbB3XA8+rdyMFMWbBdqH
q6FyVNJNaLkZu1OUHmvSa4Bf9tJjzYQWdO/XZKr7Wge/5dn395xpxfz+9Gzx
ew2wIvjo2UJ7K74sp33olmiCHfaZ14uutaHCiV+zMMPgNQXeLqv6NrzlJWlP
SmuFkB/Jdjy7iRi/bHl9ozwR8uPsOw6pE3Hhr0puKiPv3/EwDX1uTcTAiS8F
ot9J4LNPXE3vBRGj0oRCFVrbYdyxu6gsmogm26MrkpPIcCba4tdUFhGzC1b+
nPOiQLoOOWtzORH9rYVN+g0ZuVNYQFGpmogBet6nQJKhT55b9+czzi20jVfP
/uuEm9bv2ZOQiITLpOfVLV0wcmLZA/KImOaeMvMxshtaHn7wSvtCRHeF+uZk
qx64bbQ9TiiYiKrGSw+IR3pB0etURIMLEeXCD+/4Nd8LKyu0o33GRLQwXGhc
z+yDP94X2HxPEvGPkeSLvof9cO3NidBlDiI6Rl1odBIfgCe1df41zW24nmr4
tXx4ALpVhXln7NqQJcsqKun9IMRnKd+t2N6GJS7CTw6fG4JJjqG3UTGtKCas
dU7u+xA8/6I+P3y0FbfZrG8YuzwMAuMqnMP5Lbg8EzA4GzMM0x8rn31XaMEP
VjPx8t+H4YdNWMaDvGYkhLNHlJ0eAbnmws4YyWaMGvIgPQ8cgf49t6YHo5rQ
bTeH0Iu+ERC7cdDHka0JZ0Q4mJtFRiGtexspzakRL+RnfdF7OAq3tysGE3sb
8EMBPwrnjUJAyjCbqEoDTt6kvZdfHYU/fae4FiMY+lsjNPnhFBUEcrR+2f+s
w00fuue1nlLBJHMxeEqrDp/KKp+9hlS4IW6t+z6mFiv+SQ3mr1FBgxh6JOV7
DVqtPmN1UxqDWxskiyzP1KDe+y+GMU5joMSiJbMUWI2rTXMxJ76NwRSrh/f7
vipckDf8LsfQm3NrDdp2IlUoXdMQkCkwDhZnRjfm2Vbi4rfJ9qSr48AnvkgN
ziVgxgd9AxG/cWjrO8l/bLUCi96Yl0kWjsNO/UO1BaoVWPJAva5mYhyGTydu
j2JGrJ1LO7u8mwY/BUsEZAPKcNPrVq76czSYeppn78xeigbXynnBngalO1f2
JwYXYwfllKLlZxpcvnq3kYm7CD1Eey2U62iwTSIkuyK0AHUrLjUFn67ENyfu
NL/VLEeRNFEXzpQqfDHur7lboRhZsh3nVeoqMPhf95lLwgT0iDo/+MqlHJlW
5jdU7KjCK5jT0QslGNryUVR/pholBRImmSYLsALOLmuV1KJ/sEV6hmMuyhIq
bv9wq8dy8wP+SWOZqEQS6EwWa8Q199blF04pKPpCu3Kgqgn/HnmU3rAYh6mO
aYrs2i1IeJxpMukdhn/tipSbalrxx6UDodU6Hnj7xK5lEx4iFucdDijXeA7z
RgaGaoz9E10pvsliFgHi9LFnLmYkpPp93bGBngDFIt+/TX0n4ZGrEgrpJ9Ph
e/3tx6+ftOOTuYD+i63ZIBE9b2PIRMavoho506wFsEGjhEfblYyvY8zFSJol
QE2QsnWnkVH4pvaYYCACa63Eu9mLFHTT2bbVe5oAatN29/ELBQMkv3pSd1aD
1aEQafZlCsZfXYAemVrILZJeW1PtQHaRTSmhBvXA5NZzs9CzAz/92+Cn59II
yvwS3fdzOlD9R4W7YWgzOG17aK413IHc7Gy3Fr61gnWjyPIb5k787l5bpmxJ
hC/bQvgfCnfiklGN3uEHJAgbMLklLtuJrI8cTzjZtwPHy7Pf16ETi48szQw6
kcEqqfqw7NlOLJLJuinmTAHljxJ7t53uxMxD01E8Dh3AuWdetk6+E6NM1Qed
HnQCf1nMYJZIJ06Y067sseiCGHotHyd7Jwr+1t7WqdcN/0pWjkgudKCmp2WT
3+ke+PdW3/hicwcK/8wb2sbQp5wF45DsuA7cFhM3cY6jD/qLjp1MdejAsIC1
VKHFPrA6otHnBh1oF/F9yLulH06o7OOwZOlAq7cZv8y/DMDBoH9yKfUUFPli
TE1zHYRxibirwX4ULGwcnDW5MAQun8RmjdQoqPzQuSibdRj4127OwxIZq3Y1
GFvdH4ZJ69+vvJPIqNA92kZoGobBcBXxm4ZkDOoPITWJj0C4t4Au2yYydpHe
Kfr4jkDih8PRlant+PuW0/zs4Ag4vtpHKLjSjm+/2xDZ5EfB+07jHaFfJKzX
3hkxHjAKVnE//j+yzjseq/eN44VEtCNJomQliUTLB4XSkIgQMiorTdKQnYaE
yia7kJJNcuy99948z3mehIiU6nd+f3//vF7Huc89rut9fT63P54jOwObiFve
4o3OfcNoYXSu4pJvIpgst9N6do1glauM+9emRuKSpstW9geU36pUMvtt10h4
2r3wZqukePSiwdmMvZGw0A7s7l87Cq6vcS7PDzUQw8pyThEGo1CJL74QY11P
NKzJEzr+ZhQ9AXMzx1/VEQFTB2iM4VEka3mvrsqvJX4/8xDxERnDT/bdvy+O
1BBaymtt91mOIVA8JkKLo4Y4cJ55fyZ6DI0rxV427KwmbFOMDtX1jYFf5fcx
vtNVRHHc/fd1FE92/zi+yeRaJSG471n/X61xtCQ5X2l+UUFw+S6ftHk0jsS1
X/JjP5YTMk2OfzZ/HseFFqvRP/VlxNKw/h0C38bxS8aBY8W3UoLlZ/c9h600
aO92qfvGXUr0N51YIqtFg+Y9N/vGnSWEHOeLBCNnGgr2re1s1CwmuioOqy8m
0lD6blXJapsiYu6bRfiWNhqcv+bUJz0pJOSHxTWq/tLwkUN6730dgvBX7v1x
L7+cODUYsnTYuJiY2npPcE6lkvhBJFgv7Cwknv3WubBjexmR96NcmN2tlDi8
yMpX5lhCsLGw2Nu8KifCuqo3H8gpIsoVuke2BVHv6ZjJjzcShMZRVUHdx9XE
eT+rxY41+cS+2Nzre69Q+8tn8OS8bA5htoGvg1uunhjd7hT6VCGDEN3bl72f
2UBkaLFKR29LJbKZ7Z9fV1D9VnFqNJv5luim59jLvWgiLO2kG1fVRxLL2OJj
VU82EzrCP/33TT4l7sUnng/920wcsNvnFvv0On6wTlRsTmghlAWNi13nX+NG
bxTSVFuJdC/RxMG/sVBbpjB+trWV4CtZXiHNm4IGcye7RcM2QubKW8dwwXQM
BJ7+mNXeRng+XB3Vkp2Nvf5yJwI02ol18n9ORunmQ/vvme3vUtqJuopDGffv
FuJbp2U/H2cHEb1BOPJ6ZTFa6lyNuA07iO6+MO/DvGWQj04V+hTVQQwFEMqL
ZhW47uRWdrCvg2Cq5Og0J1WhdYOm0fjqTuKpZNTN6ckalP2daZ1U7CQkTy6t
CJKpx0LG4LWw853E72CtdRyU3uJxNt4qc62TWGefuqbrTBPc0iZ+zz/oJHTv
yay4YdUMxwDvbLh3EszgHS6PH7TgQED6Rj2XTiKXHiXd79OKZjkdx2e3Owmb
kxrz+0LaINaUdHyPeSeR6CGTahzdjpngbRkhxzqJPcb0X9viOyDptEpgo3gn
4XUpbrVxXCdClZNrfi/pJL4fyvCkRXYhSd0sJKSlg3i0XmRd7Ktu3F6hGqxC
rVdbxemsg1cPLuu8aTxypYOoE9J3O3ajF+Hmj5ZMincQN9JHFLnO94HPqsvC
b4ziYayTdOr+fnhyZ3jcimgndI9enNzFO4A++y/cw2faiYJ36yMfTgzg1U6W
99uXtBPTdoc6G0wHURzNnHZObiNGA0s6jpUP4rLd+IG9Om0En5Lu4k7JIZx/
dyzCm+of1269UH7wbAiv+zl6s4JbCd+HrXWHGUMY4eg0/ruvlXBLODbooD6M
FTQ58eDmFqLx3o73klHDyPBe0f/ZtoUIVzY4ajE/jIenfIoiWVqIiUBXd7GT
IxBOrs+5FdRMJFscmnKJHEG5GE3XVrKZ8I8e+eTwbQS/Wnf2pH9uInjfP7+5
7tAoUjedPHP3RBPRLnxN+6L3KKLu/fIc62okbC64NVo3juJM4dh2oSuNhHO5
Ten+jWNoZzx1ixhvIIiFcLUeI4o/px81SvypJy65hscYRI5BnlfQTHxdPVF0
4pJOYT8VK9Nede6oI9iu9E/wbxmH/lG3HY6KtQSdV2uzg8E4FNlbNfZr1hAe
1yp8u1+OQ8PvToOeUTXxydp+Ua92HA4/Vp1dYldFVEa/XTvHQvGn7rKm5YNK
Ik+U1b5EgYZdkD74waeCOLeeEV5tQ0Osm1gTe0Q5Ibj29+qN4TT4b0lje5VS
Rjjpr+DPqKFhr3jggbsFpYSpYi7j/QIN0+sXLToaSoiippCn3KJ0XEp23VI3
VEzQl7V29J2hY7Pe+TrH2SLitq2Kx857dIzQ7xR+W15EuGx/23yirpp4vH5W
1fJkGdE7o7Jp+motERDTvmZupph4LyOk1clbRfweml189qqCQMbkIQ9Kl9at
E2w7U1NFLO5yFz5pV0YIcac7vJusIZQC8yKO3CshaJYWQuFL6omoGE/fJ5Sv
Ppnf/Pf4nwZirLVTKLC0gDDo1xa89b2RqNT71O1K+WCWSMVZ454mQlDr+vw5
/ixitwxPHW9uM/E9ee5rfMQnIjdOfNLwWQtxpe+kLs+GJGJvv1b6jHYrIeET
nqheGkW8my9zzeJuI3wVQza4HX1OBNz0SvH83EaURbre5F96E70WvUdPmLQT
rHJ32T+0BsFg39Yslh/thBqGr5m/i8cvp5SrH1w6iNDt664dc/iIlJJ0wwt/
O4j02uNBvAkZKGo8ZClyo5MIvUlv3PUqF9pVBxrFOikeGEAi3r0Avor73/jJ
dRHp07+G32YXgaZlNuDn0UWo6G9WXClVinWhlxfMKruI+aJc90cR5dj6pmXh
CEs3YScoVbuDqwrPd7J3PdjTTchXesZw3a7B65rfJfp63cQeqTMmVzrqkOTW
fUXkRjfBOL419iB/I84Hkyr73LuJium440fVmuBlcvvHyJNuYjs71/v7ds2o
EW1/9+hxN3F5+16xoBctYL+QaXP3YTeheKhBXedDKy5zHIris+smzvh5B96q
bINkOu1BkXY3MXsp0Ka4rx1C6QaeTbu7iQUevug13zrg4GnJm8DeTaiVOxjL
L3QiO8VmWXh7F7EuXJhY+a8L7Q5LFFZHdRHxAnWvHvzrxvodsacNLbqIsQSJ
lTa/esD7Ucm8XaiLcBCSvFwy2YsKtR053dT+TeTEht0b6EOtHJdv/rNO4vDz
dbyPqvrhLeFDr9/fSUzaShsOpgzg8uNMG/ORDkJn1/feI+qD+NGwQr7scQch
7h3CSqQNouKLQ42qZAeR8iVRxFJgCFKBAUtFKtuJRT+VAwoeQ6jirP76wbyd
UGEaBBymDSF14n2P6K82Yot6UorzsWFsklpxtta3jXjBJSX0L2EYNkmHOPuE
2gif2WO3qllG8IpPfvZlaiuhmpPHSRqNgHG3Wl1CqZXosd+y7FLaCFg9Rlya
q1oInvo9u46zj2Kv4zrHYp0Wwr+xsjNKfxSrGo9eluhtJgqNtDrvJIxifc5u
NnmLZuL18m9m3d9HwZks4bOGbCICFHb/az00ho1CEu2jV6l62CPw4LbnGLIn
Eqw7pxsJ38+FHWVVY5AclQhY7UD5d262fe3c46DX+NLPTzYQweplzWmnxrHj
epta5Ew9cTRAYs7KZxzcobetd87XESfaOBnLqsaxcfBbmuKvWqJSzn4qkJWG
JaM3+38t1hAG7csOShyigSeiRTr2XzVR3P9kpOomDQ42bYGmLNXE8d+/Rr3e
0pA2mThkuKyKyI9N5LHppiFJ8X53PkclUZK+IOzBRcfQ9a83k7grCNGqZu++
A3TMp9ynq60tJxIffQzwsqJDkZlB/8BbRrCHKJ33fkVHtbVkBsuWUsKS/0nm
twI6rqtKKl8QKSEUUwJOVtDoMOWX0m+VKibS2g5d7h8ZxXStLIv00pD/3Mdn
3fjedpxzDGL9VYsVxa+I3YNkSPWuMdTdun8q6YEfUcfWXWGhPYbIRKMlK00f
E2Z+h7z4bo9hZfUJO4HrLoRwK9eyr6/HsN161cGHvHYE++0Yr6GsMZwXexNy
5voJ3Oz7fHqxfQwhKaT9pYXbWGn66iPmxsCdxGNwXNMDmTlifz5sGEfJhjfS
mYI+ODbn43dKdhy3fAuU7zwIgN9l+zJBSr/SPxfFLzIDoekS/nOH7TjqlFmv
3TQOw4hr3qPLlJ7NiQopvdT4BtofWWtGosaxlmPBb++2GDxYEBOMzhuHquUK
nqcX4pA1odQW3TKO8MVdBUuDElA/0KBMMscxF9J11K7pHUp2fku+9//zPbk/
M5wrGaHeVkYG/DREnbxlaKWWgtsmK54/lqGh0/V4UsLDj9iv8M2RS52G1ddf
BAf3pCJjz6D6mCENB7nkiBvzn3AvpUF40zUaChkFj+vWpWN+n9b2JHca3iu5
xIbtykDDgLBx2GsaElmVYms1MvFCpq19ksqXx/tNf2qbZSGZcfl5Ui4Nn3bt
p225l43g7h8366tp4LVMdNkekIMzLM72Jj00NNmMv9JLzIXF1WAjYyYNMUm+
mclEHqqW66yo/0Xp9XWz2/naPmNr16JSOicdwafi6v3JfKSt5ExbzUdHzepd
x1f/+YIMpZnV4zvosG3ZXOa9msDOmzsXFOXomJQI97q7phCVZzlYuJTpiLn1
IC8uuBBXRYk0k5PU85GNMypCRTi21sx733k6Hm53Gjn1tgiu+/smX1nQwWHd
9rBsVzGWXF5+5oE9Ha7axGx8ejGicmL+fXOio2fW9MNXxRJkS1zXnHSn43Rw
54mgLyWIuK583cWHjsgL2dGxKqVI4OSMj/7/79KremWtLivFqdWLa85H0nG7
z7awS6MMdVExjXEJdIis+r5tSXUZaK8WZp98oGMDX4Od24lyDB308+DMomOj
Xcu5C7XlKJ1/57jjCx37ncfzX5ysQKqD0ZeBEjr0FvgS+GsrUKSXc/BANR3v
CqoVFzUrocf/rXpfIx1OjJEvclWVYApe29/RRkeViVBkoTrVl/z5Tvz/d8nL
tl69GFNShVVihrkrBuloZuq960Q1fB+YyEWP0lF7+8lei8/VyP0nZzJMp/RF
rEmfyr4a6KnMtTZ8peONrvPL26k12BI0L247RYfB/COT3xK1aJ1hDGXO0BHk
22LUHlOLsv6VDz/N0fHp4cEvyzbX4ZLD2ZumC9T7Sd8qngTUoc/iiWTRbzr+
GZ1vMeesR2bxM87OP3Qcubv6mL9LPUyrLK3j/9Ex49scyfOjHqs07odJLiXh
tO+F6ZR1A+Ra8+hWLCQKL98W2tbfgMjUfH8zVhJroryL28QbsevIVD0PG4m4
mZxIdfNGCO8paXxExQ2saSyWYY3Yx1ZFZFLxtxP12tKtjbinP5wfS8Xf4T4b
z92EDg+LIW0q7h9ccr7maBOSPLtLuTeNg8M05WqOaOp/7uMNfte+5FYeR3Wb
dcP5xBQi/9fj1OlL41iinH33LmsyIfY1Qqfo6ThS0t43yVx4R8y7tGa6fhhH
wo9h7s70eELkT91K+aZxCF69XFWyIpag1bQ9H/k+DqdbEQpHzaKIi0+HzfzX
07Dh0GVvzWthRBJnacoRORoqrnU9MBYIJHbH3X/2T5sG12NvVxyv9iMsbuRz
VlP1fY/p9o5/5hFxcMpP8p0P9fcvcqp9kpyImo7tw5HvqPFYbi71I04QCq2J
POklNAwVbLr/7eMNXFppE0r20dCj9nG08JIHXO1G9mrM0zCmHNyW8PU5frzn
Dm5cTUdA0u+e3/KvsMU4xfKpGB0fU15+fnQjBOtX1IvfVaJD1EnZLOFdJNaR
h02jdenw7b4m8mQiGneuSF1bbkPH3llj2yOecVgh1Jb88SEdsTo0X3O+t/hT
dUg3MoCObcUsulWJiThb/SegI56OeC7VqAuK75Eisv2haQ4d7HzfTFlLP8A1
bM3G/9eD1fLn+3QSUnF62FHTlsr3Dw9aD/KRnyDdfnZqjknV2x2heXXJdAwX
zdUMUvnHcnD97XbrDNQVC/hIcZE4rPnHu+BtJj7cWlrTt4nKh4akivmRLLiv
ebTqpxgJXsdw5/uCOfima1D5UJ6E/Mt3UUf0cxFtIarnoEpi8dXSGk3fPBSt
rVo6cJpElFfkHp+Sz1j759FSwpBEhxdLOOt8Pj73n3Tiu0xiKd/FCyniBWAP
mnT4dp1E+maeY4/OE5Bzuj5/5D6JzTJKnWpHCsF58ShtsxeJEwMcH4y7CiGo
GLHlri+J6O7vxBP7Ihx3zrxoEkTCs+LDhSqWYuxy3HKp/g2JgNeCbAKBxeCu
5KyveUtCqOK+pZt4CQq2xu4y+EgiITdafyG3BHVJesvuZpGQfOk06KFZitJt
YuW7vpCwdXcRF+4uxeyev413S0gs43RwbrIqg9rfP46mVSRq1ghovZ4rw6rk
5oXBehK5gQK7rnqUI+ctq8+SVhIbC/+WGqyuQFDcUe3CThLdChg0Cq2AF1e5
ybY+Elfz75vfFqnE+j7Pz+JDJNQbsjTiUirxsD3kYtsoiUC3TzFf5asQX+G9
X5JOotTcMOz0lyrEsjwRkWCS2B955mrNkWr8bOr53jJBQu3ivcuWVdVoGVlp
LTVFnVd0yhj/6Rp4hKlj73fqvFxsDKaaaiB/yE94YoaEgGGC0rhuLcihrann
f5AoH0/Y+re9FgtK4S5Oc9T4Ll8D9p+vQyivxabT8ySy5yQPhHbWIeBq3e9u
Kl5/5EyR8Pl6HLa7GSr0k8RnneC+pvZ6FE1Ymfw/3umQcvK9bgO8cr0Teqi/
f/a2tSWtqQEbL8VV6FDxmaSANzOijbja18j9lPqe8tdLqfGWjVAKCsp2oeaz
befOx1PRjWC/sm/JvlkSJcnLeNr6G1G/tJPnA7Ue3n4RDd3NTfAWrxUkqfWu
KnZac02/CRZaZk71k+Nw3JVDF9iY9Z/7eH+5d/rbN9JQ8MDe/HhwBpFnF96q
fJiGi+YDm+9sSidKH0Zk7TKnQfjq432toZ8IVpZNWVNeVP8mLm30EUgl2twu
3fOj+GF5fI7jxWGKd3MdQeup/n+U44KHwZEkYv3Eal9XBg2hOjUGhOZbouKV
Y3kf1d+japvTWHXjCJltEwF7xCm+TzN1L5lGEyc3vJVyV6PjnhdPxuHucOKr
0K70NjOq//zgLan7FUjwp3ntlHWm41TZrOugkD+Rw+XqEhFExxrZxsJ3IY+I
xwZbnbd8ovTpwEw366ID0blqe3t2FcWb1TDbuU4WMeJJW28O0fFMpb50bpsT
xjgmm7R/0pFpHqco6+kN1opNxy6sImGuw/18821/zM6IFgZuJ9G2pmbiqWAQ
OGYGDdkVSWifOyctWxQOUoyxOfUElf+qsy5Tu6IRbdBOBptQ7ytsrpafj8Vs
ubZvGVXPq2RCd5/LT8BZT92sA+4kGGdbJg45J6Kn7eL3xQASx55JSPTtfw9S
qyZrTSwJt0fDTWLfP6ApiuvCvTQSXkrb1ThaUqH7e8NWpSISv60W1Msl0/BS
OlP4YgMJ6dOSp467pkP22YLNaC8Jd0Ehu+ctGbCrCKbVk1S/jDpl8UIkC2Mi
Zjbbqfyy+83+8uStbIRIJr0fW8rA3I6u78VEDrboVp3etJIBlh5DjmnOPOzY
8aSzaCMD9htv9rdpf8aEQEzusDADuUqcf64H5WPTWnlNl50MjIntNivu/oJg
d/Wa0L0MnLsd4VC9mYD1kwNXFA8z4GrUuExtVyE8/pyRNVJjYOeK3ZJuNYX4
/Ux4J/spBno27L8aalWE8GsbDx7SZaAp8PsXf7ZiPHn2dd8SIwZ+7laUtXpT
jO6U7QO6Zgxcc+dg27q/BMVlboOHrjBAxn33zW4qgdeAV2ueHQMGNW9PyVmX
QuPLgErTDQb8nT50vPxXCn5yNNzdkQFauPxA96syLAixHWu6x4AiL/vuFRLl
yF2q8Ip4yAD/Rv932/PLUdJ1o0jLnYHXnPyqEqcrUPVi7T8PLwbeBPxi2zJQ
gVEfDTuTxwzEWf/jWnqtEl/CPfiGnjKQXN7r1vGnEmo5PayrnjNwUCH3Tcyz
Kkyk3dhK82XAMKcu2ZKvGj4l7afs/aj9W8L/c2tcNd6M2lnE+zPwfGbnULt0
DU5zlov6BjAQdXih9llODQZ2LNWWfMnAkz3VEioqtVDg3uF7n4o//dx7daGy
FgNb7jp7UHGiqvj6bK062LX3fDpCxSPRbBEP2urALbsx7Qs1nnFjid9Jw3ow
ZmUXvlPf4xPa5STRXw+ertK5UWo+Bpa8gzxmDWBJVFr9+gUDjomp+htGGmB1
6kA4GzV/P+6p7PWyjZBpL/m614eBDEWtPvGbjaj2ilYTo9Y/9UVurPpTI3Jo
IUO93lQ+OXfw/Z5qhMqv7Gk9av80inYX5e2m9NTt5xGB1P5Kk6miXPZNyNQd
Kuag9MOIlV5uyasv/7mPNxN2vzJ2io4JkcZFk47PhEaU3WWrW5TeTC4yvrs5
j3DUfl4ZSvHgYdnF+YNmOcQrgXI7rzw65X/Ea2vfZREHqiPY9/TSIVl2a/L0
9wzCrkB6S8IiHVNVzinDh9MJlwtaKyY2U/VzuPJT/LNPRETXt4WVB0iQLd36
l7M/Ev/Co8k1+iS4lMrGNC68J3pizr/7c5OEVr7lqS3siURFItp7nlO8b7SL
Xp0ZT/ijYDSN6rfZYZlsR61jCJ5VwbxPC6l+/6GhKlstkvi7UsLViuqH0bIV
loySIGLZ47zl5yZJNJdPSp475U+0cn27pLeMQfVJds/TpV7EwYKDorf4GZBJ
U90gvuIm4Rrk9vaTNAPL1uUsZfAYY8o4WoBPlQHmjVsZNFlXcBjsfP6eqieZ
pnuKCsk+2DC+vv32ZQaSLp/TLvR6haMqN5Mc7zDwzWL5y8bEUFxaVH+VTZ2X
WUP4jYGLUUgvPPbjUBCD8nP/Mgovx8KcP2s5dwIDOu4Peh5fTsDhnTsHJDKo
/ODiObLvYiI2Kt2zDitioOAHa2mlznus0Xp07VI9A7V/9QJVVD5iJEMw0Keb
qqdzbuHaGz7BYlePCc84lS/Pd6f89EwDS9y8ONs0Aylzfy4Gf09H/ubdssa/
GYj/1xshZ5yJZQqvg0SWMfFKb2VxXWkW6mlX9UxWMVGq3x1qI5ED90GWU6s2
MvGxYMBo1bNcqNg6HlTcysRZg5bAL2QeYPCydECUidf1NXLOavm4Xx5izyHN
hHDXH+uzkV9wwIkjLnMvE8/iyBzV2QIoxZtnMA4w0bptYSpxeyFO/5tuTVJm
4lOF1HQZxa9rvZ7CC2pMLL1c5+h0swgCl8QjOjWZOPBydUbpxmLkpfXLntRi
4qLV9umUz8UIrj+TpafDhMGmoScKJiWYefRg9JceE4u6YUzLfyVwW29iedCQ
mt9pnpf735Ri/tHrCn5jJuavhq7IPVwG+VUcz8JMqfG/yNPHu8uwZ6nzxkIz
JsLUlteWO5ajqmZf8VMLJnpiM00urK1AQrZ33R9LJqb2/tJKTqpATrS59ebL
TOhoq5/LVq3EuXe09DEq3r7NVdyzqxLdA19zTa4w8f5j2yOea1UI3+Jx5zEV
/+2J232NtRqPSMdOSyouX3ln5FVgNSze1eX8oN6vNVtt8VS8Bp1rMHaIiieO
PbXXya2B5t+kzYcuMSH0+HnpzLFaaGU+4/pBza/wjbfwtY5aqKdY6lmbM3E3
+Y9SlWUdSmd2+YVeZMK2Z7x52XQd2g7n46kJE7RPG16IP6jH6OcdA/svUOtT
eiskz96AxNLtvUkGTIiF+eze/aIBlbY3gvup/bS8u2z3c65G2PGJ2bRT+x15
QFLkz+lGHJdZH/7yDBMCGutUSf9GcDJX2288xYQnXfaMDuX/BM31eCyOMzHJ
dn3dYd4mXJ2qz79Dne+an3PH3lF66vwPEy89FSYs/gqkBgY3Ifz23MolMXSY
cOernxIo/M99/K+w3RWXKukYuMoTrm1RQDh+D6m+PEH5oQ+dP3f65RNeM9/+
cq+l9O45xQAtIo/w4urdYC5HIixFWGJgKodo/yL96JouidO2/x7+EskmItqU
XivdJrHvW75bgVEmEeXhd7KT0g8dJg0Oaq/TKZ69e6iWSuKTo5bg26ZPhGDC
qnLfWhI3N8uM/FyTShRscPDKp5FYslyJGZbwnkgaXU5vp/r/qb4DY/Z7Eonq
5s6hMYovkSrE8ifF8USKgpXMtCwDHnfY/rIZxhB129WNlmgyYPTsJffsZASx
Mqsyg/8iAxKj4zo/FYMI3epWQw0Hqt/rXRpTfOFHbDfNUnj+hOq/7eduxY15
EL9OsbPOhFM8SW6/2itoS3DsDFN1+Uj1o4dqfOVfrXBM1+OEIsWPwX+FLQvb
PLDVmv2ISDOD2q/Rd76TL5Dw4v3W48MM3Lyy1uzmmUBw82omvad4oXpNb+OD
sHAcFFnloruECet+q+837aJRr/tylTrFh6HIJmlDyl+ySE1HPtpM1fcpC9c7
r98i3rXu5GZxJqoCpv81vElCzbKr3JxU/UtEKi6ziU2B6aHiJF0wIS3F4i16
JhVMiXv1LFR9N5jYtijXfIK+OvvCRl0mjB48SOI4ko4CkVjvYKpe1XqnlT2y
M6BsZ5TxmKqH+VVzclniWZgpZQ/6as+EYf5a17eB2WDaHBWtdGRix833TsZL
c+Gz44bi1odM3DvDW9hvlYdxu2DPH55MyJDrlGXrPiPO72Ls6WcUP9j7t5lK
f0HMl+nV0v5M3LeNrbXzKUBieYd4UCATkn/N28xpBGQi+mWehzFR5xPhFvem
EMZ2pNb6KCZ4A57ErNcswlmt0pdScUx8udzYzjJTBKGoqamet0xK/5opOIYW
Y/Ow7RGRZCZmH79m3FAuwcNTN7Q4PjABi53bfo2WIJKd4k0qEw6Klzatf1yK
UyujZD+kUfUYeHx9kUQZzs3OCztkUPXOYDHgqC5D+c3Xi0OZTIxlXVCcsCoH
Rh7xz2cxsc75AsttdsoflssVZmUz8ZKY5YyOqYC82S/B7TlMuDg0xjgdrgT/
s8pzSlS831Fe6F97JQZrPt5YQcWz1xdbFCleJfbetn9Cvd/EH7FSkr0a7kn8
Cl+o8ddrn9rUEVaN3bNWCW+p7zstkcVRmRqER9p7a1LzU0+PKnYoqcGDnn+v
31Lzl829PnTtXC2eH5ZxKaTWd4Fp2LJvvJbS65VDgdT6P2+5UlXvQPlBh7zT
Uu+Z2GZ8eeIgWz0u7vY57p7IxHPRu2bu/vXglys/FprAhF9jFBK2NKBV0CDL
IZaJLFujkOR3DfjRv3SKhzqPPxlxB09sovyfQpLGg3AmUuTs7TKNG2Gxupw1
KZjK34PLDQMp/ycfnGIa9YqJcxl+vyZHGyFiNfvsoh/F40xZlIo1IT7qywcm
lR+3dFk38Ng0IVZh5aiqNxOVUVOmo8lNIMyt3AVWU3rl7Wy2276i/9zHr9n3
ynlhLwn9Vdfk7qoUEh8DmSLWBiTenX0QEBZWQEyKpgo6PiAR+XPdI+HsfOKy
468GyUgSjtt5I2Lb8ogQgSsX/AsoP61bJaU0n0NESf2LT6f8vd5J7/QVAtlE
66Nzp8J+k3AlspcJHc0kSta1fNLmo/Swm6dTwLV0YpuV1PcBOQa6qy6uuB35
idg08vvr6dMMxL5jrkuM/kg0Pr+v8pbS+yYSa697rHxPPPxoeGbaheLX8q4+
X9d3xLRM8iF5Sq+EyO1+MPArjqCZjHy9l8LA0pUdvI8eRBNLxqa4qosZuL5W
iBDiCicUxA1XSHYwQI+iHV8n9ZoQtrfdGsOg9LdxE99wtg/x9+FVzf1/qO9H
LgoK2z4kSt+P6MxRPHFutbjVsv4UkW/aUD9A6YuDCgLPRRmOOPFgftPibibC
p5/KWUY8hvB2WTNtih820T2bBlsC8P3Ox8gxqt8oCRUZCmiGoFb5aHiBERMV
ypczb356gx266bNDVlS/8njy/SdbLGSYsxvOOTCxpG0+vk0iAS+47h/e4kb1
/4U3xgYaiViid9MDPkwcSvPd+sL4PZzf/G0qpOrfSoGYc7f7CNPGm8x4Kr/6
6ni/CR34BKNgD5sZKj/DslIb7fLScDz4dkkKle9eT3fZSylk4E4a1LryqHyu
uGJzJTUTgcpZ/PeKqfk+1crdIZoNt99hJ15V/T8/8wKvBedA0e7zl52NTHwI
+/Lw1PI88FTOyB9tZ0I8wle08uZnnNuubDDUQ+kLkR4Henc+2CeyU9iHmPC+
EOyajQKMf3gclj1G1TubkptSNIE168ir8yRVPyIZ1iUuhSCkl+lWTTDhOG83
f3JXEV7KjprJTDOhd8vuk3JXEebsNPx3zzLR0j9pFetRjMFW9+KqOUr/6TXM
3ZUqQbCg1pelC0y8TYndX9VSAr97r/d0/2IiUGv1hsC7pVi2ST7n3CITZ+bF
bMe2lKHnRXGL4x8mREX/ieQXluGTiso0/jJxyVZDbKt5OcrG263Sqfj52w16
61kqMHL+7sMWKu73zwyIiKqg9EigeQwV6wzH5RVTvJo1z5HdRsX6IX4J3pS+
etK39ZcuNf63OQeJ6VtVuOxumnaI+r5uZeNqtpXVULWeONJDze9+Za9gGeUH
73/49EiWmn/aMG39/oM1aB5/oXp0nons/Rmxlo01KPvG3L3uBxPR4/S7Jy1r
Iako+TPiOxOnb/kp/pirxc6cnfvISSYGt8fdsXhch7NBZY4/vlJ6Via2NIyv
HnGle/eXUvu9Tlg+JuZtPU75PJ/UG6fOw7Xd+4F8Axq0xf59GGYi6eCLoV3F
DYjzYSuq66f4stDp3SfaiC2iCu4Z3UywtWjLbbBrxMw5FU9L6vxPvTi38Utq
I4r4b/3pb2LiR9mIdvdsIyJtjm7aUcfE9Fj5r6uKTbBQeP9ToZLSu9Ne2+/d
b8JDs9tpfCVUP+Uz6FhS0AT28gMoYiURfmlsIvLBf+/j9Tt5hr6zkNhWO7hT
OKMJz34/qqYtpfyVhO2zs8wmBNtI/IxaQiLIx+mJ3LZmJMqXmW79R8cLvT0J
peebccHt5pTFHzp4m1Ms2V80Y0QsP+Dabzr05zI0F0qbkZFbJH5kgQ4Z8YeD
Eb+aYd973ndgjo7HPQ6ps7tbEM8uHaI2S0fRDJvGX8sWfAoa5XOcpmN7qaHs
55AWiJ7Y13HjGx1HAvazSNW3wG35uuD9TDqeOZdpaLO0woEjb1M9xd8dqede
79zXinnLoQ0yo3SUFWg8/GzdimfTlYcuDtJhs6UtcGlEK6ZcjGBK+dcffoxb
fxtaUffgeNmuTjqcvJYmp7G0IfTr9pu1LXTUyv5uEpRvw6Uqx9GDDXQk3/3z
8MiVNugWD2c+qKZDwFL7mHBIG5ab7rv/oowOY/kjpTnVbdj8+FHp7UI6Sn+w
Plmx2IYpR/Utuz5T87Pykdq4qx2Kq0y5czPp6NdzOzpg3A6/CLUNm1LpcBHb
dNnCtx2za9eln0qi43kci2hcQTukX78y14+j493ESb6Yb+0wirQJ3hdJvf/w
TKOxYAcSHdaXMym/HqUcMthxqgMBu9gM7vhT/j2gqXuNcwferP+c1/WUjkXV
D1qc7zuwKaz5zHpPOmqu9NQXdXegqGS9s4gzHV85GeMHODsx/9c7YqUjHS0h
SjscFDph8Popd4M9HRxCS3hvXOqE0YsuIesrdBht5Ti6+2Un2rYl7Oo1pWN8
S4tiamEnuN7FuYufp6O++saD2YlObOETsDt9ho7hrHuvF/m7oL/xh+zpY9R8
Axc5qjS6cPV5pYC4Mh3X2G4YGt7uwmDdhG2vAh1P8j5yfYrqQtrZx6a2u6n8
ODgcXlfbBQ+u13JtonSojdzxSf3ZhVNH5oX4Bek4pcOvbyjSjRxBL+MDPHQc
Phhzp0arG1sz1wvs46Yj5ir3Fbb73TAsd/dZyUqHLq6FL0vohv7qyp7CBRqM
xad8Ghq7cRy/5M5M0WAXlZts/rsbyS+M8j+P0zCze9qa2NGDgiWWIax9NMim
puwb1+rBx0M1X8VaaLiSPvGw424PRrcFtIlX0cC1xjflZWwPPv/hus5O0OD6
WHnn5roebLaktRVm0GD11N3Efq4HjMp9gueTaLj572Xy8629WJrnZFz7hoYF
Sfvbd4/1wr3xTfyW1zS89s3jk73RC1ZdfvaTT2k40FT1IzukF/cCup7pu9Ag
Gfv0MldxLxy/nVdRvk1DTKhriRSjF7LxcdLs1jSEsX42F1jXB8PTFw0SjWlg
RNYEde/vQxZvXanEWRoGNb+kXzHrQ152ww1vdRp2BqxYVvq4Dwq75kyKD9Bw
YvOrjsmPffgs6fy4W5qG+dnA28x2aryz5+gN22gwz4vZlv2nD2ulxR1jeGko
ePZih45IP7wnLoidXUFDStutAkKzH9qkwGT/n3GcGg3Z+ed6P3wn9AuOTY8j
/5DDO66gfoi5FijSv5F47mZjKfryv/fxdzd9dXr/lYQVZ4jC/fomeCXrf93H
IHHHPsTFnrMZ1zwXgx5T/qxuIk926dFmGO1dcjdmlAS3Qb3G3ofN+Dw37Ok1
RCKneCqTI6cZ5/s/JMr2k4iDwW2X6WZkVu6oT+omsfa1xL0QyRaEbvnW9K2d
RMl7lQJ9ixaUmRY8/9dMYlcSj8LnsBZ0vfRu6asnccv5UXdpSwuS3CPtn1aT
SG7Oj3DgasXp3pHt7OUknhxmd6hXbYWICvOTdhGJcvcMnca71PN9wk1X80lI
DP/d+SC1FX9XTMkZZZMg1Ma+NY+3YjadEvhp1PoO8vi0CbShOKb2+vv3JLSj
Gqc9z7ZhMWIoYO1bEjWjbdzD3lT8ZvCxZjSJ6ZbjlRP5bTAokib1w0isqYhZ
mTjdBve980cPvKb2b8/r0g2i7cjSPy7+3ZcEy/WlLXsM2+E4LM/v+phEbvWw
wFKKRxlyzPBRNxKer+DpUUTFZY27hO6T+GPAT+bOtiOkNlpNjvLTtistJeLF
OpDK5n1e8CoJKeFJIXXDDvzN2N0+dImEnJtFYoRPB4SZpMRDExKfjeVC3xd0
4Ptsbt6MHonruX6Vt6Y6EC5wg6mqReLUB4vls8KdsEku4bfTIBFzQUVMWqcT
7IomsddAosnJYm6bZydWHv3Vc0qBhJBdlHJLRiesd93cuHw3Cfy1aMBYJ57e
aY0LEyXB6vzO2pqnC+rXHRu4BElEnZ9qOaPWBb+97AP6PCT+SSo3zlH8ieQL
3+jKTUJMeJPghbgunL5Tk+tJ9U/Zglv33FooXn1NY7n8iw7fybw3V1i6ofOH
S0qE6leRNhVqq/d0w0DugB1B9aPdJ3uE75p2U/lpMKfQT/H4e8R4/PNueAue
+vW8lY6mFXxHAz93w9WyJq6I6ifzNR9pmmQ3jt6x29pC9Y8t+jselPL24Ppc
pl9xFsVvxReJrEd7sENGTMDvPR0rl+nzcN7owdJPR4cPxtCht2yfeVtED4JM
YpeUU/1g/OceGevqHtwWnPGXfk7HQE+IQBnFm0luzg8O7lT/TWcpJrf1IluN
tA67Q0eqwdGcjtO9WK7S2PHGjo5fKo6vXtzrxeOKg8s9zOho3vuVvjahF3dc
ZtjU9Cge/5JVM23qxQaetT1jmnTsn+Xe57TYi7IlHP6XQD0PtlczFutD2tf3
O0vl6PjUde/XqrN9OJF/KGWpOB3RFi5dzx/0UTrbgkdQgFrP5ymL7oQ+iBmp
mG1aQ8fp3Zf5fjT2QfrsrWczFK9Nol7f7P/Vhyu8vD7v5yn+rNNiBlJ8KfhS
e/4okwbP1U4/BU/3o/lW2WhePw36Fewr79zpxy/hAqE1zTQ0Ly4Gv4nqR1AF
x+8jZRRfE805Q6r6seDxwlQvh4Z95sqVFt/78VqnU0EjmYYQm5BDSzYPYMiN
w5Y3koZrXpeq7Y8M4H4Tra/Ej4Y4u6fNH20HEC57izWC8k9N3Lz+E8n/vY8X
ra9QtH1APbeW0rAgm5B4Q0qT5S4DCqYxvldFm7GGSRy0cGCgv6wreaVFM/5y
nud8cYMBQYcvQ0ffNOP02dyER1cZyC8LubGhpxmR3HX/NK0ZuEebD3XmbYF8
QdvPXksGGgfuh7lpt2Dluhj7wxcZiF9R9kHYpwVshwr2XTVi4PX8mVWm5S2Y
HYjdelWPgUDXi9MHlrTijRd96rA2A7o/+32y9rciJcbGdvAEA/ZnTqxvudmK
0iPOx8+pM+C9KTbDP7kV/sbrEKHMgIeyVuTMSCvs6kcWcg4wEHd13e+FzW04
sSlMOHEvA1xff36P12mD/vC8vr00FS/VTP75tA1G8j8UOcUZEA2/pz5T1Abb
yAnDe8IMzB4XHg382QZVgYLTxfwMVOkyo0al22E/S3sztJ6BvH8BgX2W7Wi8
/qm1k5uBLVXtPe6h7Yh+rmb/bhkDoTE3PNsa2uH/ppl+5i8J41UbotvZOpD7
8+3n5jkSS9aawHt/B8xenjWQniRxguyypl/tgEVVzm5Lql9ouMyL/Y7uwCtB
+Xe3B0hsduZ4WNjWAXeRVLGLHRS/2Q5f3U/powHn3FViDST+zkbNXD7UiTvL
o3KrKL5fyNrErXmtEyFST1yPUf79krPlh5HoTvjaeWfHZpIw+behYW9rJ4p4
Uz/0UPwuefrKVIm9C2WqMmlTsSSc7wufXqrYhVBOsxUjoSRKlzZ4PbTuAt+y
nt9p/iSqZL2+ZYV2wYr/ScVFis/rjJZeTa7pwvlXeUlfH5LIfNo+fGGxC5wB
ewf0HKj56dhL10p1w7leNeyNLQmVTM6dvy5043RZxdoKMxLmYsWpNJ9uxCqe
vFmnT4K3+umr1/ndCBJYRaadIiH5bs87tq/daGCuenPnCAnvlWZ58pt7wGct
nLd5PwkzMipQQrMHRNPchTfSJMQVzi8bcuoBi+fOtywiJCas6msuvO2B9had
TLVNFJ/rpd5HtPVAYj1btNUqyl98d7kUx9qL89XDrrYUX4u+5qTf2NOLfbvf
W53+SdV77ActdtNeylfAeu0EHQtTgpPmPr1IeJrolzFE8TTr49HHub3gj5dk
KLTTYV4z+c9xvBdFYaoPwyiehtTq1+1e34dXptlnBwroyCjV1EtHHw7KRtiw
ptPxIIlXhcWuD6PrTcqXv6Xj4KdZmS3BfVCrKLT4GkrHCivOcrbSPqyznzz8
yZeO7FjLiNzJPnwinE/pUfzUlVmqfWhzPxp77SkrQ4e7eumd5+r9kCw6MKxs
Taf67oP4lBv9WK3XcuLRBTr2rB22iQjvx6BoYnqyFh3y9IBzxhX9KM79uOyT
Kh294eunJqb78fe52c5AeTo+oLZIS2AAOUUlXEYUL0dN2bU81AfgcNH62T9+
OhwfMPieXB+A5gVHH4+VdNzc4hxhFjqAt7Ix38b/0RAREKa/snQAEUoHXkh8
p8FZ52eBz8QAplfufbTkMBPn55WXrOj67328agd3naMiExnqqROsm5rx6YSL
SZ4cE0LRvuKPKL8XX3doX600EwgovBAQ1Eydi45GigQTLL6deyTbm6G84foD
ExEmlM3YT2htaEFBN2/OoCAT1p0cGqxnW/A4aKR17yYmghyECzVetMA2tzDe
aD0TkmtXnBSspfSWxta5cyuZ6FX9ev8xRyv6nKWeiixn4upNw17vo604GLRs
a+USJoZuaP7Y4toK8zbSRuUXA/s912qe/NyKkGabLf4zDJRnmhlsmGvF3M6w
geyvFA/tjkXckWlDld9B3awxBpw3ST+7Y9MG3qPjG5/3M1A93f6SJ64NhgL7
iw51MNAdabldp68NmSv/DpY1MCBZdz56D287ODTPskhUUjx+Enw97XQ7BFhq
ky4XMnDT6Ppk+6N2LGmJNHTJYYCXI+ROFOXfpsgCn1upDJj9OGSyZq4dDDpL
9pF3////+N8ZsV0d2Bh4VHPqDQNDFxY96RYdUDR1TbsbxIB5QO95ndAOeFLq
aNCXgdT4hjTrxg4MXT0QKvKIAZ9joU1S7J1glNp0qzszcH0ofDLiYCf0CmRu
aNxmwL24R7XgeieuKdLTRW0p/ocv/+Mb34k3Ilkzo2YMnNnx6MTa7k4EVkU5
u59nQJx+T199VRfG+d+G/jvNQMP+RrXdql24s6vjxQU1Br6pKyvUOXRBrcEi
MuQgxed9JseEE7vw71gua/YeBvSN3vhL9XYhW8t/IUOMAQ0rS7GpVd1IkWLP
ermFAZlkFv6rKt34IxRvq0PxnBd1DnG3KL6scD0+y0E93yd4JCie0j/aSvcd
KX77ZZg+Uu/ohr/ALonuGRIW8xuU0zl6QOs/7bSVJFF8ZMSuf38PzsnZPFWn
9LtkbuiyKpsedPDyPdRqIaHDin+3wnpg6dpkf6CSxHva6hODNT0gjRZvL/9C
4mWSf/uqxR48+Tofn/WJ4tfx18+WSPWiJ0R8w7EEEmkeymeyjHrBLsXa8Jni
8Y4snuV7nvXC/t7GkbUvSCze++17I68X2/z4DTU9SAzxHC1xIntRfHzqwKU7
JHpiMu5r8PUh+1rGE3OKv9nLfXz61fuw8UyJhqopCc24J+VKDpT/6i66xaZD
4gUxM2cV24cW1XjORHUSTh8iaMZNfbAUz2OROUDiYdqEieC/Pqw+mXwuZBe1
fp/hrclS/Zhp8J4bFaL0awkfg82wH/3Lq9rXbSBxJLThrpR3P+q69ce2LafG
S53w3pbRD/Uc/1U8lH5d1F1WTRvsh+L2U4fIr3Ro3T///cHKAdi19p17M0Dp
NYPej8P7B2DlyKes0EyHUvKhD5suU/pn8Vxfaikdoi/7X28LGMCzQMeV3Nl0
aG8d4fr7ZQD7j4ymHEukY/sVibT35ADml74OuRxGx5Vt714GrRiESAJ34iVK
j6Y0G7EeERrE7EmTNDUXOjZmK892yg9iznHXE/YbFO8XKlMNTgzizj1epSvu
TNgmpLDtnfjvfXzHoHeZgTPFB7mY/mXSzXis1np3sxMTP+X7So3sm1EQclc7
5SYTwa6cTxQ+NGNCTO3AmqtM0Cot50MnmtFy9/UmtStMlGTltHtLtcDhR0jt
STMm1vSdo/+zaYHLET9xcSMmltxZQ2dLbEGb/79fHbpM+FQo+QSPt+B9yTSn
8Wkm4n7leOVvb0VWlOSGHA0m6q27XW5ebMXkeuMmUpmJp2KeQvnhrRB6avL9
+34mSrOEOMI6W7Hc9bxwqywTN9reNa3Z0IZNWj+X+u5kIlY1cd1WrTa4akTs
EaZ4Omt93KjiSRsKd3hp+AowQR84u4+rtA0O03OtbRuYSAjbL/H1Txtiz9pd
+snNREePSIatQjtO2uQ+nGNjYj7+p/az6+34ckAuunGRgfoGU6eTie0wTG7V
8J5lYJ9ne1DqUDtq5Mzp/BQv7eUzN+du6sCx/T4zz0YYcJg8aHNFuwOsEmva
ursZuPs3YjT/cQe4DDtnljczUNq3kpZHdMC5kD9tfRUDBy2rKs3nOjB83/Hq
X4LShyKivZlSnag7vsalMouBH/MR9pnmnegaSzl4M4XSf+96Ks2DO+Fv2jjz
O5aBPzkV0kRdJ8Lt62YuhTIwKP96oIalCzJ1NI9UPwbGQ+p5nip04W7UZXoP
xcP5D+bLf9tS/mwu2YxO6e3b9p/GtkZ1QeSiplT7TQa4O4P7Fij/lvZxk1u8
FQMpuW4bny7vxo8Bzdd6Jgycs7DLbjrQjVqp+6GkDjUflT+9TVcpXpmVF5gc
ZyD7wpPYZ1HdOHi5UypLiYF/H7dtW9LSjZccf7mm5Cj9aR5nK7OsB8t45F25
Jah+01jgu0WhB4JZB5O4BBmYtmINrLTqwSrxN28n1jEgZzDlLRvaA5fiqoC0
5ZT+X7Z4+QLFpyvGazwMFym9qRm1R4Pi0zMewmdsikSry6XhGYpP9bd3FOmM
kVA9OnHNwrgXViwx0vFdlN9n+1Mb+LwXE0opg111JPSPPqb7fulF/+rRgeki
EiFheSknJ3phELlWdoLSowcclrI1CfRB571id00iiQ5nngaBk32IswjvfB5B
IqGKdVLmfh84Yiol5Sj9WZi8T3lVUh+WlYXUfPak/P/hh2GZnX1I/nkkXcyJ
hFUgX7vY8n5Ucxl2OFK800vMLbok348jtS2SiZTfX90WIHXdguLVxPrIAm0S
wryGQxr+/Xj8cEIw+ygJx6EzbycK+nGT/i44gPLz62I1Vc2/9gPeHLNnJCm/
3592M2HTALY0nNz4XYDi63TAjzxKD0VyKo47rCbx+0aQZ9StAXgnrlXtXUpi
TIKnXT9qAEYKiZw7Zukw+7gyYqh2AOs6z286M075bX+5J0oLAxi7tvyEcScd
lavvxGavG8Q2c0nHk5R+jDb5gDzxQZRPll/bkk/HZ7qU3VulQTTI31rRmELH
XKTSPRfdQeTV6vFavqF4KPciV9VmEALpT3UqvzCxa15oM9uS5v/cx1v8OT2g
kcMEx8mLE14qFH+u9WsFpzEhOKGg/ti9GcMqFwLz3jNxot1y48qSZsyWKYR9
TGAib5vySV7WFnT9vqbkFMWEX01hVbxqCxJzWvV5QplQYXex/+LWggkntWzv
l0zECOWuMy1sgdr0hEijDxNfcw0e+/xtwbkbrmaTXkzkH/gXqnGoFXU77UXH
HzJRdI1tTcDdVnA5bhHNvMPER6mnCVezWtGwRpDb+DoTrf1uG3u/t+LKMyPn
fismhH/m8AxItyGy6RTfAYqXh7eMnXKi9JTtrJjDdQNq/iyfLifGt2Hk0DJR
d21Kr41ULbk92IbNwRuyrx1nQv/pRFYXfztO2RR/2E/pzz0VP7f06rZDpmPw
+SClPzWM50of+LYj2ae+wVKGCS81afkvFe14LxDOKBdjIllV/nvkkg5kft+t
tXwrE2w5i3e3U/6ubMrKWpSXCZHs4aMnb3RAikCUCKUnNxwoLuNP7IBJ9/g5
FoqHvS6sNn6DHdCxJmkEpR8n3N6HfNhI6aPxYx+Npym/efdGtuPpTpxNCFnS
S2PgkX2ZEMOzE1UqglIHKb3oUcLYteJzJyq/Dznfb6X0F8Eq2znVCa/xpsMR
1QwILN9+/5xoFwT92z5GUfrQh+3CWQ8jyr9xjq9/RPFPRr7lt7lfF+AgknDq
PQPtBvVZP0opP/d8MnI+moELHqVfDi1Q7yv/lPWk9KD9/FX1/bu6cePeuZcz
PgwYkC1uXy92o1AgaELNneIzy8Vw/Vfd2Li90/b+HQYGsphf7ld0YwV7495X
dgxkmjdwGv7qhqfhiK0fpf8+SU1Hzkj14Gem3J7regzwJLcEHTftwZ3eD9Fy
lP9ffyxuhbF/DyoOb6FUGAMj5sc5d5f04Hb5bvolyt8L7LweXTjbgyjO5/RW
ys//kgvtXSfaC5HKProYpfdEv0gWiur3QqOrc85kLQMiH2+d+uNN8eru6S33
KL/+51ixW1BOL86wyFneXSAx7GyrN0fvhfbaxMYLEyQW/nUU8m/qQ5Ag1yWR
IRLl8y/Slh3vw+Ens0KNrST2XFLflOPUB6/NmksvUvquXGK0X/ZdH0xXqC5p
/UzppdwA0rGjDxtu2fJIfaT8+Y3yzV7s/ThvmClvFUMi3v+YrgnFp9W7HXQe
vybR1a1sz2pJ8avFzsSH8tfyNUoqDgH94N/TeOT2fRJT91WjMwr7YaGj+Q32
JNYKlJkUf+uHBC+L+uRFEpPLi9TfUH5N2jRSxp3Sc+r3c7ed1BzACuZx/59q
1Px6i3Kq7gzgdUrWsbOKJESjPWv44gdwp0JI/gXFtzulx/kPNA9gYJ227EeK
b0kdixel/w3g3bE3m9Iov3z/zCap3zyDSCRmioKWkLAVDTI8LjUIg4rKf6bf
KX+5cWaDu+ogdr3ZGb9ilA5Vds+0+PODaOX64hbURukz57+PM+wHYfnskzl7
BR0TFxy/fvAcxMzJSo8Xo+O4kht0lZn/3/v4hS9zO9M7xnHeMiE1fLgfN1iV
otOrxxHHdTpuK8cAWMzra/y+jOPaMwWn27sGMDuS6q+ZOo4zVb/Ph50dQJFd
dftgzDg+XNh4/RW1/saI/gc6r8fBHOgbMQ0fQOHzAIsY73EUj9l1/CkcQKXO
Nau6u+MI8420sR8bQKDV6OVW2/H/kXWm4VR9fx8uGZJCmSI0IVKRSmj4KEIo
laKU0iRFmpRkyhwlIUQoGTMlc8QxkynzPJz5HEUjlaSe9Xv7/F+51rX32Wvv
vda6v/dnpQNFQ7NDfbxUqIzs1SqyZqOGZfGZIUn88Qo976YZGyf5tJz7CK/V
Lg9ni+xiY3B3hXuhDhUHPI7+8dVgI2q30QIPUyoyDU9f7l7NxrSu1Sq1k1SE
fPjRNkeCjd0tL9+9u0LFaVuhSX5+Npp2CfHs96IiY9A3gfODhWM/LzWVhlFx
InfnixccFtrVa1aLJVGhmbygbGsfC8y3UgKHC6hYnP+6MKWBBXmTM1c86qh4
9nfy4OdiFu5fCzsc1ktFdeBDs8UvWfC08cgM4RIf/rrRcWE0Cy67+i/dmqZC
WCD4EvUei+R2ZS+DBTSEnTP69+A2C8lqRSP/ZGgQGxdgLbZjIXLswdUXqjQc
0bXvcLRkQXbDqZUbttOwU0PYLdGA9LfVv/+FKQ25awIfv9rCwtmRzx5zrGlg
uV9rDlNgQffIkimDyzRkjh3rMBVjYcB5RPaWOw1H+zoODc8lz/fydVdwMA3d
nZd+6X1hYnCX4a/gOBp4JrLt744w8dP9pc2tLBqYG1TNw5qZGPmzkmlQRoO2
vL25SwkTp96oWPxrJm2j38Jb0pjI9zka8GyIhtXMc0q1EUyoTJnvWTNOw9cg
LS0VHybWD5RZRc7QIC3IR7O5ygRHeFXI+AI6BvZZl9pbM6HcyEhRkaHDz63v
1F5jJtoPrT27T4WO3NVi56c1mdBf1uJlqUVHT3zOKdfVpL+dKDM0pEMk9QS9
VYSJOSfuNMtZ0FEn1eL+fYaBB++4Z/rP0XFqvLqCy2EgUM5M/c4NOszdFmtl
dzKgz19A/edFx4mZSEc9CgM3Lu+TvfSIjoN6eydS0xlYTLcOKI6n4+KnTdsG
Ixh4qqdY9SGTjuJ6t+GhuwzMvKy0m1NKh1n0BctMewZ++UqITTfQUXHSau1e
CwbWf8o43NVDB4VB687VZcBUOfZtKJOO8J7CXu5aBoIMHLrVv9HxzqI644M4
A30/vim8/kdH0XyV5qK/dJRf1Fq3ZBEDfEWGr824dOw8ZHHBXIaBJ/dr2l+3
05Hwy2Kf0xoG9D6EvhguoeO2ldgBp80MHPn5M7IjkY7nh0SHDu1iwKc7bsWj
B3Q8rLY6KrKfAbuU8FcSN+loKj+j9NKKgelj1rlnrOnISexOWH6BgZRjfyNu
7aHDX915xfUbDJLP+esOrCf9353++syTgbe5cZlfxOlI+9x5Ku0+AxoWkblH
/tDAZi7NCooi7cUu8GTQMNfJWNIgkYEFQVFvHBpp8Btc396fzQCbV95f7jUN
7l1xC/eUMKCerSQYGkXDh5zjX/xrGeg9zrhu5sPB/Z9dudXh/7sfP6UiuuDN
TQ5uc77WppcSvgas95pjx0GJpe3Z84xRnFycmqdoxYE5u/qzCx8V5V6Rd5RN
Oaj49GaPqjTxPe3azPk7OXhb4jNQR/i69X6WfJ0aByGdlzpNdamIqnJ9YbOS
AzUBkcNl5lTc/i48v28JB7onT3ssvUBFWsC07DpeDhhd8ddP3qFCINwr88QU
GzJdxmYhwYQ34889L7LZsL+osjHjORWGwnzWhwhfXXS0N+XmEZ69FRaUaiDn
a2Q5JhF+dNxu31NUzIYnk/Xbq5+KG8VLOjVessFOvTRhPE7Fz09GjoHRhF+n
6Mf+/aWi72RMR0kgaU8KHXq2mAbrksHiOsJTmnsha60CeY9hD3szL7LRLPpm
1QtNwpcno3SHY2xUan4Q59tLw2R60gP+vWyMCUrVmR+n4fVbK18XLTZWf53e
8ZDw4l/QaufaNWxs/63une9Jw8G11SIfJNl41bopsi6UhpqLcT/YfOT62Ota
k0hDonBee+kkCw22burZBTRYjcXr2zFYUDsSmutTT0NEbdiXj+0sKB+antHv
p2FM87CTQQULlc/reL99oGFUT9vBOZsFj6ZnVUFkHtG+KFz3iGVB+lqusogw
HaJZPnLHg1hwe5i8xnM5HXEvDOctIryM2HU/a0Cdjj/jzILw8yyMzOlIXrmb
jgeF+2o/HWKBs3vLtLk5Hca6n8rldFk4HZoVfI3wILw7bf2K9SyM8tgY3CHr
4EF2e/SUNAsWksHzHP3pcK5eGxjHz8Lujx4vTKPoWPx41EPqOxOW7bdmJdLo
MGHdnTkzysTytTEf3xXT8eb2HHfPJiYWR43o2r2jo7Yi08OhiIkLjlMtX/rp
+Px4nYtKIhM5VzVtzn6g4+3YHXrBQybmvwmspPym40cIff3iO0xk0A4U8wkx
4PhvuknnPBP2FmYCW5YxsGjjs7UaB5jY2Rp6eZ8qA0bB3/N/6DCxmnU4Zf82
wp1vlp0BikySmz7YaZkwoDNk95FJeLhc7rndguOknfL71KLfDGx88OxwzSUG
3s+VDJ3DZGBbb1fv+TsMpIdNDpa1MGDj0/rkUyBpV8/G6Bcx0BQfr30ymoHW
nmrFx88ZuH6xxDI/jQEZrbntGeQ8jdG++1/Iee9lIj8FXWfAQqbt4pJ6cvyi
f4s66feG37W70j3kesK/3sTqMaDVee4YH4twMXXjbAt5joe5c126vzOwOiZ6
uFqMAYMtyicDeZhwyi6Id58hXB+V8l6xmImFK1S9ftMJdw/tORqznIntepQq
7UY6qsI27P+xnomXlUfjdV7T0de4vmnTdiZy3eea/iHj9iHSWP0QqSMBKmNz
PDzoKHsr2HfgKBmH53afy8k88DXdJqlmy4TrEn7DcmM66mXrt47fYGKl8J3N
rmRe5UU4ewd4MVF7t4A2KUHqFKVq85wQJiaKuDfXkjr2OTDU70gsEzFvVu81
YXJA8xBSuCpE/Z/9eBWH4UmTHg4+/litwbuCiloRLzvVBg70itorvDdTseRs
jfPYG3J8hzffuBEVgV+nv/tlcBAQNHezrjUVvSGLM+fEcWC2yNnD8xoVzcFP
HI495OD1sTMS6X5UqD978y/EkwNuTNSaimjiG27b1ydd5WBzwzZ6ZRbxQR2/
kojT5P4iK66+qqRC0Cb80rlDHLxcQ/1zr5uK6Zw5f0X0OPC6/CR7/xgVb4v+
aTzZRPhpopQ5Z5aK7AVWtX9Wc3DZdo7MM1EaDux3dNwhzsHyjHaZ/3hTOLWe
dYzwcJ3XjfcJW2koqpQZOTjJxvEsjgW/CfGLf3pCisQ/nwwfbLU8ScODQD3Z
zk42mENfDkReo+Gbr0758Wo2NjlI/ar0peECp+VpeS4btmUKgwOkLkiXrrKe
SWADwW4itHQajJQHUheHsmHa75HWRXxEQG/R8rl3CT83eBYVtNFgEG909p0j
G6LBpSa+pA5tSQ5Ycon45JmRQ9d1f9DgX6rWQDchx6d1ND/Mp2NQUUhukw4b
OWqaz72WkfVeqpdqpcyGtW1DIf8G4genrH8fJfz7ma7q4aJLh7Wxeup6Xjak
TfV/9R+iY7s0Y1vfVxYCLj1WUD5Px+sspt7RURbuzlGbc86ZjqBBlmFWMwth
Vul+wYF02LM6WnresMA7uzgr6Smp443NR7tSWJD62mv/MouOn7arLiaHs9Dl
VJv/lEL6s93rtvcuC0fnf3R2JXW/aFHvwgoHFr50hLwwYpD+Bm6HzT/GgqvV
iuXzpujQ/TPutWoPC1sCZLvT+RloSf5tumgjC5kTvC+xlAFeXDrTIMtCzVFD
t0oV4hPXZ9ebz2dhdfDa9eqEJ7LyF5ZmEd4BbyLvmzJQrqgX0E18UH5L5qNO
awY2bRAebnrHhN0D888CVxhYpSvnEpLPhK2cp48y8aLXlhFFy58x8e/beZkt
oQzMMs58dQ1kou79A/f1Lxi4qr3RLZGss9iijOuL8xhwmDmdHkH8z+ZmWCm1
moGau7xNBw2ZeC62UPJpFwOZW1tUetWZkELlNl3Cj45Fi0QUZZg4EyhNfz/F
wGlaGkVnHhNTXstK/vseGt85i92lxgmfnppczZJkQqxMy6+EXKevLTDztxLx
VpmHS1aXMSDI92nxxq3kPp9+PX4gmYFL8xN3HiD9mm7PfrwrmIG6XRVNlpZM
HAi7Nj7lxID82Mp9hheY4FPTD3E4wUDuOxyUd2YiUsc7OYnw7bM7z+khf3Lf
Vl3mccTvbi6N+nc3komgj8qlRxYzMK66K10o5b86kfWr+Scdwgqqfa4F5Lj5
O0WeEToEaJt/t9UwcblX8uhkNR3n/CvuLOhi4ujDUwkvXtLB4+hetobBRLhs
lMjCEDp01DYuV/5GeHW3N1PNiY5vLz2mFhCvNxmx9lx4jI5R3oyH70VYSBW+
F5iwg9TNYJuNN+VZiK7L/pt6hotncxq8am3+dz++61waTeUwF8mbr2fL3qKi
feH1v/f3cLEy7ITbqftUPKVMyrdqcvH3l6vaQ+I3UyvSF3xZwwWfrsKClyQf
Jbo/9f+6lIs+AYF9OY1UPHKzOdIhyMUpU42tSaNUSLnKbQ37zUFPrjC/3yQV
OhFeY+ofOUgOs546JEiDnVXNmuxBDoyLNCEsT8MVtcR0wWbCy34+2SIN4jfW
J5X13nIg0hxQtc+Qhq72gsNWmRxonKq/0EF8JtaPRd0fy4HoF2nsuUrDbGyC
64oHHBxLX3YnhfBljdqS9lZXDiqdMox+PCH5paI16Jg9B74B7L7NJO88v9Rv
VkH88XD6asszlTTYFEfX8BgTfkp+mvDopuHWut6gFdocnJn9Vxs0RsNTt7xd
0socaKdt5/efpeG+a5LfuCQHHdvSO68uJnkk7/KXaD4OnEXsD5oo0jE/T1p6
JeGjWGzhcwltOiL5v4d70dnwmm2nvjclPOG6fStpY6OVZ77aHRviG7H21c3l
bPx49zxFnIyzy93YsMJMNrQZfTbPAujIaFo05hzDxtJfvU4yhCeDf7tNRe+x
8etryk+/bDrmCizb5XmTDYFYxT+0SjpWiQoa1Jxh42/pv7AN3SQ3CL7rGyH5
WjouodGe5IwFg7dutG5n4878da+iSR32NJUKDlNhYyj5gnGxMAMhccHRawkP
T1OKEutXMiDe9kgwkoeNhWcXVtST/CGe9Ny467+/AzjUmVBsyMDHPb/rmAMs
NHp8NIoheYOa/YBVV8fC1/KQXIfLDLwqHhe8k8vC1WCTfjXCDy2m0ePZOBbw
nZ3PCGNgedcJ2oFAFsqZh3XukXUa43rO+IYTC6f2PD8uV8xAMI+I4rlTLOiL
9wkkNjJw5dS16lXGhI9vfq+VHmaAlfrrRvZmwjtHapbnZwbspU948S9ngf1a
4VbPXCYqBx5qrBVk4Wa9sK2cOBNfnV83LiX849vicuIw4cUcmXmB7UOkzmsU
b3bVYmKPW0eaeR0TCvyedaHEL1QSHE/Hv2JiBWpYUSeYOGYkxc55wsTZ+qQz
wY5MMJQnzgcRj+gs2yN4/S4TFV9pQmsvMbFfpCBhTxgT8WJpfx8eYiKisuGz
QBITipYvbIqJ32kx/uQWEz4s0us0S15FvEXsQIplPfE6i2bW4QVMREfI32X2
MfFladzWuq8M1A7NfD35geTkhVVHfvUxcC4wKK1uhuTs22KmH0i+Taw4ZLJs
EQsFSvkrn6YQvnVEup0gPHCeM6dfkPBunrxSf6AaCy8y7lzZQnJfsuyGXy+I
N9+RKR+WPcZA/ANB+9SDLMysuChF2cmAf9yissgzZBzEhYWWKTDAWXzkxtUb
LLA8Vr5QE2RgJwIXbvZlYf9XbsXMBB3yfWlzaI9ZMJi9aODRQYfFpeaKW8mk
zp09trCwkPjVHW7hZAELc/0WcBJiSO5fE7zHiswTuqDq6f5HXPRT197+6vm/
+/GGTJ1CNW8ufk978DyIoELS/cyI7Q0uNmtaJS7JoMJkn/Bzj3NcvKoeT/Sr
oGLilzbl1hEucqUaTFjEf3IbHGf3G5Dj7iPUjR+J7zRWSgts5WLLWe9U+zk0
VMe0t8UTvu05dZ4eJkHDTEf1kATh2+rvkR2pa2nIU9g9ZT+fC+15PkXpoKFN
xvn9818c/Ob70vr0MA3z/RbI53NJm/3nsOtFGuSD5UKT+zg4FCvvu9eDhs6b
Bj1OxAc3OshF8IfTMD7vwZOVxRzcoS6m5KbScCrU5m5GKgfKtqe37n9LQ29j
7KYlUSSPRpZs7Ce+c03qzpEj/hzUKC6mmrNoqEt/4O9E8vHyO9HXy6dp2Lur
7NyVc8RHR6ulpEmeyvXffX+POQdSJ7f+ObuKjkClmLAfuzhoVW02fqZJh5e/
l6i3OgeNhX7rmogXR639FMWRJ/dn8KCBc5KOiCq+N0qLOHBZr6Q/dZ2OTqrE
XMyw8e9hTtV3kp/4rO7/Vhtjwyo96jyDjKPvvrF10z1sXMrdb1pDeCTdQ5GN
qWHDd43h48gqOhrPvDBZQnzP5TXnqFUPHUpFclqnn7Gx6qZ3ngjJS/rhWdb+
D9jQpxmXFs7ScZ4nd7MXybvVE8Z+ZqSuuh04p3HQlo2EBkuFATIPO5ObGqYO
sXH1I99LCy0yL41e2zqC+OPj2JW1JB899nvsXKLKBl/s/BjFUwxMaMef7Zci
vprcuuw2yTEcgcchjfPI88T+yXrrR9bFuqYTwZ9Z2OAvc+T7EwYu/pJRWTnI
gtwDGTHZTLJOJlv3+5F5yj5oxNEk68wn4YnCm9cshLhsbdXrYMCJdne2lORZ
keOvK3cTf5nh7VcODiB+xkgo3vSLrEtX1W+q11nIC5uXKinEhJ/KuoSoEyw8
etzo/lGOrPPTaS7v/9vvY7SuzSUepO13q7RDnYWPTgVPLukxcWfv+RfPZQg/
T/Vli1swUfZira0WLwsHJtcfzLFjItjykE70BBNdlA02O1yZuLht3f6qHiZG
bUuKS4OZ4BUrac6lMME9MrNJ9TnxtFVxQxfTSI7asjf1fi7xmYvznrMfMREq
vYA5RPzkYeDjzcouTOhahRXJ9zKx1OZk3vrT5KfovI8HxpgYOlCp/sOIiXT5
NXo3CH/+6J94e5fct3H1/rt+hD8SZ37ZNEsxcSVK5WQA4fBpNyeFvr8kN/6M
D79NPFXPMEcgkbwnydKkjqN6pG4YOfOva2YgZYt4w5ojLKg9tpe6nkv4YuO+
jGXLAuPAF1UnMi4Oa345PrpN3quYuPpGDwY+VH4/qRLEgugi1wVpZxkI+jvP
+9VTwiO5vbG9Rgyccsq0W5XFgm6tUGX5egbme6rEeZWT3L8waf+JJQzQv2gm
Nr9nwc9KXeLVDzo0znb95KGR9uEfIwUDdKxYKLBY4RsL4lWmV6+U01E+J9pa
jcybGyrtSyyLuaAfsFGLiPnf/fhtk7esAl9ykc0f/uJCDhX7xB79i43hYrei
UYRSHRUjd2NqQ+9zEcsrd6RjkJxvm3j5ghsXyxXENth/pYJfdk+h3GUuZE4+
uvSVn4ba1qTj+dZcGPSeND8vS8PWhitSqvu5SEjLVKvfSPzIuu+5104uNHYL
7ZEivsT0Dcss2sCFmJ9j75ETNKgvbBtvlufiS5iqig/JY82u2xdXCnPhcPDn
nWf+NAzG/KoL/8uB5TOmUMZTGkKeRhTrf+JgSvuMdEoODbsnRB52DnOw8oDW
6KNaGsrz342jhYPtlX5R9gM0XP7g6xxIfC2Dr+yO5meSv+StW1+RfOtb/pzy
dR5Z//SKh7kxHPwdw9O4pXQk9V8yDw3kYPbNV12d9XRcvmSVb3KbgxULDtLr
d9FhJdNsQLPl4Ob1ra8MLOioCtwYd/AIB3Xfi7oLL9FhJqFiGEvybJKOtPdS
TzqCZW62V2wkeffm+xH7cJLnRr/Vli/noKr0pvjrVDpyloVmRBCesf7W7eWW
Ev4oGvDvITzzDYhMXNxGx4NSPstmLhsNk/X665l0iNwqXKZKeJZaZrB/2y86
5rUpvbch+dVpw+zItoUM/OqaO+aQw0baSKOY2goGJi9VD++PY+NP9B0BCeJH
PjqZ8vxBbOwrLuqYIH70eFOBdNgtwpsRngdvjjPgmu2t/Y34WaxSiuFtkq8u
KFuyFImf7XuWJrXWhwGbGD6vddvYWL2hUuh9JAO7LzEc+NYQvpYZbbyQTur6
5Bu+nCVs3HujGv6N5ByRnKIk1b8s9HUOaF9rZ6CRZfPMeYzkAt5tqgwmAx68
dw3Du1hYWfv4khHh0bYAiY/uFBaiXLx/PSc8mr1u2KWZTuo270jHuDwTnhcP
7C0jdTz4dtakqgYT9QccH4h6slDHErY4uYcJnpC2QbWLxBPUV4/7HGXCdcDv
mow5C4snf6bF2jNxPe6iz/vtLIQeveqa5sHE8QlRvf1KLCxgrjNLDWVimWTR
cATJLeqq1xdGEx9KLlZxS/7FRKON8BP3IiY63PN3u9GYyM/f0Xm4kQlH64UH
pclP1q3gp/LDxL/u6FS5Em41fy1rHPjMhMFj/8wXMUz0fnqhGcjDwl7R0yuD
vZkw7+V5rSJBeBJtul6H+Nius04Cb9cQnzlW35t2kHhWvc48XR0Wqt9vWt1H
vO/3gRUXC0xZ4N9dubB+ORPW58ymlxHv1Gs1f+BEcue6GpUrN64R7i53eDxK
8ue5pfJepT4smNYJLxHoJN4Z50r9HsFC+I6M8THirVZjetqyaSxkPOHhD4gn
uTvv98bNJSxsZi/SGSbjrOt/w35bMwsuRsyTH+0YiNwXd3fjCAs8Tc/1c/aR
uhJnwi/5hQXub8OCtRoMfEqeDeLOZeP23iynY5IMMPNeRKaJkRyhe1R322+S
O9acSD+iyMam8IvvW4fpiKncrvtZkw1ltCbXudNwU380Nr7tf/fjp0WNy8vO
Eo6EKareHyTHc//l3dxLwwFdj0wTNsn/4vGciQ00nKuwXDv6heRoW603iuI0
HMaCFP0ZBpYWn7knO01Fn17CUlc+JtJuHchvH6ZCgz/pupcIyc/Myaf6VVRw
7ww9tZBm4nuCYrxTChVOInI3pon38p+lSJ8OomLXUr5Wu3UkP39rvizoSEXq
5+rbiVuY2BeTM+1wkIrTdQNb0naS+ih7QO7+ZiqE1wyX3SR5vt1ET/usFBUN
G9QpCw4wMfhjwcmx76Pg9WgYPk/mJzPLvMq9eBQKbHaunw2pjy8VL3i7jeJ3
X2ezHamfU7XHpH5gFKIJ0dmLrpL5Pnk0oZdnFNmXyt5fJ/k/2uNZr2LtCOTX
/HwaSebzw1LD0FH/ERDHvO7sx8TbmNj0eUYjoJS1p4o9YMLJMp8vdP4IDNYb
eV0k/n+gTOy+f8MwfutztZxJbvh2ymotI2AYdAfBGZ14Jugbfg0kGwxDk+cq
OzeRib9t47EtvMP41/tXaJjUaY5mqMuxqiEoKNo5FmWR6/Xa+xp5DuHJ7PBc
XbIOdIREh6K3DSHduSrD6b+/wzRPMMP05yAKEix3m5cwkdLbpmyTOwj7q1ce
9JeRzyt2xXQ6DOJ8+7JdfJWknnd4H0lRGoT1klMCXdVMXHNwLOsdHcCt9qGb
eiQHKWXfMrrwZAC8OfeXHGwgOaea1/PwgQFo8dsd+v2OiaSWI7PxAgPwGVwT
vb2JiRfa3U4G5f3YdfmLlkQzE4d9A7KMnfqJ5y267kXacyb9AjJU+nHmaMZ1
D9LuoN//YzfSh77VYRaCpF25LnKlTxhp97KUlpPreR+JUP69pw+5B7j9b0l/
5r81zrT+6kV6MeXQKMlLfiszMCejF+Hrdp32qSU+9PPN4UcnemGtWVGZXEXy
l1/8Mc9FvZjMYMjqEQ+aHtNY31rWg5aguwJHS5nY9lim1/1yD85cd+Whkfd3
ba5AUIhsD+iXXt8ZeM1Eib1YCm9TNxblcBt0M0l/vVtLR27/93vHjRtFU5i4
Ndx5f7lSN2RkWCz9Z0wI+RwUedfRhWX5pXMHo0gOPE91GvbowjG54eDWECZe
X9irdGptFyI1F3guCyD3yz/YeKC7E+GWdoVl7kw8sHA0LvDsRIhF1dzXN8h8
e+HbFqLSCQfx/mVfyXzV9XB/z+jowK6SmkwXayYE+VnzClw7oMa4YGxAuLaJ
0e8soNCB2zNTtw/pM2EUEOQ/2tQOrurDjGhNJqTGGkZ33WjHBc1xfSllJspp
efc3ybRDvVD9Sd1SJvqW3vz0puK/7w2tGnsxn4l32kuaB2zb4Mi792rqTwbK
J81MYxe2wX5v3ZH3xOOEVhjPCp57j4Dmd8UShIMGMs5vt2a34p1xXdbN/3Lp
9pmMtp8tGFEI0P1A6he3xDKQqdsC/pqGm44RDIg2fp/rG9gMM+8p01nidfQ7
9yWWUWlw0OZL8n/5v/vx3ma29NoaGtZM6xSFkfEy/Rc7o/KSBmeXRSO3yfx1
vFHibhBMclhE1watNjJf/pV5y/znPROrit6TnP9VY+2qZJLbam54ue4kPitt
JnGNtZUGoyZlZ58pwqPb27wHZIj3+BQ/jZvLwu3qJbY+s1R8FBlvu0/8NmEX
be3oKBWr3fdNmkoTP13ZPTReScXVJlbfqAILsxLL/TMSqQj/+MFAj3i8/lIR
NRk/wjtT+5mb28jnSzeNbLWlIuHzj9RbxPvnb3B7Ms+Qil+/9nzTI/l7y1Lr
025rqCjOHroxdJxcL+CXToIAFf6jmW92Eh9+phJmSm8dxbekfL2LV1looT43
6AkeRZBLjK/VHRZkNoafkTUdRXSMAU2U5PO9VWVxuYKjyMh2yQkKZmH7qobJ
yLoRrMuw0amLZCEmXuVcvfcIUicViyufsbAPr7i7do6gqdDT3JXUL4ad0F3e
6WF8vb5N6WsOC9fyr6gsyhvGYG2d9so3LMwL28g+5jCMnRcK/AUrWVhz8E4J
V2EYK+z0J1MbyPNtmpddNDSEqqIBy9/Et4fVR5prwoewedrf6W8PCw0qpsrC
xkM4UHTn9+thFuI1EnpD/w1iQMDHfwmTXK9p6/S+/EHcyfVIkPtAnr/mRp6u
3SDsJtspbSS3lWV1b7FbNgjev726KlMsUl+Wl1S1DCDI9JCjwm8WpM888Nvv
OQA/gR5XCvGkOynSHwTVB+ASstX/Jw8bSS/Yht9H+3H02mTYO3423pWlCguG
9KNk+mmIxgI2XgepU/bu6EfDS82DaovY0BOXmMj70IfDfZnhb0XYyIo9q2sQ
1QfeDhKDF7NBmXJ2/re7D6rdjwRdSX2ufDFmNzLRi9UHajcmi7NxcCaCjx7V
i6xOteqDEmzUhdRbCe7qheZWqe9upD0s6fbYfKwH/C6LBlaRdqZG4z/Kox54
fzt+A+Tz7NN2i/Zv7cE7/+uxrcQDc29ZHJ4d6oaUt5V4sygbol/TH7d4dcPt
y3rXTcJszMb6lZQrdqNA//HBOUJsHOtRprU1dMFLZ8+v9QJsRHfqWPDad0Fl
MuxVEXkfIRbqcccWdmGD3Z/IJ7PEI+Xo19szOxFg/C6z6Sfxo4v72x1MO/E3
P6fF5CsLQcMB39d97ADfx/v5YmR8THg6j4kFdkAyR/K3HJ2FRX7fW1YqdeBM
dbn4+X4WpE6mX7Cqakeiuu9RBpkPtI7zoRTrdmzTH/8RVkvGS0dh0eFfhDei
gv8uE1/6qRs0LRPWht1hUdaO2Sw47F3fK6XahqcpmsPBCSysi1CQjfN/j1er
3ijVhbOQ21rF9i9oxcmAiEpRPxaqzsXG/6C3oOXDTfELN1nwSrKr+yHcguP9
H85XnSP5tPv9aJh2MxaJ6w8vIx5bnXftdu+ZJuhohfk46LLw7dP+rR1BjXD1
6tLPWsdCv3rYh9DX7/B25sjXHikW/Cc73k2spEPn4hXZmXX/ux+/saRf5wsf
HfU8D/xtyPrfM9eiM3WMBoqiUHzSXhZq5Vb6i7XQMJXz9F6dJQsW1zV3a5Dc
xWydPVN7noUkvqJvPOE0XHhWpPv8Bgsplz55+N6koWxnvaqFFwtdkscaCyxp
UJQ4pMB+SD6vl5kfoU3DWquDK8xiyXHnUenVy2g4WbhN6NFLFppHt3ac+EN8
aSKjNrWQhcEHR3J3EV/b4s6rGFHNwram3ffbyqg4Ji763aKNBctXfmvnx1Nh
1RM/8XGIBWP+zVYcd5J7jVfUHSI5Q69bkOZgTUUKS3tlEFl/5ZHe3lHbqTix
1CryEfFVswtTf88vowL1hq/OkfVDzbRbk038TG5ZNodXmuQmpZM/Ol6NwudR
UuYVBTa8zmoMbLUfRf7GTScS1di476u8Y0BxFAmsDv14HTKfhd76Fo2O4BRl
LOnkHjZ2/uFb0vJkBH3aeul0kqPuGqvuXnpwBDz7fK8pW7FxEd2OkcTHfIyf
8m04x8Yuh/xP+pRhTFxVPfX1MhvbmMKSK28OI0dp8uxVZzbW3rDaqrx2GLzv
N7HT7rLJ/GIkWo4MwX49f9KTQDYmZr0yM0OHkLW/3GBHGMl1946/UNAfwvUv
2848jmHj0+3C3rdTg5A9t93p6Qs2zv8YfH49ZRAa4ykMs3Q2xFqFjuhZDIIW
1fUv+zUb7be9zdbxDWJeUue/gmI21APCvqzNG0DP5ZS5ZygkBz7piN9uM4AH
8z0Ec2pJThU93XBy4QB+PPgyJ66JjeqBncyHRf0I11UtVGxno9m96kbj6X5c
KV4xaEByrPe0Aq+IUD9EFPJ4ZwfYCO9SUbfK68P6qYGX+qNsSHMYCS+t+nBg
VeMqGQYbS52fiM/M6UOz6cI0FzYbi8yqLExTekGRSzp4aoyNxfc0TZ8a90JL
R0my/iMbch0OX1gTPWBv63iXOcFGmeTE0bWEV/Fr0+UWfibjcZZZZLuxB008
gfFU0paTYZyMbu/GYbZWvuIX8n5v1lVWXO2Gclrg8x5yfMjzvcugcDf2O9t5
fPrExmDWmBE3owuLfad17cj1l5utlmMbdqEuND93J+lfc42VeBe9E7e8/Jwc
SI7Xd5W/+9qtE3Nmv/75yGQj4lvrmLtEJ7bc2xNVRGWjIPOzpHZWB3isa8+8
GyT9fS9fxNDrAD164uAy8r4o3wVl3PrboeT4RiX1PRvMfr0OXsd26Ev+umvb
wIZIOU3WY247ShNzKIcq2HibPLtlLLwNXUWR8ueL2HjJ3F1gqNgGmn9YSmQW
G4kLTJW32r/HmfST6v/9HuXB4C671sBWPHLbeU4nio2v6yZarFJasG/i/Zu4
IDa0fH6y6BXN6J2eceZxZ2Nu8YCOY38TPFQFC2wcyfvdGXea70sjdlI6LXJO
suFyLm1BLm8jhI+qiY3tY2PHYOEST6l3WHPq1lWe7WzwxDs+vq3cgO0uJnXf
ldkokTuVrOtBh7hWYn1Kz//ux0ucLRINPU3HXC+lR/1s4itB9PFQfTqGfYfH
vv5gYaJN5NeuNXQ80RCW+kzqZaVoxYdngnS0p6kdbJNkY96/Iuf0jzT0jT5p
eKxE6uOK7yY2hG+1suuStpE82h0aJVyRTUO98L85NWT9zhZ+sGkIITy79e/r
uiNsDHwzGHG+SiP8fex5k6xXrvsS2ZYDNHx8rZMae4MNE4+il3XqxPd0VhxP
8CbvyytO9KwoDUlxRV7eoWQ9uCh0Pf9MRb+T8dTO52wI2Cdc82ilwmOzv093
Nhu97BM2vzOpcKnnndAvY2P8QfhisftUCDxqY94n66nwze0vdXZUrEpmiLzs
J+s3atsZcQMqJle+4H3KIfOvXrhuehUV2ifMjG2m2Dj75vyHD39H8bLb/ehP
Hg5yugT8hYpGsaLUJfKkKAcR5eK/DzqOYldNltVjOQ5a/sn3lCiMokaf50Pk
Wg6ZJ/bxuwdGUKer6XxuKwftbWubWQ9HYHJYY9WMHgdh60pbnu8ewY6dR34e
PcDB3I5J/qtTwygdefPJ9QQHe8LutpulDsP19q2Pp+04UJ/Udt9+dBiH+bpL
5jtxEBoXd0BjPsmfl33FHD05WD+tH7i+aAhzb1U9DgniYIH01RNrzw+hZb1H
7aUIDsaZ8T8VlgxBu+y62OwzDiSKdLykywcRdFynQy+dg/ynB6V5Lw5izPiY
zvZ8DlrvnBugLhnEl1e6dowyDr4E7h3IKB2A0sq9xzXrOWh2VlA9fXYA3c1J
kxvbOOgZvDn0R5D419K9Pzr6OLC9r/fnzqt+zEl4P1eSRq4fcvxJr3k/lgTu
j/rJ5eBKWB5F+Gcf/gkoizt94SAql+0jG92HpZvbXwf85MCmrfP3H+0+7Fjw
yHfDXw6OuZ/UzezvhWu5+p1zvFykDh++rXS7F4ftc48qLuBCj+vWdkGiF/d2
fXzrIMLFl4gmb4fXPRi0VZDWFOciL7ehV920B/cqs/LclnKxSWWVymtWN+T/
XkzeJstFRu015ph7N5aom/ddXs7FicdaD3vFuxHk9YtPeBUXz5TEam+ld+GN
+1SBpAIXqzXW7qnZ2YXs6LPbvRW5GFNkfHzb3gnfUoNiYyUuZl26Sq3PdmJx
/NTiS6T9L2UuLfF7B0JFPaf7yfkBg2cKHnh3oFJzESucXE8i622thGgHBiWM
REJJfxTl5p7tse2Yzym+2UjuR6Cl6cM/pXaM9qr1apH7rVlqYWid04ZPEhty
u6S4uOya7mqu1YZ52yz0IpdwMSCX11rl/h6/LrN8bi7kolmz1HvhvVa4tW5V
vsTHhdRnI/iEtCB/wfF4+1kOzjQs/6v0uBn3THIXXpvkgCnEiPoV0YTTv7IP
XPvAQdsWkZ7px40wXf9i9swoB3I//vqtD32HNPmM49s7yXzK5AuOCmoAY2G9
7fdaMl6f02a3e9VDuU+g1b2IjKc+zwaFm3WILf7xrS2VA8UHfgEDCXRMN3Tr
KxD//f/78XYjvUNTvnS4qugr8SiS+nrHeFXFBTpOCFgfa9jCxhej+HlaxnTE
G2L9LQNST3S1lU6so+P1fRvuAks2jF4uVlEVpmNOhk6D3wXC4+7opMTPNOg1
TM1hEx9Qsc9cW9NGw0KqcNnae8RPdrsY3H9Nw/fM37LmT9hIFbjh9jOUBq23
NZon09igp+4wFrhOw/kH6RImpJ5fz4lTenOQBveHuW+WkvqxrcTOS2gjDRuo
O6XqetkYm+dc/UeEhuHHTyUPEb7wn4zcf/8T8afT98JLf7BxKsTDvaCZilm3
shNz+TkQOV6f6JJOhVyg/aZVEhw0HqYu6gmgYmR/YaOsAgc78xbMfXeOCsuV
a+s/a3CgcfhI6YFdVDBzVMujdxG+qDy9YS9HxYJlZ7ZIE55UR8/P2/BtFG1z
lr1wOMlBHUdMNTltFIsc0uzCHDgwUZ4J1Tw5ih/GxYP37nAgNqEkO7pkFDmG
ydv23yPjs5z+OYbkyayKigIq4UfoqIeircsITiZHnN2ZSNarmW/9dtUR5E6v
Nj6fw8FyXnaHzBDJk5Xix8wJL4x/7Nn65/4wpqTYF/kbORhu39U7pDOMLBUR
uPVw4BnWfK+YOwRJ2jKfXDoHc65FSNyPIPyaotSnfOLg3mb3bQd2DcFjFc3X
4jcH+sLLsuaND0LU7IkUhczfDp1DSxIiBnH2sErl8H/fS/Jmer7CTpIft35N
frWMC4O7UYr3WAO48tC4eSNZf7tfqU823B+A1+CFZafVuSi2UJ+mkbyokbja
SkeHi3VBtrmtXf3gF6pbX6LHBT145ZMg534kt1KWDptyUSV8Vn6xdD+yTlm5
PDvCReGNTYXWb/pgImh9b9aaCxUXiff2R/uQ9zPF8vt5LhZeiu3T/NGLmAXl
bW6XuSi5ska/JKwXomcP5UU4ceHxpMb/6/pe1KYUhmu7cvHxxM5lffU9CPlr
2n/Wi4vTURa+F216wMvgvhUJ4EJ8kYZZws9usPsUDbUecMHo/inhGtyNWbO8
/X2PuOhckeb9bWU3mscibn14zMXgvA2H5hV0QdHn5LqLT7jw0c6xfGlA8uAN
y5T9T7mYoSvcpfZ0QiY4jfY4jotHT9f1JJ3vhNyj68+3POPiyGlt/2/fOvC1
jX5h7XMuQoX5GbUeHbgorOvhQNpLj569tEywAz8Cv3Inyfm87qcaP4e2Y1+6
16W38Vx4LmwlEtqOumdxd0tjueBYbxmd/6wN24vFznyI5mJl8BoJo9VtYJl0
/NGN5KJrroztD5P3kHIc+14YykXs2RZb3f2t0OoKjdMjz3tORa790r4WSOZt
mzvix0WS3bTgjb3NkExL63bz4OKMiZqR5e4mmCwX95S8xUXQtg2pklqNMFjo
uCjBgQuN2b86r9e+wzfNTJ0lZ7i45HhHUVmmAc0dmhdPWXCx5XFLpjt/PTY9
vvnCfS8XU/ZHzQs+18L7r3fE6W1cpAjf7VhSScfYFr4mJ6P/3Y+/4hn3nS+J
jrLO4QLWMTYWBAv1pPjTEbJ10bld9mzsideVnLSjY91ghnqAGxs+HTV7xwm/
PtgediwMJjxYLvUvmPDr+fM229Z4Nk4nhpX1LqLjYVeVVesrNj6Tyt/wiYa8
MBOvAuKnlg9XmFm/p6E4OkPAh+SD23uMF0a+ouFPHU1Uk85G6ZrolKvEv57T
9AtavrGRGbbx7kdHGkQkpHn2zuNgdbPbd979NMRPrJhOEeOAT3WJeek6Glal
qTxir+bg6PaEsYVCNFATw3L4N3MwIzA8/ZNL+FLzXpNfn4NbT+3K79QR/3rA
/sowJ+fz1l4MT6TCt5r1Iv4sOZ+tq6R7lwoTG8s/m29wcJg+JuF5ggrxB5kJ
yd6kXkx5HtqvRcX6O4lKn0M5+CFrP5EhRkVMX4qwaAIHuwZsR1WHR/E6WqmZ
n/DlWOnPPPGwUbR3jVHayzl4pjlnr7DBKM7fOaZ1pYWDr4aqHuLTI2iMqL46
PMiBFt/pVaszRnC2O/KRDKlfPfx937ecGMGgSGS6wi8OHnuqPTdaOAJn13lv
pwlP9naE1ViUDmPGuDojSowLV2/OxPGLw1hx5ubePyvIfLrMH20uOQyJDj9T
xQ1c+JrO3aRdNYSAlk3momR+RD+6KT3/8hBSqh7SSgy5EKmciCmVHEKJ0UWb
VYe5aIo89HM/ZRBZD3fJ6ttwcUH5sk2Z7SDcfsrry5H5eTDM9ffcRYP4E3qO
m+7MhfXz/iGp3AGwpZ9Mj3kTf5GmLPl9ZABmG+UMe4O5eHNZIjbxVz+cfJju
V8j6tnhm6ygS048BH+E1r15wYX6Zc1NLpx8md71SwjL/+56n+Ejp/j44Uq5r
SxZyUWSRlZV1qw8y9vTJLRQu5OcXhn1e0oeeBQtqJurJ/H/lID2Q1YuVVmW2
2m1czBEyEbMz7MWm/WVXxPuIPz28evDxaA9ClWd33xnl4nfqq5Rjt3rwzaNf
zJZN1v9A01iuUA+o63cxOsa52KMz/jPmWTe8ddrcS7+R9y1uULRQoxsdxUMu
Mr/I8TfzZOZVd0Fn9OaWD3+42PHSfqXLoS6Y+x/pUpg7hnPRprSL1E5kO9Ts
qOEdQ6lonk+bQycouddkqgTGcOXphGnazw6cWLWzQ2rBGNQGmc/G73ZAcXom
sFxoDAo8LTzR8zsQLq6w8tXCMcyEaCq8fNiOd0FeanTSXn3dl7pUrB0+4108
B0i7+3uLITOiDVsTr8Z+IdfT2LIpSUCqDSLL2rJL549B39Ji7r9177EtQ/Vp
Gt8YVkwk2YQqt+KEi9CVbHK/wlv8MitWtOA2a5BWTZ7n+tdvgwESzeg673/o
v+/ZDFPLTaPzN8F02ZLaH5+5GJF69KJl8h1OdJhR/3HIeP+Z0jMYbQD3ScTH
zyNcyP4cFTCpq0fHo4fNpV1cjMcYeQ2+rMMadQW+o++4OG63zOlXYC3kC/1f
F7/lonftidKK9iYY9c6vCr3wv/vx1p+8jmdJN4Hvfsx7JTMGbMK+PLI+3Qi7
LLFrRVsY8G/+JsNOe4cJQZHkncsYUPCPbT/xpQESdewrRf/okMp+ldW3tQEv
G6+OyDLokH5+oO2aZz2ofh/nX6qlY+eke9Cu+jr0uMlKxqTQIfF457kzInWg
87/YmUa4OD7tvPqLZS2OXXJpCzlPR5WndYdAQg0OXirRMNWjI/aFXW39h2qc
UAwc61tOh6X8u+dmW6ox5/POmI0zNFyq1bGuuFuF4pBGkUPdNCydXW+6vaUS
H0WNoElyqG7HhmUcmUocGX9vOuBHQ0/OzR7WxQq8kHd/pHOCBoE+qe4yJwp4
d7x8ak68bc/UwN7JpeWI17PeuYqPBmxceaGy4i3Yp6YeJP73/wOrbxnccShF
ntsUqyuNih1C8m9uyZYgo03oV95tKlSyTmFxezFS5Hc27DQknMyh/0kJKsJg
xY7iG+JUVDUNvIzaW4hcbql0YsUoWl8N3t0jXIBu2/1j2UdG4UNdoSLRn4eQ
m/PkFnBHcNlwWdzl9Fwk7qZR851HMD9QalGx92uUH808kcM7AoGejrJTZ3Iw
8vR65d+Hw/hgmF2bGJ6Nuk/8lomEU2a2P7m/r2eC38oq8MVT4lH1PTwpZ9Ph
szB+aq78ED48Vft5zzYN5cuXOjfEDeL4hYVzg9xS4JMQvumvzCCOVnRph6Yk
YUrGPDUzYgCnvSSl7rFeYDjcPmdk0QDiV30cOaqTgJl5l6Of+/Rj60dlpSGT
Z6Bs3r56Dsl1IpvnpJw9FAtPm7kPF9r14VfJ+EWZoGj4HRJO6OnpxarBZ+vf
T0ZieVD866t6vTCaMG4xefwYMYPmaZ+yerD5m2CD+aUwmB89xGcr2YMXdYn5
L24/Qv3QCH3CrRuD/NsOd3sFIyTm3I94WhfqIpO2JQcGIWp7fUi4fhfcdnKv
jQndg8ZPbiQnuRO2o0vN3gj5Y3x0X0AxXyfyhAPqhB74QvBsw0XFc8RzROp/
5YX4INlDrnl/ZTscftnXW0v7YEVGWKGFXDskWudeDVL1AeOj1TOb220I3bBk
c3CDD45PFRetSn4PmebN4ve++WKxR/Ry+aOt0PM+kmSX4Q/7jL2beRa04Ivp
jX/MyXsYP/fx3/LSJqwbUaDdbrsPrTaz9Eb7Rlx4s+bjGYQg3OWqgaXsO/gc
CRM+mBAK3ffCsbIt9agaMa9ymQjHAt7XE9c96jDd4yth5xuJ3tIdpXnqtfjO
skrcYhuNmx1eXtrMaix2sLPqC4vFtZVTt05FV+Gt/vfPonzP4Sgsa+B1oBJq
p0uDR1kJcBj7WPtbsAIW6+79ePoxEUJNO0+bPShDuP/2gJ8SKdgaOZxbt6AU
zkapoqHn0nBMc2+16KNifBZcPTXZkw7PCMlBqmwhWZdfT8Q5ZOG3p20e53Ue
WM8SdF2W5KC8bxW9w+w1Um+1+id7vob1qoHQJ5+y8KEsyuTWbC6OzTqJfD/4
Eh0G+RFKvQ2Iit8B+tz/3Y8XmfvDM2GmHlMTh5vrPzBB26aiJ7G8Hm8H56+4
28FEwMHKgYhdddCqScua94aJTcMr87TO1uKhC6fHOJ4JXqOVb8R9a/Db7sWn
fd5MOAnlXdydVA3DH9+28Z1n4j43gzZYXQUHzYezdgZM7Ap6NPGHXonArc6X
rykxMbLCWrp6biV8eebXSvL99++1GhX7VlTgrfORXQfpDHippWx1cy+Hkdi3
NdLlDIQq5aQ6lryFnp9Ys+0TBiQt5kuX/SxB47D8Y41rDKj7qn0o2PIGWe3x
/5yMGFCbWZSR4VQEHErNUpJn4MVOquZUfgEqLV+e1f1GR4vT8eaJH3koMnsj
XlpDB/106eopnVz4yBuPhUTQIeJj633FKwcBC08aFp+jo1DyWdT9iCykGG4Y
XK9BR+aog3zThnRYDhk9/zBLg/OV5tXe71Nwao3CR249DSX2ohnxtxMxXa94
Y/UjGpold29eqvocYXNlrCMsaFAqXXF59H00EkykDHSWkVy8I37FKZtwwL1h
v/AIFc6mN7OzxIJgGC25RvgZFU8ubSico+MKiyIVma0nqVileW6wU9wACZxC
mYBlVFyZO8JzbstNiuRF+WfTWaPok9t9YNUhf4qeeo2u2spRCHTJWfNSH1E+
Zxv6vXo0guy1VtIpVyIpVSELg93+DENmzrOO491PKecFaYYx54Yx/0GhGAKe
U1RR8VD43RCy+BKXrl+YSDHO1NpBUxlCjHePh/TtZMruFj1j2YBBFDGPRCW8
S6Uo3zhKbaIOYFNhzulT/15SLie7O/3VHABnkZ3vB6lMyvxXK4ZqAvvxo+vM
sf7F2ZQuScfTGsSj5kqsE676+IqS2fah+4RiH+yVKz/KdeRQSmUEE0849kKi
qGrZl9jXlHLtG32m+T3gVr5bm3Ikl6LaWrvVhOS4XY6HNoXO5FKqGm7suL21
G6YeVmF8D/Mo2kYhSj+dumC3v/Ll8YX5lAX9m79PvOrE1T9H0r7czKdsHTx2
3o/bAdkLThZrGvMpR9ZUz3DlO4AbX1h28wsocuGfuAbm7bis/blaUb2Akh5R
wdfm14bZWTX7Ht0CijjiPa9cfo9Tvapb/mgXUBJ2WfLbNbeAdfi48qplBZR7
zur4rdyMtDkjlcOMfIrrhp2Hnvo0YpKWU/w+PJ9iZCaXVjPUgBvNUcVJa/Mp
J/K7nnzfXA+J/v4lkml5FJmHfYtfPqgF/+HJMx+E8ojx+m66SHjEkr6m+IM8
v0zFHXbJ9ipYzpOHrP9rCv3n7YtrIivwsvb39f2xOZRj2l45N+hlWPP7RdCy
ja8otzKKjs7GlmAsbU1E91QmpaZS4Rq/dRGeTPlVCgWkU9J2/UX66nw0MAuS
5FmplEuhoeHzvuXAjUWvfiiaTNm2Ut/YMiwDMV/GXP8IvqA0iI5/u3Y4GYZm
9KtmSXEUduFTvumj8dAX+zw50hlJMV56+LuCdhg8HwmX6u8NoSjHiSnJaLqg
JNLv8LONdymv608s84y6SXkQlfw7Y2s9lr0N3Zkv/r/78XW2ZmLKe+rwJ+J5
j84/FnacXrx69kAtguKKbTy4LCyNvT29/XgNyurL/W62sbBIp5lv5mw1ltTq
1UsWsXD7vpODqX0V/gUNex2NZaHq5YSs0bVKnNrf/1n9Lgs1q3W4/LcqoHHV
dN1/v89/Q+iRmuH3cvBI3Nf00GPBSfSq4K1fb/HbTOjHyCoWxsc5J/tmSmD8
vXRn9hwWvNv+ZOfMFqNjS083bYiJyZu1SgZ/C7Hs2kbnK0VM7Ag52M6czcc6
rBg0fcSE0JGj9cN/cuGweeTtlQtMfJKyPRkwk4PL5hG0lu2Ejx+vZt+ZzMJz
BZ4V1qJMLLemSlR9ewlF0TI7McLHBIHL6/O+JWOeutp79msGWq53L1CeSkCb
iVZ4iycDSy2DBhf9eIoY/vuq5SYM5H6fEfVb8Bh73KoPvJJgYM+ANf9F83vo
jNgm+ITk7ro618udFtegu+NZwZVEOurNRni07thTovbukt9wgQ6XzsbdjD3+
lMvu6l5NyiS3Rw4N0avCKB3bFyTocml4deZpbpRpDMWmyL/LP5mG+XIzym9G
nlN2ryiWfGJDw5XIlOXWgUkUV81JqSvSNBhUN+1vVUijPGo6YSbQRkW5bIhZ
5KsMyke16YXWvlQ0HTAT1VB+RYmzN3twWZNK/MpbNtDgNSVqul3YsXkUt3N5
uvZ9yqW8+mjx+Noa0r5wmPdxUD7FLaPzPtt9BN8kU3f7yBRShpOWG7e9H4aS
Kp/Jzrgiip12YNlmuWGc94y7xVj8hnKrveyxrO0QRn947Qp2LqFczZ5zPjx9
EIH79lAPtZRSNNyPvE/9MICZe9UsoyVlFL/325PslQZQZrBj2mtPOeXgzhi+
Set+3NOpixWxpVAqDC38j4X2ocp2gohDBWX+sr2GxRW9GPs5+qewoIKiX/JT
VH28B8sygj9uXFNJMdJNv8gU64EI889u9+BKSvOMTeofwq9/jfHvFLmVlFS/
DbOJR7sgmrE0pUSzihKw19NH8FYndrdbf2+5XUWp0BjUsXnUgYcHtY5NZVVR
tMLz54+mtsPNFWmN3VWUK+zRrIq3baiTkL09/rmK0jle4BAQ/x7mDsN1f2eq
KPslN9QcprRg6V2BJxnTVRT5R0sW3Rxqgu2fD6GJ3CoK77eM9js/3qE6tzoq
vqGKEhjzd8W/RQ0onllw6kR0FcVISFUxYXUdMlad/ptkVUWZejSTzqdVg3Oh
Dk57F1ZR0o7+jukxqcLxvSKKCtmVFNXsuHP/V9aXR2MZde0rQ4YilYwpDUrG
klCySUhKphIylCEyFEkyNFCoqGTOTOZ5nh3zPM+zZx5FpZBSv+ddX+v3rfW9
f551P+vc65x99rX3vp99rqvZqhG0W8x1BdWakBwlqmqVUgcXR5ss+Zsbkepz
fSFXvmq4OLz1Lv+pRrR0rvivmVY5eDfKp5+RQmgPnW9Zzq8YVEJHRO8P1qNT
H07FdXvmQqytaRzztTpkdcDu0QzLJ/D8ls6mVlODCFyQ8lMvFroxd2YDmarR
zhdHVs4HvgTvOfO/V49Vohff3EmsKc5oe/V+R4mT5egOm5bF6eIw5FXXU1Ih
WsrAx/nI7LdJSM2A9VHRUhEa2rvte2R4Bop5bjBgbN8GpUISVGzUf3+PN8zt
YJs0bgV9MW7P9BdkSN8bFlSl1gIxE7927nQjg1TA4YKtx5uBJTcAz3eTDCcf
z8S37myCErO93TmaZEiRzy8VoSEIPch0rVmaDGKXLWbx+fWQHtjedXUPGcwj
sNu3udTCcOvXw1o/SWBu0nqs9Gg17Iy6LBIzS4KYmG0EwfkKOBGaLqbUQILa
vzFc7u/LAMMsai+QSAJZHN/gmmoJPBDfPX/clwTL2IdHpkcKQUinQPPWDRIE
aKQ5yB/KhQX14+L5J0nAPdfWE+2cATLsszN/OUngSRr/UVSUAjN6OxIuYYkw
O8C04oyJBRWZqudPyolgWcX3a9bkPbidkQ8JCSLCe8U4uQdHfCDo1VyJnQkR
SDECRy9eskcyctO0jcNESJE7+NagLhh5htHkz30hgJGTjM2plUg04O+Zvo+R
f/ZkJQueCUxC83mDvqFPGXiYU5Pu9voTelPVKvVEgwBOR/dkm+plI7tCH1cs
CwFoUUwKATsKULRvk1F2Cx6cvAelLtgUox9JZWadDHy0ji40WqstRX0Ekv8J
ZTzYmJXZ795ZgQTOrNhMLuNAau7pkXbLKqSd/EqzmIGHIs/Oxp3MrEHdbktK
xcaMetzuLrcbpQ7dESTJ92/FQax10p+3Ygj1vdgi/TcfC4I/Z2I6shqRveEZ
ZRVGvvck5zC1rLYJHRruyHnyCwODdt76bF3N6OpznhNNCRgIbZNOkB5sQV1Z
IT//qmAgF1daHT3Yin5GsaW5lSyAwq0eUl5XG/qjFvl+nDAPRKV7W4dq2tEX
PlLaCd558LQzmbVJ60DGk6yjrxTnQLelPKbJvxO5f/npRDOZhSum7WIaN7rQ
uR+lejbuM9BUkp+leqgbXVmQUeYImgbF8E0Fdnw3unqFsmU1cgrkvvFc+hbV
g/z3TY1eTJoEv1nlUD3VXrRrN7OTeNoEZESnvXOd7EXUrwkq1SnjYPPWNOaT
bR8qHSfmnYgbg9DnNP8LuD60eCFIpv3dKISup+V80u9HB+bSrEqfjgC58TRO
tLAfrUa4iKg4DYNKloYn72Y/EvplEZRtOAQHalmVMcoDqExEhE339CD4DbFE
/rAdQHoPnW0XpfqBWuX+qcVvADGzTD/eQe4Btd73l9oCBtApNPm6Lq4Ldsif
u/zUcwCJNBHUO3U7gOLx3vb5tQF08LeIBOd6K9wM0Ta8c2AAZU2lM9mnNION
YtT01Hg/0g7nXO+82AjX6mn177z6kbGnXpTBfC3sspWI02PtR+KSp4JYJSuB
nrlST/ftQ5uLdmrlj0uAhVQwenmhF9H0IIwYkwuR7HJvHKR6kaClnFbRpVSY
GlHYpm3bg9gFuzx2CX2AJrkTF7YGdSOXnxHMbL2S6BKr+uX2iC70wHUpWdDk
Azp4tu7yUGgn+sArdnVzXyr6ICn+8oF7BzpaUxCwtJSD7GV/8PBotCP2l3KH
D/YVI48rR17yM7UhiTeziZs7KpBUnvgj3pwW9IAYrMOvVINm079/GRlrBWGF
7VF/Jf/7e/zplaK+haoWeHfKNk5XmAJ92O0NmJhmwG4MgTIHBWxuNaphHjZB
3KhYY+0PMujQBRKpVxuBpcb/VxuGDMebqbx79BpA3KH6waVuMthv7fRPWa2F
wezSK2dLyGDyGu+WGFsNt/iCDF/HkOHJPiW3k4qVkGxO/nLMjwx61vSdrwfK
YJ+YGLBbk+HZbtyJidslIHouc1NAnQwHw6QqU3GF0C+s/lH3ABmK5aWPO6/m
QDmBKv9+kwT6dAH/D1syYIVwP2l8koFnb5V+5rCkgG/kojP3f+7VPYxiLmGK
Ad9bu5bEX5Egb/f0aZWxN7C5I/AcjyUJMr+7pf244ArPLp3SrpAjwWfrrZwf
3z5G9r69Q5xbSDD8gsDsGPMeCam6vvrVT4TdXOYDtSMfkbBWEtejj0RIn5zH
tb1KRUfdEr872RChePMmy0BOJqK5HVvqlCCCyYlUuY6ePMQk0Yx8PxOgcl7G
ufRHEfoxEGftWUCA17zqIsdelKLiRVGudGcC1EULGAYx8OiCmaLh+lHGc+qH
z5wfq1BbhJ2SNQYPPuT6Ssz+WvSkI/1iXyQecuY3RI+n1CPdWfliOUb9mxPO
/tePuxEJYOSsfddw8Grjr6KsThPqfixxMI2BZ0mWqqbiz5pR4MSj5pjLOJB2
Cw+ZLmlBTBYPpQ2/YUG7tfNVHaYVTd93jGiLwMKSgNSn0xztKGuncDhNHgsL
KY34PMkOtFsLd71mAAOGqSqSftqdSEN7R4esAwZa29ed/pp3oazFtpvvNhZA
aegr5aVDNwq7z9yzRXQBDCRXXlk496ClkPhfVWfmQX7oC/Tb96LbDaemavXn
4NylZz7CJn1oylrVea/1LATrnK94ocLwx9cVstMOM2BaROHR2juA5LMLbUSd
pqHqyfW/MXiGPw/F3WS6MwXXL+8MmTYYRH1mJ/vTbk7CgvdZd0rOIPL2rd4p
f3kCbDjjHMN+D6JPRc5WCwrjYHStU8RNawjFxedxYwXHoFqsXP5w8BBSoCRU
PVofAXHaW9LFpiHk+GnakjY0DBxnXsQ8/TqEkm7MPw3KGIJ1frvHTgLDCG+N
EU33HITsdLxUqcIw+jHT/lj9ZT/MV7N5btEZRgI5VQENfL3wLVaGyGo4jG5I
L2bHJnXBy5dzgQ/1hxF/2SWt6kMdYMp8OYzrwjB67EYQ501rBSujfO7XUoz5
KxSHUkSbQTV+8XkNxzDSLf0OyzIIdAdiAlxnhtB79O6R0b4asBTLN36WMoRk
rjouFHOWg/Ijsu2I+RDi28h2qf5WCFb8rt3GnENoe8+dPQ4T6XAfk5r1K28Q
3Ql77fb6fTS06kq96NJg7A/z049Gac7QOkViiUwYQMNargqVZ98j+o2T4pLx
/Wh57Y88Ez0FmSvZs8QG9KHUjFZhw5hc5Fe8TFA07kXGBLWHvu9LUIBGq58n
dw8K231uQUCtEn2LcQ6aLOlC/pX+ermTtWh9v7foqnonoqEMx5+Sjcg9Hi2n
2bfCRRXzwKGC//4e7z152QkLjDr48d6ByCQKEGq88eV8zbCTI8R5/S0FNNfM
N45SGsG7rWaE7kuBuBvUE89cEXQWLWy/7UiBK2oPj/Cy1YNZ7lTJZWMKBF0S
jBKOrgEmoH6LP0cBdV3T6jqxKrArnwzROEIBzktvAvdmlINpXeyIHBcFcMPs
3PqHS0Hos32B8TIZytNCRiPji+BEttfHxCEyROZ72Z0SzYNIgkX+ZjEZKhez
3STXMyA5iTPG+j0ZTkT3S73rSIHkLYU55c5k8Hi0R2BSMBbiTjhN0bTIYPDy
I/HhoVDIlf/R9FmUDLs7KuPpjfcgUVa7JPc7CSraPU6JtXujUxEuRbydJLhm
Mdvy0TEMLT8PDdgeS4I/5hIspjLx6HiTSkPwHRJMKvvZfX6Shu4qana7y5Og
vEbi/DZ6FtLVW/pR8ZsIwyHPM83NClDsb5K/egsRfISfN04Ti1EJP73iTyAR
Og1wOwiJZchVUnVpWpsIPD3vBKJNKtFpHb6iZlYinAr08z3FU4OOr2xrS20k
gIahedpyax1i9Ui86uBFAPkIuunSI4Sk/HjJTNIEODHHpPhpNwOPGnTLzObx
4Fz0JpfZkVF/qJ4Jsw3Bw6u1zh8faltQtOOD49yKeDhz/cmuTs429EhB8dDF
eRyYDg15815vR1cXWs6y+OOgqmKn4Hh8B1pUXnmscBAHQeNdFx/OdyL+KC7j
wQYstAml4bWEutGKc/pctwkWrMQtbsZd7UFvKD6rIp8xUMH5hFrr14sG1b95
Nz7BgPXJfU20tD4k0cTpWbwdA3OxmndsmvqRiODvrFnpBQg+brLTfGwAnWY9
cuILA7+WZy1Cnt0bRIoJQSLpanPAbB7ehZYGUTL24R92mIWkaMW1zTtDqKlt
R6/s6Rn4QPoy1TM9hLbYL8IpRj156v61wiqtYdT0pE1ZiWcKModMMgxzh9GG
qZ2A3dcJ4HJ1tj3KPoLe33u9fbF3HOp0lKJbb44gnOnybbbUMTjyxvZDVdYI
+unf3/Lj/ijc21xd/0AfQa9tDtiznGHkWyv6bsTDo+iw0eipl5tDkJJRevuC
8SgSZb5MGKkdhNPjhBrtx6OoTpO8mE3rB/4snZo34aPoStG0Cd24F5p/v2ot
Th1FgipzTSaVXTA7Fyp/K2MUGT7VyKbv6gDqAafjFxNH0fNC5bJSh1Y4dCDd
TuT1KDqYHEHoqW6CnLQfrPGOo+iT/oByPXcD+GErDN+qjKIjW35/1kqvgvm+
7/dbt44isTKNqVrlUtjxRmK7UN0IyjHrMriXkAs/1ys+P3QYQZoqsWP9fcnw
69jVZ93bRtDdmQfasseCwUWuUGXvx2GUURKyop7ij7xuG23a7B9GM1q/CbeD
EtHjwAOKPdFDKKvHPvFpcza6PnKL7z7zEDpTkDIQwVOChBU+Pwq4PYjamX3D
9h6vRBWaXukv7w6guRfYVR6ZOsRZHz23vNaHlKXfnHQNaUT4FXXBry69KCh1
fOfqSjMaMAlyyimsgdmYK3jbzBdgpxkkH9HeBGwBguoj/rFIM/gXhq+gHb6q
LWF9hPLQoO47J1jqgXOZ342+GZehM7Qi978lg+AUqOIaKVmNjBabD5V4j8BD
X+Kyf3gdCt5mzp8L4yBb05WQEteANBaxDtY/JoHF9HJqyk2EpJOvW8WHzUDE
15KDGz8aUKEVk+z77fNwPqljie1NPdof95TZXA4DeiaVtcFqtSjw5+Q5HU0s
9PB4OOacqUJ1A3YSJy/gwOaFM3d4XBl6W1XkSJbCww4r/NfH/kVIp+ZPXMtf
PJgL7ozU25uFaO65BbjTSZCpNbTlhmge2vXApfOMUin85JpSuSFXjS7epy0p
zyMQcZedDYImtC1pn3F2fjv4haxMVNJbkRltCSOT3gcR/hST5egOdPnHNauz
RsPwYiM7UU63C+0cbdFSaB1j2DXiywpfNzKYNYqe2DMF7pYdp67xdCPC67hd
EUqzELWDZfCCYReCyn06A+ILjDgua77nVwdSqa0oVmD49d5om97QI+2ozIuf
FHUMB7/zLMqS6C2o89h5aqgmHiyPj+Df2zahwhCI+HKBANitx8vO69Qjn8iP
VkeOEWGgpV589XElMnvIysU+EYmKndpvPvlTjZaiX9ZmNCeBrLTFgIFFC5od
3nxR2V0BZ58GO/DFdKKtJwNwETotUCSrp80e14vqtyjYb7fpAf4tCwYrNgNo
T4ptBLlmCJ7qP1U682wQ0Zl2D7ZljoEVV9k4b9sg8lDq7M22nQL7G1yp+8MG
0W+TH/nz+FlQrZkYSv48gKZurA94cmMAO3Ei7gFvP9qhb1yPe4kFTQPur1NF
PWj7iJgpbgIHrj9Ua7zonaj2/UqvHSsBwpSMLjfNtqHuQ19vnt7JwO3JX0Id
cc1IixgjlLpBBLOfV+/iPBvQNt7LLqLS1egKm23wO5525G+17jbAkYJa5pmu
1OX3oey/Gt9ezadBzIGUN22YIfTsnJkau3M9lBu5DlAFR5F/4Ev1vo+dsFH7
QWbxxRiSHL18R+L4EFj7bQnZkB1HWtwlP9mGxiA99BfPsRPjSOh7+QKn5DSU
fzH9UJI6hjQzSVUbEvMgczW/YyppFCn2PuHzxWMgyscuNuL8COI17RS/+wwH
44MkcYnUIfT9m0SRwmc8iMzsSmBOH0BEV9a6eCkivN3sHdvT2YPeT9u67ztP
grEFZ+v2jg402MDHEnKCDG3+HNTnVS1IJ1qJyyimEb3xelj2e6ALRfjNBkrK
F6BGG378o41BBNwnjm2tCQdBi/XGKtlRpHHvij2FtQbqv+vu+u4zjg5pfOS7
kNsBVwg/BIUIE+hG5Z6z9ziHIHGcvvOa9yRK105ibf89Bt9Yriu6mE6iZ7sP
70qLmIaHnOdj1JMn0L3Y9iHB1nn4Hd+aI+g6jhTTm/Lrz2PBXnbRUQQzisxE
VKsTF3EQWPtYGsMzgkYLTsdsvU2AGA89rsldQ2ij4k1QQAYRHGzUXQu/M+ru
cCKfXQMJlpKoyvOZXagl7j75UAEZBPF643NGbWhyYvO2hGIrWrlooBmp0sfw
36NvPTbLEGeZuGj90jAysrgdJtlpDd/QgHLcpXHk9+CXyzeRStDX11ITyZhE
5UuHeB/S22GKtjzewD6NZlm5c6c3BsFCPYpvLHgaMVk+sGQ5MQ5Xb8/dJmlO
o2SRvgjfv9Ow60ianpnNFCL+Tfeg3liAXSnXVy6zTKKeta3tPvFYmHjdLTp6
cRx9yNcxpOnjQVBbNObD5VGUO7+VuNpLgJdTurJa4sMo/eirGzv5SHDDwDDv
88AAGpUQHJaXIcOBdfyPddUepLvqU+61jwLXgiMS9Ara0eJU0VXZO0RY4J8S
37vuj3zSzTWWN4lwsKd8uPvJS+g89/EURwAJcApW2qvqSXDv+frzzjUScI7d
9Hq7lA3jP8+2eViQocvgrhNBqARYy5MOXConw+/uFNZN+UoIpJfLeTBRwMXi
by1OpQ46DNm3cqlRIOmBb82nmEbYaUx+wfuQAn+yI41ZtrXAmVK5PQ+TKZCw
g4DcHdpAXOVy7Y4WCow2vw86WdcBpa88fyXOUYBv89b68JZuuEBJxUx+oUDe
nfiDB5R7ocaMT8N0k7E+g7xUvtv9EMjUK5LPTAUTPi28o+ogyJUNBCilkKDu
/VTT7tIM1JrQEMJxlgynD7B8aeiIQOxH/nbcbCQz8oiUc9L8rnB7X96CkDwF
ni1vj8/aEQ/6kQqGPJEU6JQrGm/5lQ38XAImeDIFwrnFMGLTJXB8OrlQWJoK
nBtZIxvhVVA7f9lLwJ4KWwSsb+Yfa4DrLBU6eyOoUD47oHalpwnaDqcclaui
wt0Hoq7PXVvh9XZO3K0RKrzTVeSgbrZDgapN1msSFRbY2W/UPO4CgXW1T/e+
USG0jKRtjusBv37c04Y1KqxEtB80VuoHZydsBw9jvHt7dOhBxnovNhvsyvH6
j33Wp6dyixBvDrvFG14KCBPjmTKj0pCm1BKvRQQFXjA3cW3hDkbfStet3P6j
F5wS4rBLKRTOeEwUUqyp4L/NWnKP/ie4VDidXVhAhV0cInsafYvg5keJ9adL
VKDU1gSYpVbAokhqNU6MBkWqHJv3o+sgOr6YIn+JBuapJ34PSzeB1y8ZhQwH
GiA7o4PFay0gXsL+W+sJDba67/s4kN0O555hxbeG0ODt32KT+QtdsMEbOJL+
gQYzbSF2RV2MvODLn2IiY/wq09lTVrkfpL9P8lqG0mDfTz0liUuD0CrArxOe
T4HHZUHbGq5UImn82mlHdSrkZrzVPI4pQCQ6xxffeirs/RQ9UrU3CY2GvenO
P0wDMYKD7pDbNVS1e07x1WMaWK1leni5xIGpQCBNr4EGVdf3JXpG58Jz/ZaF
1e80UHyy/nXRuwzUnTzPKu2nwxXTkah6ag2Q1tt03qvSwW9n1joxpBFsn/xQ
1TGmQxT7pG1aYAsobzPxfXaLDkW6mis3bdqhTeA6SN2hw61Qc06Pw13wNflF
yQF7Ong2hyeZ9PRA2jGazR4rOty4UC7gbdoP5DWZ458M6SBzbSfnEYdB+PKc
eXe2OON8HQ6L+JNQjRKkyqbcK6mAnQ3WOHWrGJGWQis3ZWlQbyphWNueijS9
uCrMw2nwnbgRmJjhjZL+xrGqEWgQ7yHl9EEoGrJKgtdZj9BhkO8Y0+xcNqwc
IFtUm9Ah55qXneBAKYQccVPa/4QO3vp7G+cdakBafEOhIZYOw5Q+NhOrRlgl
Y8JIuXTQNiKnVDi2wG/3IuXqcjo8G9GdPHStHfqiVsVlqujwQfmCnuahLqDn
DX8VLKPD7mMda21jPfDMeSLrZA4dTnDelrzs2g9pTOf/7o6jg+Fro0blR4Mg
Re9BBWFUSPUPdZp4VYt+pgfk6u9nrKekpnttowQ1VukPmEXQYOgdhUXWKR0d
uXzLloNhL1fLp1Ib316iQvz7GzLqdAioyUnzSguHvcZF384w1uN6LPlE1rMs
eOF/Se9SPh2U9T+VJeqUguI/ffb0f/rsUWH4N84UOiwyY5S1VBuhN4JzxnqN
sT8hTZru11vgwbvGYMk/dJCaPf2FTa8dzPDP+ds26bDz98lgsngXmA5n5W1h
/L7i7OkzKwz/zTNcU4yi0cHGO1hvM6AfmA0ez4pM0WF2Y4Wd8HIQmIz7eiv+
UsDgatg7kwvDoNVjKqa6SgGPle9XVM+NgLdSvL4qhQI5GlLWZbKj4BU1vJ15
nAIPZg9UfhUeAwnuNfV+RAGdEHmc7NZxCBRKXZ1Mp0CtyPJ4Fm4cZvCv+YyD
KWAj4rMaWT/xX/rOH0crB89oUEC0Jq4px2YKKs6nJxKFKdBQ4kw7KzsNLLEC
8OwrGcSdHmrsXp0GabYlTpFWMlyd5fltUTUDwoE7zdrCybDubxmr6TkL1O8V
gwHWZPDK2JK1LDsHioWeyWbHyTAse+y+H3EO0o8mqiIiFeZONFxwdhiGr5X6
HWtjVDjuSeZ77DYCC7tWZmhNVOj6KjX03X0UDHR/vCdkU4G28Ln6nMsYcIsw
y4q/pUJH8bX1Qutx6Mfv0SO7UiHS83PfpysT8LjHtvf6ZSrolo3/dTv1v/qw
W//pw7rU82WNMeIHxHgXTH6ZgmCZVGHRYQpY7Sn7y94xDaXh6urBaRRoYu79
phozA2+LwrvE3Bl46uhoXWM7C2eYuuRXzlGgWFHjYoXUHLwJcBdh2kaBsLOT
5Q5f5mBJd7efdh8Z+nXiUrcWzcO9rsF2lgc0OK2vYFsXPAwfdZspO6xosKB6
9WzNxxHYxrVbnEObBlGeuetPPo3CvsdxHOqSNCiO96E9yxiDQ+2dy9+5aHBd
bbbwRMo4uOxYUzWjUuFLj17rZsQElKUYeyS0UKEs+KPiZf/J/68v2fxPX9Lj
Rsi5i/eoENvT8fLLpWk4ZvG1BK9GBan2BPt18Rl4cDCNpZ2HCoiDpYK0OQPe
zW9Pb8xQ4FcXuss2OAvEkMC9gYzztO+g3nJ8whzUcOW+uutMgSye+xI0+3lw
kOXtSpNj7Of9Dp9jUgsQp7r/VaIkHX4dse5uaBgGTz5hy3lehn9Y8n49PzMC
+Vsy7zgy/PVR72Vc49IoSBEfCwaO0KDyu7ZM/88x2DshEHyvkAb8nYGi67/H
4e/Jy/XXg2kQtEW2vWV9Aj73103aWNJgYnNDuuDzJDDp/I8+3bV/+nQumAOq
jltpILu8mpHXOg07toVwhA5S4XLSUWpE5gxMhm9Zk4mnQs+ba/gLLxnrY5kU
um5HhT6S7yM+yzl4Su1yZJFixNsTLaKmJ+fhQnzjFkVG/sF6hVvs5tYFWNOx
tyYVU0A89k+Tbf8C8NYoRcjdowOL0p5c/NgwbHb7Kp8zooNt5uhX+o8R2NW9
48h/9BUf8cp3Z24fg/3PDcvoO+mw/h3DXCU0DlKKxXROOuM8SIv3lR6YAJHx
r0NazTQw4by+fmz/JFB3yEe2RdHAixx8LX7v/+pb5f7Ttwp8WNa7qUiDsAK2
c/bfpsEkNVhzgYUGRy6V/Yyf+M//XaazxgNUWNwXKxReOQup6T78ttFU2BAb
tsn4MAd7hSdddlhQIUJ8K1HacR7y+lRDLx+gwtFo6nnvswvArCb6VgBLgW+y
Bhs0FgyoHCtaX8+iA7vEiIIYfRgMCXpdwm/oUNP8+Dsr9yiwGYjYDjrS4byP
f5Dt0THocaDuM9Wkw2j3+bNkxXGwf2G19fM+OshdZX0vrTYBHYL18tUrDHz3
9S7oVZuE4wmyu3DtNIjmyKdePTMFB/6PPg6uQkmm3I4GpXwOW7cKzUDr08M6
Lxj2/xKes1d4yyzovru55dcGFbZ5fSr5jJuFWCZHv33NVDj/zTx/Bs1BplgY
kRZIBbkBZTrEzEMwX3WmhQ4VfAWEKl2dF0BLwDHLiYMKWspNbOaiGLATZeXR
KSfBVZzv4ZILC1DVsP+1oScjP9bp8AlYWgC/4dprN06RgKonY6R1CQO8Dkwz
OstExnlc1LwbhwFP3JfRXZlEcNRebcynYeBzjZtZnDkRtqcHmO9QwoLbajmh
YzsRruQMNj8P+F99Dct/+ho5EvJfQmwJ4HNEvfThHhxMql56MMvJqNdNfOQG
THHw9GQil2o+HpJ5ks5/icdBJ98Rlxe6eNAs3NNTMYeDsB1LlCdEHJy6Haf7
UxgPqsMXwn9640BnWfD3SxM8iK9e96vnwsH9UxsNYu/x4FJ+1MfJgAzZbLLG
PbwYmImft5TjIcPgms4a3QkDn9Ju3GfqJkGN+CUd7VYMXPjD5t32nAR/UFAm
WQgLiQ9LxO1Ok4CpUEVs9B4WHob1rjaSidD7UEhxZwsWfgpUylREEqH/vG5o
HGM9uv+Hn/+O/dGjvSQCtLh1rAWX4KC2vOha2CsC2DOFmo/8wcFidMkLpWME
4E9K81HRwUNZriN/cDMeblldDM8Ow0NKG4+3+g08tDo7+axP4EFsGxO7GBUH
V1oXs/8IEwD3p/b3nAcO9l4/yRpsQQAXl2LF5SIyCJiv8Kddw4B2Nn0I70yG
58Imx1AJBroHTI59O0KGaqnPN6W4seDL6VDHNEuCjfVY5593sBAbp1b19S0J
jg5E9p1oxEJ+Rvp4qioJ+jwa/eb24qAgvFr9M40I37cn1zE542D1H7/3yD9+
bx0/tcGPSkRY96bz5vDiIfbqxbHoKQJU+Oc/O3gbDyRHffdbnoz6L+fgntUi
PGgntvys4CZARNSWUJ4/eIjeLTtokIoH9wJJP0MdAswHHxAnyuHhlcZH9Y8f
CNBv2VO+rwYHOzpTe6oY81KLxUWCpCmQW2Sp/R9++PDDpZZGZDJsNxN+GcBY
3/UR3GnDRDKcO1M3U+mChd7wvUL2hmTgTsDUufdgwebx1WVnZjJEfVbwazuK
A/2ge0QoJoH6u4bjDf44eKf34VypOQlsDA2M78zigO//8AP/flg3X5xOBFOW
Pztwbxj2O0vw7b5AhNIHpRplWDxYxw05JiwQIOpcgYriaQJ0zyY+xz4kwJfA
xQ0Lxjl43JToq7WNAIHtJUN7ZgiAXHc5e4TjQSg70kZNkgg8IQWyXEJ46BY1
dap7TIR9q37O+8wp0J/YlIfvw8D7rGhfmT2MeBVw7wxNFgt6JqwDvt1kWFWq
x9x7zxjvkXGn+pFh7e6cxJtlhr35ZSb0GfX13NqOyKtXcBB9pDDl9QwJFKyT
3fuycZCwjXTX8SUJDv1WKuZl/V9+UZZ//KJaubPWmv1EqNim9Zi7Cg+cInmF
Pc5E0IgPl+3jIUDyzPu77NuIcD5ZI8vCngByrLTIwngC3D4VKltRSwD1qowM
F2kCeB8qS23nIQJboSyFxJjn0+ac+6PbRJAtqhuvUMXDyPFWt6xSIiionlsX
8qeANRMzjzEVAzl6b09+OEOB0NNX3jhcxkKEM7+n/hcyKD8aid9WgAXX6JRM
hbT/8FubRutw4yDA9RTLPiMyyLpwj2m44CBd/AV99i8JUgbaotl7cBC1pS5e
K5sEPUL3ZjKO4sH+Hz+h7j9+QpxaQpPaVyKc4Sn5HPsf/mVZraXr74igl3AP
/UfH50t1610xCSLoTtyVvPiOAK8sO+gGDQTo9Rh1eMLw+0Ph2ec+6DHsbObi
906FCIu3MVEBU3jwTMNp3gkjAvuvlel6SzwYTQZoUwlECHTWtlYSxUIxxXG7
7RoeyKTv/J5JGNjdbC5hdoQA1SMJPNuFMVBfJXP+F2NeOfVdpx6LLcDneBX9
zgeMcXAVRwzTPHQcDpGXDSfA8jyLNOvILOxwfOIcnMfwl7lnqpaMPFCmOSl/
D/pvfjP3+Xa+8o1JEM84O3i+l4Ev7McdH0RPgMb51vOTrQRIuR9JLxcfh1dS
0RcCSghw3De1kZg1CmYlTGZUxvuMA/ExTaIjkFD8SC/kDsPuUZE7PF4NQbzo
YbYeSQJkzd6TNx8bgNblNCfCPMPOK8pvS32w4F6tlSA8ydg3t7w4sVUMXJRj
tnq2kwhb9F4lCtzFgIZUqJmgJhFKzFWIbgUL8CguW9zxIRHOqomVqHnPw+sf
Le9mk4lQ0zG5NH56Ds42jNt0tBOhoOch5h5+BpY+OY9bk/6bH6nYxOdaG8cU
NBK6sKPcJAgmOLxW858AvqCpcQc+Emh2LMUbUcYg/Ap7wB5eEnBvcpd3nx2F
rmvRIeeYSJDuYvG50XcYErROZ/JiiTBg88G4LncQupnkRAKKGeMV4tGU8D7o
r04T0mZAi5sr3zBPLRak2np/vbImwqb21zGmk1jQyCg8mpbEOP87jNnYUhlx
SUmmz3yG8fxp+KUcTsb6n92yPrubBG7bbeSI44w8VfSSb4kWCSpmf1Hrg+ZA
2GX+GP9DErxTLt09KT4LBg76ockJ/82vMlh+6E6J5BQUrJo90pwiAVsr1crr
3QTsVLipzEojQWvdj6SUuTHQwD7b9R++EulLwQee8o3CGPuJLXQqCZ4tNAum
nx6G6r22LSZjJGh6912CQ30QVlq56vYXkcChIsvY8G4vDBrfZEp/RIJf7mk2
7Yy4+MttSmZhJwk+DV5M/R2EBf5rSce2mpLATqPnWsMKBpZ/b7g7JpJg0Yv8
3tsEA6IjKsGZGMb7ju3RkrRbgFuo1V9xPxkuJZsHDrPPw6sg7LCXKRmMvRpu
vo6ZBZX9F47mvP1vfoZWV1MuE88p8Plhnc5NIgN5F/vSnaYJaKMfnlhgpUAp
d/Lqh29joDfsZdnDqBNfv/SwdWJn5PHnR8/+OkKBpAsk7oItjDrWTXOvxkEK
9LyMfopqBkBS4Lzlbm5GHXtT2/SzQg9M0U9LOjPml/SZexqjiAOLULX94/ok
EJDyoxRkY0Eab5V7I54E7lYZ64f2MPIi1bIHt4kkiJHXHr7piQGFQzGGbyTJ
IFST880maQH6IuPGjVzJoM7UdWFedR7e3y8bOJBPhtvi8t0ZXbNQcp3llwIj
zv3f+91Unw+Hsz5OgdKCsKiPDgXkzw1Ge85NgLfVSvOVexR4zLbPpo9lHNQS
XcI+vqHAX+3kbSuMPDeFXZc7MJ4CTx0c+HU3hsBq66eQySQKbO05bEJ+PQAn
zO9tLn2gwKRx0O25+W6ItWRqy2HUkRz9KprK13FAbzK+ox3EiIsqJmc9OrAQ
ovZBr4RxPgosd22hyWHhrsryVYwYGeh+ITZrYRiQmvh9z9WJDLUHm+hjIwtw
vMwiBldMhrcSD/k57s+Dgo0De+Z3MnAdOr6TtjoLfE3Soyzy/30/NPG1bmhe
/RRMpnPhsIkUqHdmi+3+OQHChRa/ObspUB58d0JYcBwmW+0dti9SYMXwnFeq
4Ci8WS02YmemwtXexiy3n0Ow+E2QvXE7Fdwa46LCXQbApeZBoT8bFXb27Ofw
T+4GnQujrkKfKTButPH9vUIXOJ4eOHyck4HbKTXPvbFt4J2Xsez3BAdXQ+5a
X4huBueTh5T2T2PhQWrGfaf2Bpgrf3TXVhgLp8p6dH5nVgHL5W/719Uw4OTZ
8MPjRwmYnc0s4IyYhwK/vO1Hc3PBdPZ76ajzLMT9u1+28u9+2Vkn//tlpGio
wHEYrHlPQDJTbK93VQhYTeyuelEzCtKTVN/1zABI0E46XjM2BPv0ppb+1L2E
KdX1nTLFfWBdLr67iRQGR73t08+ldYCfGL3V6EgSuKWclXuR2gTW3rMfdXWz
Ybv5u1craZVgOe16sqyiDeYiMyofZhFAKP5vT3lOExxXMjNXESXArmrNJC65
Wliw4n0k44mHxfpNz2yBUjh9ui7dLB8HsYYfJCVtM8DKx4aLowkLcmuJaaxn
QsGo5pTqRgEGHl3Tva7y6TVKHPoW5Eqfh6v/7qdY/bufokIv29Nnko/+hNXb
9QpPwdf5lGrasxJ0LeNiW0zHGDRsCccONpahwzzXh5SVhuElnbgrSrocdRva
la1u9IL66scz65GlqPbj9+YEkzZIqv98eLKyEE27+nHhXGrh1H2DMNpKGsI+
kpgpVsoGTj6+7IXGFpi+L/+ruZEIZu9LXjV5NMDHC1PePmeJ8LfbqPnXuXLA
jFIkdSIJ8GDCYpfXt0xgk7/Ld6YbD1F2OQX0m4HgREwVvD+Og5brHEa2zjHI
/ul21rsVWGAJXdq77W8eKrl/zOvOHQygf/3tP/71t3+0YWXy+FiHrH3u3vK/
Pw1bWNv6hUca0WdbyS2eFeOg2Zauq+rWjKojPG6q5g+Dso/tn4zfzeiq8Y7X
Bv29MBLmYVtu0IzCqwkGLzZaoMr18Ql+00bUysnim6xcAW83be4qCNSgT7sq
NmpGw6HP7Q4m0LsJ5t0r11T1yPCE+blucWQVXFwwuibB8N8VfZ+fidW5YGZy
YvOJIgnO353f9uRgEMj97c5rZMSzd063nkrdTEYGkDMs40WAtFTJajnxUsSd
prEqwKjbliw4POca6lEw/3reDTwW7vzrj5381x+7enP76X1ynehFn8BVr7xZ
EOdYfrTZ1IMGtxGzmqwn4WCxwXSpRj/qzdfL+J4yAi1dIjsLHgygEIUP2ZWc
fUC62h11TWAAeVS0szpeb4Z7hTf+lLD3IeNdItGvlvKBt99DLuJUF4pcdg1V
2xOL5jL5jj1paIRF3tC9AxQy5HmdOdqaUAEGf7fqcnmSQQa/LTclOQOu+FZp
v54jweHB9VWXNmMUwXb4q6QgCfjk7jz+oZeFDH8+32p3kAjb+BJJP9cqkQAL
7XjoNzzwj+RQzjc0od7Sk0lWATio+NdfJ/avv677QAGdg7MX7X86o66RPQcu
HA3+7pyD6OOlwTebh6dgsC0zwebZEBr2rL69JDIK9y5Gf0pUG0bezBS+23p9
EPi63XHg2DD6xr94cK6vCURxK02D+4fQXuRQdtEiC2IJkQ0ZCv1IaVdGwu93
6YiBwb82JBpBGSwv4e9TwK/b9NJptnLootVetWOhgFRytdBJ11QQbFS8c9GN
DLZxnaca+IMRZY9w+RwjnscKL0i7sReiB7p5PZhaIiSmZTZV89eh9fgll+bX
BCC11wuUKrcidjOBDsm9ePj4rz+HyeV/+nOwz+Zc2O8NoJs9Cn6kqHm4Jc4T
fX91CPE+j+wTxk7Be9W7spVJI4jPnrPeKXoUMkyaijqCRpHAprztaHIfHFRV
OVsTOIpig/00sm2aID0Gpx/9ZASpyKzIDD1LA/L8yqP0W0PoB+rqeJOdj/4f
AGknAA==
    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXWAW8X3xTebZDfZpKVocSvu7g5f3KUUaIsWLVbc3Z1ixUoNNtkK7k6K
U6S4u7s7v/PpOb8/TufOnXn3jdx7Zubldd98exy87UHtbW1tX87X1lZSevJs
bW1nzdHWdpLS9r5tbed1tLWdL7wmvEraaGt7smE9+YuEi4W3hDeF11X2VMP6
N1N2ifB26mDrAurF5jnCucIrwsvY1LVPCGdKfjHXXiq8ExunC2cILwjPC2fH
BtdO7fB1Zwkv5fqzUmdqdNz7QuGNtGGMMFb4Tvg28jjh++geFh4R6p1tbTXh
oeiQu4SW5MlCH8nTCY91WIfcW9h6+ra2bYRrhWuEBztsg2urwgfq60vCPdKV
Op3eK5Q7nX9HZVOEG6X7QbhTuEtoV1lBuF/yA0JFcqdwX4d1yB2dtoUOGZuM
5XDh3YzpG7L9tHCZ5Pc6nF4uvJ/89cJI4UvhC+HjclvbJ8IykpcWPipbh7yU
8GHZOuQlhTtoe8N68u8r/UBYQvLi3KNsHfJitKtsHfKitLFsHfIi+JDkt4WF
JS+Ej5WtQ16Q/pStQ16AOS5bh9xPuF1tGdewnvwawprxkbMy148KvTo952tJ
Xjs+ip9dI1wrfCZ8KoyOD+E73wjXZcwYq8/xWd3ruYbrfZOxvEH4KmOKPEr4
Ojpi6x5hnQ7H2FuSn23YLvauThu49yfCiOiQPxauig75I8ZH1z7TsJ78FcKV
zJPwQeb6isjM+UiRwA3CV8KXwoe6dmrDfo0/43t3C8VO++Ad8Ul8sU3YSPLG
8TF8bcMO65CJ5c2EzdMG7rtpdFekLbT1fmGL9OV/scG1cAnjsm6HeeS8yOt1
OK7RPa9rHxZ2k9zTYTtbZkywt0FsYguOgqvubVh/UWyt32GOwCaxcZ+wSYdj
A1tbZcyxuUn6cHnKue/uwvjc/1jhOOHxDvPEMdEhwxMnCidxH9oinBAd8pMp
O5lxSZ2jY4NrmZPDhMM7zCkPRj6iwxyF7hW1/XHhFMnPCocIh3aYI+AF5rbV
sF3sHSkc1eEYeCS2joyMzcHCrkJTaHSYCz4Vlu0wJ2wtbNPhGMFPdxJ27jCn
wq0ThUnCn8IfwoTokH8XbhVuE/4V/hFuiQ75b+F9tfVF4XbJ/2WcJ+Ta34Sb
hG7hJ+HHyLTz5+huTB3K4FPs4MP47n+Zs/Gx9avwbsM+1ZN8I33/JTbfU9kL
ws2S/+owVz8k7JJ73Zw+/J3yU4XTqCc8JwzIGDE28MiO0SHDGQOFQekH7d4l
uptif1DmpJE6cM2DDdvherjjAWHbDnMI6XYd5ijyp6RNz8U/tsocMnf4+A5C
/w5zFFy1fXTII2Nr+8jXp2+s0c+nj6/KN14T5pc8n3Cn2nKT8Jl0yyn/udIv
hBUkL9/htk4UOtPWstARn6Jdpei2TluL0SETm+3RIRP7cMmEhvXk24RChzkI
3vmvbB0ycfxv2TpkYpvYH9+wnvzfSv8pm+Pgtb/K1iHDU3+WrUOGZx7RtbcK
s0se0uF+VTJu9A/9HMLeKWeNZO0kxonJ1Tu8RrE2sbdhb3R3w3ryqwqrdXhP
xLivEt3pmYuVozst87xSdKdm7uGGuxrWk2ceVuww55yUOVkhMry0XHTIcNXk
hud0ueThALjg+A7z3tLRIR+bvs4p7JM+L5U6x6bPjE01PsUYdQm1Dvsgfrdk
UdcIxwhHC0vo3nMJy0g+Tlhc8pzCEpKPEq7VGnad8LnwWcn6JXPtUbG1tHBs
bC6GDeFI4Qhh0eiQD0eW7TmEhSUPExYUFhIOFQ4RFogO+WChX3TIBwmLxCa2
DhOuL3nNZa39ouS+d6WvjMGNFcWL8KPwQ8XccrPQp8Nc0FeYVdhT2CPybMJe
0c2SOpSxLrE23iLM3OG1aubU2T35GYWZOszx8Ap7I/ZA7H3YI82QOpTBPb2F
6TrM8fBYr+iQ4bF6dMhwEtw0qWE9efoxfYc5bZfIM8T2wPgNvvREh9dQ1ir2
lEsmPtg3spdkzZq2Tin2Hi37ntyDe93QsJ78Q0ofLtunGOcHy9Z1xe8eKFtX
jS/eX7YOmdiFm0Y2rCd/r9L7yuYoeOmesnXI8NLdZeuQ4aW7ytYhw0lw0/UN
68nfofTOsjkKXpoq+WVhHslzd7hvj5U9xvTxlbI5Fm6dt8O8Cqcun1j9RfKv
Ze+T2Duxt2w2rCf/k9Kfy97jMs8/lq1bK3P/Q9k6ZHjo+7J1yHAQXNRoWE/+
W6Xflc1J8NA3ZeuQ4aGvy9Yhw0Nfla1DhoPgou6G9eRZG74sm5PgIfryW9n7
NPoEl8wl7NthTmGsGBPGgjGbLPnxsv0KX1ssPoOvsLdZNDpk9k6LRIfM3opz
BWeNYR3eNy0YHTJ7qQWiQz64w2eKBSIfJDzW8JmjX/LME2vhgcLQzNl8kQ9I
m+eNvH/mfJ7I+zH/snVbw3ryf5S95rDWsIfFN1plxyQ+wt62p+F6lMMdoxoe
F8YDW2Mb9jNsvqj0pbLHlLF9oWwdMtz9fNk6ZNYu1rYxDevJP6d0StkcBBc9
W7YOGR56pmwdMrzzdNk6ZLgIbhrdsJ78k0qfKpuT4J0nytYhwxPMLTpk5hjf
+L3sPTw+8nLDaxRr05OZN+aSM/P9mSfmjr0wZ+WHW+KKluMMziD/5RSdP2Tj
yHLKWh5n6jwu+YmW20Q7Jreii9/dJ/kLXX+xrj80+ftb5hQ4ZJrcMuege0ry
16o/XPVP4uyq/Jstn3E51067V8tjwj0flPxQy5wGj02z1bKMzVYrbSp7zp+W
/EzLc8C4T+tLyz5Dn15v5Z5ln5ubQk84BM6AO65pWP9LysYnJqlzs3BL2Xsi
9kGTovsrfgpXXM0ZvGzOIL0xnPJ95JvCOeim9b3lMz9jcLfke1rmWHh1tDAm
HAOvdHOPcNpPsdUd+ceMx1ca30vVhmOVn5g20jZi5GWVv9Iyp8Ij0+SW97Do
ntIa/bQwMz4pnCA7BzWsJ0/ZM8IsZdd5XvILwhzEB7FRsg55NuF4XXsgZzDp
pis7nSz0KTuP/Lgwfdm6k1T3EJ4ZSTcX86f0MaG35F5l3+tFYc6y7/mE5CeF
GYmRsm2hQ8bmcyW3ibbMKkxtZQzK5lL68qzQt+w+LSwsIhwmDBNeUt1vNZ6X
q01nc3/lX2yZQ15M+TSbZXPMa634WNnPYMh/p+uv0PUXlOObLXMGPjpNbplT
pnGL5G9U/zLVPz1tWVQ4PG1CXkw4IjriaZrPl80pz7fSxrJ5DHvTdGVz2Imy
e3DD4zJtPJS+LMwjee74+oSyOea3+N7Ystc8fHBZYTn8grkVlokO+biULc99
UmdlYRXhNOFUYaXokE8RFheWEI4qm3+QlxSOjg55KeGY6FYVVhPOKHt8rlDf
PtB4na0+bV72uJ3RcD3Kl04baRvxQFyc1rCe/IppE205WVhdWEM4SzizbJ46
XVihbL66TPe7XLhC8uXCJMk3t8wJ8MDEVnTlcANlwq1l17lT8udq70WyOVT5
25W/o+U9EXujhuRmy7wDB02TW54XdNPkludofPp/pXCV5Ctj/66W92DsuW6S
3N0yZ8ATE1ppY9ncQP5TtecCtWfPsvu5YsaC/rK2XttwXfjjf8KGwiXCxYyn
rr9EGI4sjBCuLvu5Cc9Nr4oO+aOUXVP2MxXqsBcawR627D3R9cLIsvdE7I2w
e1nZz0zfjcy4vx8dMnPxQXSjyuZMuPLrtGl4ruVZ6w2p83Xud2XaSNt4hsuz
3Csb1pO/Lm2iLew7N8gY0PeLyj7rX8UYlb03ncbdLe+Z4fD1hPWFC8uOf3jg
rIb1F6Rsg9iizvBWfCx9nTa2Lcv0Ax46U1izbD4iXUs4J3nktYVzo5vmCy2v
JfgE6/ypDccd8UYs4fP4OjG1jrCucL5wXmytExmb12ZMPk9/F86Z77CcF98R
l7xbMk/BXcjvlcxZ6Hju+nXJHEDccS5Et1L8jrJvSuYM6tDXo4QfS+7r90p/
KDlGafcnkj8tmYOIc2TOwfAQOmTOxnASup8l/1Jyn+jbTyXr1s7YcR90a2Vs
ObPSRtpGbMAFRzSsJ/9dyW1aPWOJ7V9LHkPuARcdKXxbMiedw7osdEjepmwe
OFmYr2w+gIfnFQ4Q9i9bP79wYMoXKnuNYm1iv8W+65SG9eRZd1kX9xaGRGat
3Ce6CxteY1lb9y27HZ3CtmkPckXYLjrWCNbOvcrmh7nTRtq2X9l25o6MPfrJ
mDAW9HcBYUHhEOHgsnn6GKFQNl+3C0VhS2GLsp8bcw6evtO/OfEslDMBZ4Hb
c47gbMEz+rtyjhgamef0/NbEmYSzyD05M3F24pkrz1l5TsBzA57JTojMs4RJ
0e2eOpSNz5nm4Oydsbd3bGKL555DokPmWSjPSnkmNiT5/XK2uSPtL6TPW6T/
+6cPd6bObdLdXvYzOp7JsWawdvBMjj3nvxrb/4RNJW9SttymdLOydYxlSdgq
Y4pcFraO7m/V/0fYWPJGZXPR0cJvJXMS6e8l8xJ5ng1e13C7aA/X0gbujY0/
Jf9V8poAL/5Rsg4ZXsMWOuT10zfWOc7+9PHtkjljkfg1vt5POCg+P1t8ekh8
EC7Yl2esJcfqOOHGcAJxiL47MUz5eGFC+kTf6Ot+DevJ81vQqHDSV5FHh4PQ
Ebv7cAYs2bcnCpPSR/r1sPCIUFfbamXfa2LKuOfYtPH7xMWY6L6LvabQE86A
O24Rbs0c/Z2+NMJR9Omh3JN7dZUd+8OEt0rmgDeUvllyzBF76BnjhcMd70v+
oOR9FmsAa8FhDevJsxd8pWQOIs7hpkOFV0vmItLXSp4n8vSdPTp7c8YA2x+W
vG/jHuzj2WPOHa54veQ2LpB5xha6fpn7Rsbkl/S5X/pxcHziPunuL5mn4C7k
B0rmLHScKThH7CLsLJzX8BlkuuQp41wwMHU4w7Dv313YrewzzsyRdxXO1bXH
NTzWO2TMGfv+ydfS7x2jYx/FHhvehC9pV1XYvmxO5V6cNfbIPRk3zjY7CQNi
q1dkbJ7f8BlsprSHteOAhsehI33hrDMoffq45DWRtZA97t2S7ymZB+CGu0rW
IcNDlN1bMkdQh74ObdjP6Ctj+2DJfaAv+OZt4YB/It8eTvo38h3hJHTstQ9v
uF20B9/4qOQ9PT5CLN0cDiGm7iy5jbQNrmSt2L9hfSF95aw3OH2+rZU9dLiF
5+TLCsfneTnycsIJ0e0hO3smRonVvYQhacOklO0VmTrHCceXfKbkbHlsdMiT
U3ZCyWdQ6uwj7JtxYax2L/me3AvOgbt2EgaWzFV755pbE/s7C7uUzGnwBly1
c8N2uH5XYbdwBnFygXBhYoo4Gi5cVvKei73XpdEhw7NXCldlDpiLEcLV8Rnm
iLka0rCe/Pm5x+uJe+51Uckcwz2vKfk3CPZZn8bWNZGxeUXuyb3ghkvSJtoC
L10cHTJcBZft2bCePNy0l3B5yRx1eWx+kDzjOKhknrwp8uCSeaQ78q4Zq0bm
Zr+S/ZQ5ml6YIddh6075yF1Cu+SCMKMwU2xgaxhtKjkmiA32gns3/DsHe8I7
irbBtbxwtJHKVhHulq6o/D1K7xXKkkv4heSJwh/C78Ktwm3Cv8I/woa6dmWe
sUr+r+iUe2CbPHaxiS3sHyIcWjIvwhE8u9kVTir5GQ7cMbDhepQfSJ2SeQBe
OEI4smRefzjyUSVzPLoDhKElx+idGcv9S455xpRY3aXhenfm2qNLfoaDDZ4F
DWYPWPKzIFJianLyQ9Omu3OPQzPmD6RPcNMgOKVkjmJuZi45Jpijw9OHh1NO
3w4umePo43kl+zS+zFp2qnBayc+IeCbCs5HdGtaTn1uYJ32kr/MK86Wd9JG+
bt6wnjzXbsOcxfYKworCycJJwvxCv7TrwNiaPzI258o994uv9hVmLZmX4JFZ
okOGE+CGzRrWk59DmLNkTtk78lyxha6/sGPJe5xRsT1byZzHPTYSNi6ZM4jT
zYUtSuYM4ngbYduSf3Mk7rcTti/5Nz5igFjYsWE9+Q1jE1uXxPYmJXMU99gh
baItN8TWDpGxuXXuyb3glc3SJtoCD2waHTLcAFfs0LCe/JbCViXz0ojIW8cW
Oriuf8P1KP+f5JWESYqpP4sem9lLXiP2ylyuJJySOeVZ5e6c6Uve65wtnFPy
Pop9z1nRTU35AGGnkveAYyLD+eOiY6+1R8N++mpsnVvyngybZwhnlvwM9IW0
gbbwDJNnmSdFh8yz2hOjQyb+8fXTS35GOyXyGbGFjr3ugIbbSfvw1QVKjiF8
dkFhoZLjEg5ZTFi8ZJ4g7pYWlil5jSSulxWWK3mNPD5ly0amDly0RcN2D4nt
hUuOee6xfMkxdFL6Apdt3bCe/FK5J/eCSxZNm2gLXABXbNmw/vDYXqRkDuce
SwhLlsxRcBXctFXDdo9J35ZIGX3EL24W/op/IN8i/B3dLeHwf6L7TvheWF3X
rlZyX9cS3iy6z9tKXl/4Qfk1SvZF1gy4HJ9E/6OwZsnlr0t+o+g5YW6w81bR
44a9t3kGU3Qf6esLkl8smgfghlckv1o078BZyK8VzUHokLkHttFhG5sLZ24q
QrXkOCXGsf1S0RzDPYj9jRuuRznrXEfJMUzc0S/Wqq3Sv15C75LjAJ9j3WTt
hXOI87bokIlzxuInYa2SxwRf3aRhOwNia7qSYwqb7LU2bXidH5h7l9OWrdKX
rpI5Z/vItZI5aYfI9ZI5s39s9yl5j7Zz+tZZMifSx9+yjq8veb2Sx2Zq0ZzO
GLFWrNnwPDD+dxS0TgoFXlIWNmiKY4RmRWegvBvRLfyUdyQ+0XWfFh1DxBKx
sK7wedExcUCP+ikc3FtrXm+nhwj3JX+gcJBwj3C3MEw4THhQeEA4NDrk+3Pt
oZGxMTQ2uPYu4YDokO8UPi66jcskLun7y0WvoYzBR0XXWTqx+4HkD4uOQeLs
/aJ1SyT2vpT8VdGcC/e+V3SdxRPnxPbawrtFxzgpdSgjz1q8nvB10Wsy6TfC
KiXnkb8VVi1Zx9h+VjRnMcaM6xdFcxDjy16RPSF7QfaMlNFG2kadbxPzxDo2
4ZJ1Gu73Urkn94GH2R/8WrTP4CvrEjOqu4Hwi3TrlCyvKDSL1l0mXJ4xoJ89
wvjYwBaxt6rwQNEx+IzSZ4veM7BHGB4bXPtubF2RMccmbV1WuKroNp8nnB+O
gCsuFi4JJ7wV+dJwDjrmYpmG7/NubF+ZOeYejwqPFR2nxCy2LwjncA9iebWG
61H+kNKHi45DYpN+PVh03NK/JyQ/WfScMDf3Sb6/6JgkNtlro+tI3DNWExKj
jNnjRdvgWjgCW08Vva/EJnurNRoeR8aPe9OmrnAHfWkVzQv0CXly0RyBDu5Z
veH7YB/bTxe9Z+Ue9O2RojmGPv6SecQXmH/G5sKiOZ8xuihzwNjD/VOE54ve
o7BXYc1h7WGfxb7rudShjL3e1ZKvKdrPP4lvUIcyfIQ1DBtcy94NW5xF2LNh
kzMHnAwXs8eCi39m3kvmZMaVs8wGJXPg9g3vqVgr/1dyyj2wTZ69Gmcc7GKP
WF1eGFV0rLJWLt1wv+nvSOGGojmBuLtOuL7oOPw8fbu26Bimj6ytKwg3Fr2W
jih6DOg7PHRVdB/H34mznswBczFWGFf0Gk5cY+emotch7HULjYwBYwEXL9dw
u2gP/RhdNM98HXlM0TzxTeSxsf1tbHfH1o/p28j09YuMIWPHXpozMnsC1kH2
mOw12Yuyp1gj+a11zTYZE8ZmW2G72KWNWwpbZUwYh72EIUXvayalbOtcSx36
1q9hO1y/RWyMyFjCHfM3rCe/CfNaNM/AOxtHhwxHwBXzNawnvyG+VzSnwC2b
CZsXzSFwyd7CPkXvsW6J7c1Sxj02YIyKjhF8huc+JxYdd8T2acLpRccMcXGm
cFbR6zR7mVOEU4uOCWKD9yh5b5K4fixlp+Va6pwRG1zLXuvk2OBaOAPuWLJh
Pfnj0ybaAu8cFx0yHAFX8M7ncclzb97dnJw20JeTiuYQ+nRU2kjb4Ey4k3dE
j0qeud4+PnR95B2KjiF0o7XnGCN8K3wjbNjSXAg/SP5euEEYJXwtfCX8I/zb
7jlkzigbnWups1HLNrj2O2FkbHDtl8J0altbw3ry1wjXCp8JnwpXR4f8idAb
bui2nvxVwgjhY+Ej4TrheuEL4fO07b92+8Um8eW94yv4NGVt8Rnq7CIMLDru
iO3dhT2KXiNYKzgLLtxwXBAPuwq7Fc0RcEV/Ycei43pUynbPtT2xtWfRz3iw
yVq+UMN2uH6QMLhoDiHu4aoFG24X7dlJ2LloDoInBkSHPCb3HhB5dPoyKLbo
E1y6QMPtpH3XZsw+z5gTS/sW/cyJmOJZ1aLCgUU/W6oJ9dwHG72E3mkD960K
XfEpfGseYV7hAGH/ou89c8N2+sdWr1yLzUpsbB9f7YwOGY4pCeWiOQguKkaH
DO+0R4cM58A9MzasJw9XzdSwXezRt9nhqKL7iO2OojmSe6wnrF/0msvau4qw
atGcQdyvLaxT9L7oXGHdXENd9jJrCmsJ5whnM/7MadExS+wupXvP07Cdc2Nr
3VyLzTVig2vhpdWjQ4ZnVk6baAtctFJ0yPDOitEhwzlwz9wN68mvFpvYgruW
SxtpG7zEe+C8G86e5OHM9XRF+yBzjm/OIvQp2kf5zZ/f/tkXsTc7PDa4ln0S
74nz7jh7MvZhcDMcD7fD0exVeed8WK4/LDYeis2DY4Nr2csdFB0yzz3xs6FF
P7Pluev+0SHznHS/6JB5dsqz1EUa1t8eHzgotvB39hrzNryOsH7gy/PlHtiF
OwpFr0lwyCxC36LjnLifU5ir6JgituYuOib2T1tmF+YompPgpumFGYqO2YEp
mzPXUoe2ztawHa6fLTa4Fk6Cm2ZtWE9+5rSJtsBFM0WHDOfAPX0b1u+ae89Y
NAcNSl9mLZqz6FOftHFg5pu46ZcxY+xYKzYRfmz3moG8qfBTu3X7SN63ZRvY
2k/y/i3fk3sPkbx3yz6Grx0v+YSW/88B/8+A61+fovhVmye32xY2Zki79mrZ
BtfCK3u2rEOGa3aTvHvLHAXP7NqyDhmeGdyyDrkz+Vd1v7Lud7/ut0fLNrEF
h50o+R2V11X+dspfU75D+YfbXX5Sy+/E8G7Mz9L90u44J+b/lPxXu2OAWGDv
M0PD6yrrKb43vfBHu33wu6zDxCyxix4bXEs5tv5u954Jm79J/r3dHAYv/dpu
HTI8A/f0abhdtIc5Yq7gLHjnh8wbMrzzfeYVmTbQF2xiiz5dpL5e3DJHwksX
tqxDhpcOkPyGxqeiez6l64Yqf2DLPopfrpNzL8/keea5Xs4N/M50QcrWi0wd
np3AoXAnz1BI4c1Xk+e3o2lnjuyPscVZ5KLY5NkqZ+x1cj/O6Tyb45kqz0FX
jQ6ZZ6OrRId8WvbanHPOyZ4bmbPPuf+vK5r7eeYxNf2nzzMnFo+Q/JbGo0tt
mKrxOFT5YS3HPXF9jORjW44xYg35uJb/j02/lL+t62u6/rV2j+VBLcctY3qU
5KNb5iy4i2uJKWIJG0e2XIcyeIl15ey0lT3wIS23afZwDfk3db+q7jel3fc6
uGWO4J6HST68Zc6bM/3jHtiGs+gbdSijj1dmD8fe7cN2x8rJLf+fIWLmdMln
tPz/lvh/TCerzinCs8Iz7W7Hn9oPntbu9pyIDeHpdvvXZcLlwvvCeyk7Odc+
HVunCs/FJn75R7ftcP3xwgnCk8IT7ead31V+bLv552jhGKElPCYcFR3yo8KR
0SE/IhwXm9h6XLii3WNA3z9ot93jUob9ndT3nVve07CH2VryNi3HPLHfX/KO
La9D/6X+K5qfktp5l/LbK79Dy/tgOGUzyZu3HLfEPGXY+C97ZWwNaHlNwybX
vyx7Rdm7VeXbKr9dyxwD19CeqSpvV/lE5bdUfquWOQee2aJl3W/hCe6N7tfw
IH3B5l/hMdr3kuwVZK+h/AUtcwjcwT6GeT5deD7zjXyG8EJ056rueS3vsdjH
nN+yDa5lz3O25HNa3ufwLsBAyYNa3vOx96MMG1y7XK5/f4rPKZxPzmrZBtfy
bgH596b4XMJ55LSWfRZf5f/ekX9X5b0ant9TlD+15f9zx/+zw9fRIePz+PqZ
Lf8fPXx+l5bbSNvY52Ln3277DfbwDepQho/AA3+r/Px288ElwqXCO+1en4Yn
JoiFd4WLhIuFt4Q3hTPpo/CS8GK717V/um3n7dganmuxeWFscO0bzFd0yK8z
H8J5wqvCK8I50SG/LJwdHTL8Bw/+1W09+fNj8/X054y08cXM+a3q+2dT/B4j
7xuSn/YOSNnvqPH+9CdT/N4M78ssq2uWS0wTh8T6l8Ly7Y75lYSV280JcMMq
wqrxM3wPrvmq23rytPVrYc30BTsrtJtnsLdibGIL3llXWC99Oj91V0wZ16wt
rJMxY5zWiu7cjNPWxEy7z22ci9dMnXNy/9WFNTKHZ6btq2Xc6MMQYW/hFuHm
dsf1z2r/Pu2O7/2FA4Q7hTuEocKBwt3t5hN45Zdu68lz3b7CbbkeeT/h9uj2
i807olstbTwzbdoqfaIvV6dv27b7TEoflxaWaTcnwo17CnsJk9rNN5sJm7eb
Q4kJYuO7buuvSNkW7V5jqMOzg++7fV/ud3ZBYye8LEwVThNOF54XpqTsXOGV
1LlQuEh4U3hDeE22nhTOk/xqrj1DeCE2XlXZE8KZkl8sOD1LeCn5N1T2tHCZ
5PeES4RLhXeEt4VT0yba8pxwcepQ9lZsnZ22Y/N12Xqq2/UoZ9/6q/KHtnv/
ekH6QNtfF84vWIf8mrCR6mzc7hi/NL66frtj+oKUbdJuDhmesd2y3c9grkrZ
pu1ecy/LtRu0myMujPy/dnMOOrjlW2HDdnPM52rDFwXHBbGE/GXBMYIO+auC
YwodXPdNt+OKeMLORmk79s5LH1/L/DAOw4QHMh4HC4cI9wn3xtf5A0H3xOeJ
9be5R8ExT/ptwXFFnth/R/ix4Fj8SenPBccscYkeHTLlXPtdwXGADeTvC44J
dMg/FBzD6DqEzsQEsfG3yv4peB7oJ2P3nvBXwX2vCXVhR6G/8If0fxY85oz9
b5J/L3hemNty7rFN4pAyrtkgc0dffimYk+gTsf+pMF+7OYB0/owbeXztM2Gh
do/1wsIiwmEZ94WiG5Zyru2XMT8w8gKZl4MiL5g5Qsdcvyv8WvCcd6XP9HWH
9L2XMCBjsKSwVLv3aOzL5hbmaTcnwU3YYUwYC+xdJ/n6+CC+yNhXhO0yBz/o
3h8KVcnbt/vZJTrkkdHRjhuS30nYWRgnjBV2EQYKNwk3pmyXyONyLX0ZFRv9
04/R0e2Yvo2J7qCMy73xWbgRjofb4Uj2ZT91mzcnpg/0hWekcOzuwh7CBGG8
sKuwm9AjNNvdz660a/uU7Z66PenLIKE7fcI3/y2YB/BR5P8K5gR07UKx3ZwB
d5Ta7YP4HpwMN3/QbT15uPz9bv8WDqeT8tv45skXYnOL6Ng3/qj6g9u9f2Tt
YM1nrWcNYe/+RbfXFdYTuOTrgtd8OIU4+js8SDwNzpg0Y+8tXftst/3k8/jK
yHAUPnODMCo2sY2vPi/0FOxr44QbE+PEOvrx8UHKbxZuSRv+StmExCx14Jop
wk0Fcwtpdzjmx8iNcBA63iW4q+AxYqwYyxe7/Z4BY3mb0tszR8zVrQXr/g3P
YKsZDvg5bbs1ZbTxYeGRguOOOISLXuh2P2j/RGFSOAheeV/4QFhCdRdv9xrF
WgYnwA2UfVhw3FLnU8mfFbxnYx4p+6jgmKYO17JWwjHYQH5XWLTdus+7vcay
ti6m/ONKnxBmkDy98JHKXmYNl27GdqdPCTO1O886yVoPB8FF76UPtB17E9LH
PzJH7CXxEXyD9YuxebRgTmKMWpInC30kTyd8zP5UWKui9UH4VPIP2q/2aWq8
O9W+lutQtobwLucNYRXJK1csvy+sWrHuS8lfCRtIXj/5H2Vvetn7XfY+V/4L
YT2VrSu8w/MDzkeSV6z42q+F/1VsgzLuyb1WSvs+E9aRvHbFMjaxhe4Dyd9z
XtL9vuPvwxXcZ/ram/lruU/0ZXXuMXtb2+xzqq1Kl+/b1vag6j5UMOfAPfdL
fqBgDoaLB0veNT7ZyFgyp8wlY/pQfLIW3sL37y6Yc4gBuOUl4Z6COYb03oI5
iPzGasdcas9GSldQezZXOq/ymyldsa+5f2q320n77iu4jbSNdRRb6DrCa4wH
faavq1XsN/g1zwR4NvBJwT6+bLjq44J1yHDUEMl7J+6Iqd2E3cMLPSnbJzFJ
nQOEoYn5O1O2b2L61ly7RzhlfOQ948MTIu+VmEV3iHBo+ki/DhIOzpgxdicL
pwjPCs8UPLaPdbse5XDBI93ux81p24GZE9p4nHB8YpJ53D99oO1wFFz1aLf1
5EcIV2eMGCv2zZcnJt9L2TUZU+rAzXAyXPxlyq4tmFM+zbVXFMw770e+smCe
+SDyVQVzDrqT0mf6+rTwitr2eLf36ezP2Ss+J4wueK/IXn54wZwEN72psme6
3Y+PMzf7FczBzBFrE3Uom7ZGZYwYG3z9xLSBe8NTnDE4a8yhurO3W0/bZpE8
M/7V7TMIZ405271348zCXpi9G3rODXO1u/yZzGXfdtv4uNt9pG+ztjvlLDJb
u/Ps9ThzwOPwN+cIOBOuZC/3VNpKW+BU9uHUoYy935T0gbZjk3ZRhzLaBzdP
Fk4omJs5g3EWm7fd+7ip0SGztztS8lEFc+4j8d1hBXMIPny0cEzBnAQ3nZAx
fSr2KTs2Y00dYr0lHFZwzJMeXjDPPBj5iII5B93Ygtd41nb29mOiQ2bvPzq6
b+MfxBIxRmzdG1tHpu0PZ27oI32bK9zBund0OGSxrKNwyRFZ81j7Dm/3npuz
4L3C/wo+E64vbFDwGZZzIPoNCz5TUr6psFnBcUBsbBIdMrG2lrB2wWdizsac
fe8R1in4rEW6bsFnLvKbC1sUHEPE0pqxwbVn516bp4x7rpc20rYLYmu9yNjk
rHxft9tFe7YUtio47kekLxsVHHf0aXZhjoJ5Eg66W9c2eAag7c/qzIPS74TV
JK8q/CT55zb3kXb+2GbdWmk7fW0Kv7S5r9+02QbXriJ8LvkLYQXJyxcsfyms
WLBuVmG2gjkWrr2TvRxnJtVZTvmv22wTWysLd6msu9t68tj6SlipYJv0deOC
OYY+068fhDUK7t8AYaf44JjIO8dH0c0nzF8wJ8PN80aHDA/D5bcL/QrmdGLh
DmGRgmNhIWHhgmPs0Iz1nAWvO3tHnqtgntsn8twFcx66RYXFCvb7w9Nm2s5z
DZ6VLJI6h+d+86SNtI01gbXhtm7ryS+YNtEW4mrHjAF9J/boxwIFxx394dkM
PrF67reD0L/gPTzrxvbRIbOWwO0Pdtsu9tiLPyQMLHgvztjuUvAef1x8c+uC
152rI29T8BqEjrPEA8K2BZ8p1oifnZ0xYO28tdt+jP+ydtzfbb/H37dLG2kb
Z5Fto7s+9hbImBySPi8uLFEwR8Iz+Ao+vmbu/YnkT4VlJS8j7D5Zew7h9l6a
d2GPydYh39nLZbsKt/Vyndrz8mvl75K8So/2YMoPVv5W5VfucRk2uJY6QyTv
Jdwt+R7hvJriXHhNeFUoqw0dGTPGriiUMq6MQUFoL5hj4BHGZkK3603jhun9
N4n5W8RXC3tP9j251729bKsc29i8RGUXC2v00ZgIQyUfIDykug8LnerP1sqP
lbyC+rOt5G2Eccrf2MtlWwljernOlpK3EEZJHt3LZeiQqbOL5J2FiZInCQMn
W4d8szBosnXIt/RyW/YXHuzlNiHvJzzQyzrkfYX7e1lXV3v3Uf4+yav2eC6w
iS3mhDLGhLGgDjwEh8Fd8FFbxpixhav/leq/Nq8JcHAvoXfBvDIg8nSJA3T1
1BmQWOwSaokx4opYmtTtepRXhGp8Gj/uWzBnwpXsVX/TvX9v8xrBuvBrm3XI
rBUft9mH8d2lhQ8lfyQsJXnJgmXqUIYOHscG166TtvdJDNMH+tqWvtNnYv1m
YfqCY35mYZaC99Xszf9W9X/azMlwM2vV+G6PG+P1V5vrUMZaxdrcI/zZ5rWY
lDqUkYcbJgqdiW36/keb13DGoDNjtl3KZ8mY7ZE2Paxrb+l2O2nfDMKMBZ+j
BkWeqeAz1eCMfVfmhjmYPtcMSn8/4wwpLK+zzHIV731Zo1ib2AOTsnadlnxl
DsWjzk+dSvfS+amu9Gbla0qHKD+n0vuVn0Ppfspfpb6NyBwxV1e2WYfMXPZR
vdtUfzqle6v+TErvVH5GpfsoP6vSe5Tvq3Rf5eXybePjI8zzKGF01ljWVNbW
0d3Wkx8p3JA1lrX2+ui+zLp+rXBdYuSz2J4Qn/wtZden7ufpy9XxSfq0m7B7
ruuJvEdsoNs1dSjTEbptkDDYjxnb1My2sfrnmm7Xo3wXYaBwk3AjvqVz6lj1
/y+lu6v/bRqHm5T/T/k9+rot14TjaRO+caPwdJt9pH2C/ZsYEC1M871xrDlt
9rWS7DVlr6h0z77eu4zq9rgwHtvrPgupfDulK/d1vybGZ39Pm3syF8TedDm3
8wx058ic5QdGN1POMbvlORxnEs4mPLPcPWWzRN4t1/JsZ1Bs8CyQZzw8yxmc
ZzozxRb537r9jGix7J85R3C24Dew/bPnZu/Ns+J98wxjurR1p5yZ5krZPjmD
cRbjNzaewxYmOL7/yDjwWxtnsjlTn2eznLE4S/GMFt8c0+Y95TeRx7Z5j/pt
5hk/YE/Kuj0wsclzP/Yf7E3xkWbGl73uGOawzXvDcfGTH5K/MTZ/jG7WnMP2
Snt4dgmHwB09uRc80cg9t9Y899N8b6V0pb5uG776c9o4W8ZkSGyyZ2XvyjMD
ztEDdN2iun5Hpavo+qGkyh+gdE3lT1a6kfInKV1P+dOVbqr8aUrXV/4ypf2V
H049+EXjvZwwULprpLtK2EnylUo3VvnZSrdQ/iylGyh/vtKtlT9P6f+Uv1jp
dspfpHRD5T9XernynykdqPzDSo9S/iGl2yp/t9JDlb8LO8ofj13lj1O6rvK3
Kz1I+duUbqX8eKX7Kt9DO5T/WOmlyn+kdBflb1Z6gPKTlG6p/A1Kd1V+JP3u
63WZcwTPAE7MGr185BNStmLGljqcSzjb8Jvk6eHmVSOfljWRdZBz79GRWRuP
jQ6ZtfS46MbCI2rPGKWbqT3FCd5/s6ef2ua9PHtM9pbs6Tm7c8ZZLu3DFnvL
42OzW3aGyN5NSjeXvX15zqb8PkrXUP5r5lD5r5QOUv57pdco/53SwcpvqXtu
FY4dEXnrcBy6bYRtw8tw1HZwVDj9+pRtF5k6cNnl3b6O+sTOCGHnxM7huu9a
uv9hStfW/bvU/yXxOen2xEeEJSTvonRVle+mdGnld1W6Wl9z9aDEMHG3czj8
xtjfURiQuIcLftZ11+v6n/CDvi7bKZwwJn3Zoc1rFn1qqd6xqv8Yfqz6Tyo9
QfknlG6v/OtKz1H+NaUDlH9f6UXKv6d0Z+XfVnq+8m8RN8o/q/Rk5Z9RuoPy
Lyg9TfnniTvlX1Z6pvJTle7Y12vplUL/Nq+ph0i/usoPZtxUfjRxofxRStdR
vrfGblVhlHS/SXe/cLjk+5Ru09d2dsxYYO8d7T3eFRbV3mORiuX3hMUq1r3d
6TqULSzoCNFWjw1sdbRN+9P30+Z9m5T1yphTR0eEthkyRwNT1jtjPiDXVuIz
20auZh62i9yVOUE3i8AyzBrPWj9zdMi7CTNFh8yaztp+dbf15BnLK7rdj/5p
24xt3hNM86PZ5Des8UrrulGf9GFg/Gq6Nut2ia8toHFt1/j2U7o49ZX+pOun
Y91WfhGlZZUvjB8rv4bSmZRfXemyylc0V4sKFekWp0z4VdfPqHRh9l9K/1C+
r9JF2N8p/Vv5OeB55e9XO29X/j6l08OnSu9S/iGlMyjfUnqv8o8pnZH76bpv
lO9UuoDy8yr9T/l5lC7W17F5Vbf7Sf/Wkb6v2ra20uXgW9npVv0epb3gY6UT
2UMqnU75/TSh+/NdD+F24SDhYL4jw7dphH07XYey24Q9hb2EScJEYZ/UoexW
4cDY4Nq7haHRId/FN260MP/SsJ78YGFXoSk0hN2E3YXxQg/fsFH9X1X/EL51
wzdIlP9J+T0kT0jbDxDuTB/2SBsnpvxm9bNH/Z2ktHdft30I+vQBeW/hluhu
UL2Rqj9SaZfqlzTXcwkjpLtyNn9Xh2/tbCtsQ7+ku0Vldynto/pjlY5WfozS
Guut0guUP0tpifVW6cXKn6e0zHqrdLjyF2G7r78TxLeG+gs75F5862e73HNY
nms+2O53OK7Vddfq+muUVtkPKL1C+eFKO1mf+B2t4XlifraP3RuEkcIq8pPp
5S8rK11G9VdQ2lv55eFt5b9r+BscfCtj03wzAxLYrNP5bxv+Jgbfutiw0ynf
vtio03m+88G3P/4neYN8M4Zvx2weG+V8t4ix3LrT30AqR96q09+94ds7y0le
ttPf/cAmttaPLb5Ls0VsIvOtmi2j+77hby6VYo/vivCtkU0kb9zp735gE1vr
dbrt1KGMPvCdHdrAvZcRPm74Gyt8O6Nvp1O+pTFrp/MfNfw3qPnb0zN2OuXb
LjN1Os/f8uNv28/Q6b/px7V8N2O2Ttvgm1V8u2puyXN1+ptW6JDnFE7XvJ6r
+T1NabGvv4PFt7TmVdk8nbbFtzhm77RNZL6dNUendZ80/M0t7GLvy4a/OcS3
hpanj5r3muZ/aaVLyf43DX8ThW+hrKvyrxr+xhHfNlpF+ffVjufVnveUzs56
qfRh5Z9ROjP7O6UvKf+R0jmU/13pB8r/pnRe9pdKX1H+M6VzKt+hWJtfeEy6
56V7WXhc8lSlfVm/lT6l/GtKZ2W/q3Z+r3xN6YLEq9IvlS+yL2f9V70HlH9C
6UwsRNJ/pvx/ys/Peq/0WeXfUjqb8n8r/Vj5v5TO19ffaOJbTSurrysJP0v/
rsp/UjoP+zGlbyn/ndK5+3pc+DbUqp0eH2S+K7Zap3V8J4rvQK0oeYVOy9wD
2+iYB+pQxnxwLd8mW73TNvgGDd+iWUfy2p3+xg065LU6vXf7cbzXedZ35g0f
x7eZv68b/sYY38JZo9Mp38ZZs9N5ZGxiC93X6tfr6t9XSufq628S8W2iWVQ2
c7gErhoVTtk6sXytcE04gDi6VLgkMU+cXilcQTw2zCEbpvzvhn2Otp4fzoA7
LhYuCudslmsvF/5tmKM2TZ64JbYvE4bDRw33mb6dlT7Sr7OTXzPjdk50a2Vc
z41uo9gcnj5QxtiflzrwAtx0gnB8xpixviDtR4ZbLozux4Y5Ai4YHM4g7lmz
9ggnwA2DhIGd/iYZ3yYbIOzY6b8BOn3Kdun0Wggn9c31zAlzwxrKWjpTdMis
s0sISwpHC0cJi0eHfKSwWHTIR3SaQ+AN1knWzhljc9e0f/3M0UXpYy1t3jF+
sUzGiLE5TlhKWFo4VjhGGMn7EFP8dwX5+4HXKX99y3/zeNrfPpZ8Q8t/o5i/
VTxW8riW/278uOQ/nuK/a8jfM7xK+REt/11l/s7yNLnlv7E87W8t8z7CFP/d
Wf6+642t/E3osv92/LS/Hd3ytfwd5Gn3armMe17bShvL/ru/2JumK/tvAY+W
PKblvxHO3wpfOmNwXPo8rS8t/01m+nREfrvk/0bw/6WIeWL/JOHETnMC3HCK
cHKnvyHIHoG4Yy3/Xf34ouFxZTz/aJjTl8/1cAbccaZwRqc5aLXIp3eao1aN
fFqn/98Wz4SOSHsOy2+pD2XPsULadHLaSNvgxlPTxj8bXiNWib1pfW15LOgz
exj2MtcL1wk/NPzNOb41t1OnU76luHPytaY5gVh6Dd9qmjPgCs46xCCx+Krw
SvpFX18UXuh0DJ+bspfjp3DJW8Kb8dmLIr/R6Ri9MPLr6Sf9elZ4hvFvuo/0
bYpwqDBMeEC4P31mLJ9P+fmx+Xraf3ra+ELqEGfE3qPCI8xt05wFN73U6RRe
mpo8D7YYM8ZmrFBomlOIxUbiDq4YI4zuNBdvm7GGk/unDmVwNjwC13QLN3Wa
UwZGvjHzsEvkcenrYcKD6fMhGQP6zv6cPRZrANx/dad5Au5hL9/MnO4cW2PT
t3MyN1Mz931yz50zNnDVYxkj7n248FDa0E9YoNNnFs4diwiLpg51508dyjiH
sI9ib8WZhnPLfKlDGWeShWPjsPR1oeiGpZ8LRndo+g53w5FwIxwOV7LX4kwB
Z/7G3qphXoVP2YuzB2PvxZ6cs81nDdvF3pxp474pPyI+gm88nLazz9s/fUBm
73dAdHAMXPO4MLnTMYoP47tPd5ojjk1ZS+houo1HxH5n05xyTMpPjA2ufUqo
NM0xJyYPr7P2PSk80em1nX33VZ1e45HZi4+I7r+G9+RbxT+ILbjjuU7H2HGx
+UT6wFnx04bnadpZkt/whKN7yyd6e2/NnoQ1jnWJunyzlm/Vcg0xRqzNUdHc
VCzDDXNWrJuSOpTNVnGf6OvMkmeqWGbsZqlYB4/ANfNJnrdiv0WHPE/FPowO
ee6K+8HYzCh5BmHGps/AnH3ble/b9JhyX+43W9McQKzPVXGKTWyRfybj1Lfi
Nk3OOE0vuY8wa9McRb/oD/fh7F2s+H7EJTzA71ifRoYbPo+OObkmZZ90ek/F
XusD4f3IzOuH0cEjcM23wjed5pTRkb/u9J5wVOSvOn1G56xeqPjhEZwIN/aT
PH/FnAA3fN/p9ydpG2vFF2njyNjE1pcZC3xn1orH5Mr42UdpI5wEN3WqrIM5
bfqZAnryxwsnCE8yV5FPxA+iOy51KHtcOFI4SnhUeCTy0cJj0Z0mnC48j28J
p0aH/JxwSnTIzwqHC0cIDwsPCWuobUsKZ+CrwmqSF2/6vo+kbSfhl2njybGJ
rWfSlmOEVtpE3+HpSsVjsLpsLdF0v+hPn8nyHX5Tl7xfxZwKt3ZJruLzTXME
3FCr2BZ1KMMmvsWznlLFPobMs6NyxTo4BB/FN6fDZ5vmGPTk4XS4vbfkXtSZ
7DbRln2T/3OK4wL/fzzcQCzh87QLbqxX3D5kbGKrnrE4ljjJmAwTDqOf9EXo
3TQnXR1/571d1tix8b8O3b+Td0BUd9eK5QrvgFSso/z3KY5j4reg/G9T3M/p
km/nnQbJO9Mmyb1450DyENo82TrkvZL/Y4rjmPj9l/+byv9Jlbyj8I3kb4WN
JG9YcRk/VO5UcR3aVuUdk4rbiNwl7FmxjrYUeaei4jb9w/9FneJ5ZvxKKisL
gyUPEr5T+U8qn4F9VziAuF9CZYtXLBNnS1asm1P1ejVdj3L2Vey1FpK8oDBH
03s49m48n/40vMNv6ctWPAfokJcR5mp6jtCT591sxoC+8442+zTuge0FKuYI
uGKFin+j/zBcsFTFbUT+WFi6Yh1jQZ/pK2MCd4xIHer+SP/5P8Mq20z4oWUd
8qYVP2PkWeMfnX6/HJnnin9Gx3vnPLOckHL2Vey1fsJ2p99zZw/H3o333XmO
yrPW/4R/O/3M7rbIjD/zwDO9W5OHK9mb/RDOvD0cC7f+l7Kbcq8f0jaec/6V
NiLz7PPv6GgH+7Rf0p6f1defp3jdYv1gH8ez2d+EX4XZm96jw+Pw9y/4E/8H
WvKWFcu/CVtXrMMedSjbIv71vbCJ5I0rlhljxhbdX5L/FnaQvL3wZ8s65O2E
P1rWIW9b8VqCT+ALrCnEWm9hn4pjDn8npoil/sLvtGeK14WO5LGJrW0qHoue
9JUx4dkcz9zYd7EX2ze8ebtwm7Cy7CzStP62xDxxxnc9x0XGz26KbgXVXbDp
euPSR/p6gzASH1bZAk23dVQ4h7gez1yEk3aLzN/I5G9lLtS0vpk+0JfrhGsj
M1bXR7dd7jkyuoGJ++60ERkuaETXPzw0Ou1ZTvfq1/R9rg0HwUVjhTEV/78I
/q/FBcL5Ql/NxazCoZIPEWaT/PcU8wJ8MMtk16Hs4IrXphl4B63iNQp5RmFo
xbq5JM892evwkcn/M8U8BP/Mofyck73GstaukzbRlvMq/j8c60Q+V5hHdeed
7HXj6LRv9sleM1g7kLGJrcMyFgPSV8ZkJpX9NcVxQTzAU3D1pcIlFf+fEnjr
YuEi4W350jsdPnNwzkB+t8NnGHSvS36jw2cczjGcFV4X3uzwmeG1DtehjHMM
Z403eCbf4TMH34Dn2/A8h+AZAc8K+EY8evKU8YybZxTUYd+MTWyxf8YO34nn
mRD2kPl2PM+M0CHzbXmeKaF7q8N9oi+ck/6XMbgkfabd1KGM9vNMjWdr/I7J
75asHTzTuzxrzcbhgcuE4cIyKp+vaT359TOmjOWFwtIqm7dpPXl4BK6+Qri8
Yg6Ci64Rrq6Yh7aKPKLitvDs8L20aZPYuDxtwBZrwZWxuSzz3DSXXVVxumVs
kb8kfaRvrHn7xY/vqJgzZp5sn8fXD6rYl/FBfO+oxCVc8JXwJbHUNCcQe18n
Zkem7Ivcl758Inwcmb5+Gh0cA+/wbeHvGb+mOWhc8mMSu98J3xIbTfeRvnwk
nCmcJbwkvJg+jsi9KB+VOPgm7Rsdm99Gt27TnAFXfJZxZRw/EN6vmJOuT18+
z73OFqbmnsQ8sX+XcKewimwtKhwo+e6M7QEpY4zZV8H7twg3R2YtuDW6VXXt
Yk3HNvtBeAduul+4r+J5OSTyvRXvy89M39mf75V7YHtSxZwAN7CXZ495YOb1
nrTvoNi8N7pr0+fPMx7wBz5xUK6Fl+Cq14RXK+ao8yK/UvH/S+P/vXHGODUy
/xfu9OhWSh3KOCfML9v9JvtMwxkAeYHJPveg4//Z8X/xzsm4rxHd2ZmL1aM7
K+MAV8432XtsOHMpjeU8TfPqubnfv1O8j2P/xtlm7qb/LxhjuVpsnpk8bVlw
ss85J6TvrB2vZwxWTJ/oC2cf1kL2tRMqXhOJebjgTeGNyPDOW9Gt1TRHXJjy
s9PXlyv2sTWb7sO5GV9iHh/FN9+rmHMui/yusHbTnDQ8edrCXnti2rQS61rT
foJ/4Otwx4cV+zxtgxvfThuRWSveiY6xWGiyz3yMyZG9xQvCo8IjwhG9rUN+
WDg8OuSHhCFd8nnhFuFmYTdhd2G80CNcx1gI+0i+Vbhe8kXCUMl3dVm/r3Bb
ytEfKNydcmztIUyIzT2FvYRJwkRhc2EL4SrhSuFa2b6g6XoTU7alMCJ1uHZI
2oqNwcKuQlNoCPsLBwh3CnekbfsJt6eN+6XOHdGNYC6FHSTfwD0knyNsLfma
Luv7C6NSvrOwi3CjMC5lOwqjU4frtqEfuR55W8YxOuTtGMfods2Y96QP1+je
5zfdr0b6vpVwdcZgoDBI6BZuiq3thZGxeaWuPbvpcWU8VxBWFE4WThKGq+z0
pvUnpWwl4ZTU+aSqtUBYVvIywgbC/4SLhYsibyhcEt0mwqbC5cJlkTcTrohu
PWF94ULhAnS695nCmpLP7nK6lnBO8i8ILwpz1rSPqvnaDXJvbKwjrCucL5wn
rB0d8rmxtXZkbG6cNtK24Zm7gRk75nCj1KHsUmF1YQ3hLOHMLo/DcsIJwvEZ
k2UjH5ey5YUTU+cy9e0MYRXJp2VsVxZOzRgvLiwhHCUcGXlJ4ejokJcSjolu
tbSJtpwhrBod8uldvs+qkbnf0mkjbTuWPqktpzWtJ3+F5LOa7jf9vVryeU37
Nf6MLw8QxnTZp5F3EsZGN48wb5djjDiaXZijyxxCXMINJwvzdZkLLpZ8irCQ
5EO7rJ+/yxxBOdxykjBnl7mEdK4ux+0+kefuctyiKwsdXY4rYq1TqHQ5Doit
hYVFhMOEYcKswmxd5o09Y2uetB2bC+WaYWnfd/L976sec8Z5AWFB4RDhYKFf
dMgHdXnsjhem6/IYwiXHCV1d5g70fbrsd5TPJMzc5ZjfNWXTd9knqcN1tS7z
yg6R65mX/pF7ZV52TN9mz9jTR7jzxKb7vWfGptpljmCMZhH6dpmTd4+t3pnj
AZmbfukbc/Rx1ZyAT+FD31Y9RowNfvej5J+qjjti+R/J/1Ydc8TV75L/qDqG
iWXK/quaJ6hTFEpd5ji47r+8IAiHUIdr/6yad7CB/FfVHIQOXz5a+Ltqn16s
yzFGbB0hXKKyU5vWHxHfWFQ4PD7yi677tWpOgUewQx9oO/ZYC45t2u/wN3zj
h6o5Ah9pTx9oO2tVITpkOPgr1f26ag6AC+DWz6rmDXgErjhS+KbqWIYbj2p6
XBlP9Iw5Y005135eNedgAy4/Qviiak4n/bJqXif/W9VzwNjDxT9X3Wf6Ck8S
S8QQsUNMMZfUoYw5xRZ9oO3YZG05pul+0r8PVfZR1ZwFd50t+RzhZWGqcFbV
OuSXhLeFd6qeB+LureiQicX3JX9QNS8yj+9VrVs8c0sZ9+Re1IFbhjVth+vh
nkOFV6vmGtLXqvZr8o9Kfqxqn8f3p6atcALc8IbkN6uOeeL89ap1CyQusIWu
X2KFvrxbtU/Rp0eqvge2iVV877Cm+0H7X8pYcC+47RnJz1Ydk8Tm01XrkOGJ
5yW/UDXHEudTqtYhE/tw5yHCi1Vz51NV2+BauKYleXLVPAMXIT9eNeegg7sO
bLoe5S9mnmgb9p6s2ia2ZhROUN2DmtaTx9YTwgxdtslYvlL1GsGYwkUHC89V
zUkPVz1GjA3c1i25EZ/D9+4V7qvaL4k51q7Dm+Yh+Oehqm1wLVz5gOQHq+Y4
uA7uHdp0PcqJ3QOatou9u5TeXXXMEqe3Sr4tnPVPyu6pmpOoc2fV11AXn8f3
929aT/52pXeEs/6LLXT/xeb9Vbexkjijr83E4M/pK3U6E4tw2X7CLVVz0U1V
jxFjAyfAyXDzPV3eY4+XbkJi/LfY7qma035J2cSqeZQ6cMu+TdvFHtyzjzC6
aq4hHVM155CfJNxcNef+GVuTImNznHBj1ZwIN46NDvm72BobGZv069aM9d/x
U3ydtYg1ET/Bx/Ft/GWk5Buq5iC46Erhqqo5Bx64IjpkuOEa4dqqeRKuvTo6
5E9Sdl3VHEqdy2ODa+GZi4VLquaktyJfWnWco4Nr9xaur5prLxQuqpoz4InL
YhNbxDyxv1fT+vdia3jVnIFNfHuIMKJqHz9ROKnqGCbuRqQPn6T8gtyTe8FD
Z1bNscQssQsX7N60njxcuIdwXtVcCDefW3WMEqvoz6+a1yg/XTijas55Pm05
uWpOejryKVVzFrq/6ppHYaNeWpN72dYFaRs2T4vN5zOvp0aHzFzDDbs1rScP
l+/Z9Dy8lbkfVfUaig/APbsKJ1TNQXsL+8Sn8K0jhaOq5mB45ojokOGNY4Xj
quYtuPCY6JBbKTu+ak6jzuGxwbVwysGMcdVxe2/kQ6uOYXT4BT77ZfzjQNpc
NafALXDToKbtYm8YPlI1hz0QW8Mi35++HF31mvVo+rpv1TxDn+HuwU33g/YP
zT25F7wFl+zc9DgxPnsJQ6qOaeJ4P2H/qjns9tjeLzL3gOt2gUOr5rw9Y4Nr
4YJBwuCqea078q5V8xA65gmffirzdUDaeFfs7RGb2IKrdo8OeXxs7VY1p2ET
Lh/Y9Dww/jNmnWMvPThrEGsRZ2T21JylWbNmTDnnNs5pTwpPdPmcdHzkx7t8
BuPc9ZjwaJf3jOwlH2HtinxUytAdGxtcO1kY1fSZ69jkscVZrhWbnDs5u/8k
/NjlMxhnz3eFd7p8puZs/bbwVpefqfDc4l/hH2F002d4zu5Pd/nMwtnlAeF+
odn0MwSeHfwMfzZ9Bjs05Tc0vSc+Iv3hTM3Z+k3hjS6f0S+M/HqXz+Sco18W
pnb5HMrZ+KUun9PHNn2mPzvlnMM5m78mvNrlc/h5kV+JrXMjY5M9OHvxh4QH
MzecpZ/KHNFPnks8k/5elDF6K22mjHP1s6kzLDYfzJiMafpMztl4SpfP/Ddl
7H/o8pn3xsjfMzdNPxPiWc9XXX6mwrOVL4UvuLbpZ0Q82/m0y8+keC7zsfBR
ZJ7VfBLddbHBtZ93+RnQdZE/67KdayNjj+fGPMeeS749p7C4sER44MjIS4YT
0BH7WwlLhct4BsW5/Rvh6y4/9+A5zPvCe0Kj6TP/uPR3eOpQhg9emT7Rlw+7
/JyNZ4N/C391+ZnbzZH/7PJzK57r/Sb82mW/4znWL132v2bq/BrdxNjg2j8o
a/qZ38TkscWzwt9j88amn2ldmfYwL6PSt6/SV55LfJs+j2v6GQdx9U7KeHbx
XeowFjyb+iBjwjN6xpyxnqNqX+JZzXNd9imes+Dz+DrPpoh5Yr9XTXvYmmMI
HXKt5hjD7yqSO4V7Jd8ndPC3OoSJTcck9Sif1HRMYofr8VtioUtytWZb6JCx
uYrauGrVayrrKHuH/sKWVe8VthK2rnrPw76BZ5w86+Q/yP3XZQ6Ci6ZTvrcw
oelnujyrbVd+5arvgW3WZK7lWWqhZhvsO+kTfSkJ26jOtlXvqdhbsTfaUdgu
ayF7ywHoqt5bDhB2qnpPyN5wx+jGpJzrts8aen3kHareB4yM3L/qPQE69sC0
ibYUa54b+kjfmKObm+ZkuLhPzWOzTdrKGKGHu6evuZxxwCa2GA94g2drz3eZ
Pxj71areIzEH7LW2FVaves+1jrBu1fug8yKvV/WeCN3/hA2r3leyx9lI2Ljq
PeGlKdso8iW5dv2q93wXRN6g6j0nOvZK2zdtF3unx2dfSJvHN/0Mn3WE9YO1
BJ/AF1hT4I2lq94DwR9rCWtXvUdkr7iZsHnVe2z2yfRzjar3nGembIuq9+TU
Ya+7g7BJ1XtebC9T9b7q2MjLVr3HQreCsGLV+0r2muwFt2naD09N2UpV7zmp
w95va2G5qvcWpMtXvcc4IfIKsYWOdmxa9Z6c9rAX3q7peWJ+1kyf6SvPKYgj
YojYGZG+rpmys2Jrs4wFNuEF1sK5an5m/VJ+J5q7ag6fmt+O5qlaB5DZc7HP
Ym+1uTBv1Xsj9jZbCAtUvcdZUFio6n0he80Fojsk5Vw3X9V7qgMiz1/1HnBo
5H5V70HR8V3UnyueY/pdEapVx9l2kbuqjrPtI9eqjjl0c6Zf7BPZiy4qLFb1
Hpk9Ld9c5R5rZdwoYw07MnXoy8JV73HpU13oVTUH7Bi5d9UcgW56YYaq95kD
hRmFmareFw5O2YyRB+Xa6YSdYwO5D+P8/zqN7aZN2x2YtixS9R58WPo2d+aG
Ps6RPtNX9tBw2SZNt5v2srferOl6lLO337LpcWE8ZhVmq3rPzD4X3+ObtXyr
Fh8k/bViniB/S9N7PPY6M8uf/lLZ3xVzAtxQENqrjjliD+7fSChW7bs8lz4k
aw48zbX/VMwx2CA2NxT+rTg2SP+r2K83yZgwjuzleUbAswLGbGDyPHs4OLbh
3ba0ibYQF9hqi4xN1oKNm/Yz/Iu+/lYxr9HnDqGz6jUEXi4J5ap5mjjkvQXe
bYAD4AK4gXcceHcAjoB7eUeBdxPgJt5bwAfxPWIXPTpkyrmO9wxY47gemXcP
4HV0yLzbAMejK6ZNW2V8/6x4TpgLOHca9zatJ/+70j8q5mi4mr6iQ14vfetI
X+kjsc9vyvyWPG98Zfaqz2h7xddnrvoMhM+/kd+p4QC44M38LkxcoXs3vz0T
d/jg+/kdmX0jcfhefqtGps5b+R2ZOMDG2/lteZHEBr7Mb9jYxd6E/Hb9R/rF
O828R0zcEbu8Q8u7tH0Se3A173Tw7gJc/Vp+q4eT4CbeC+G9E9YF1orx+V38
9/gJZbybwppBnQ/y2zh7YPrEO8q8ew0PENPIvJcNJ6DjPWrerZ4tsUis8g41
+z5iljLexZ49Y88707w7PXPGnnemeXe6r+RZqpaxiS107L15B4Z3W1hL4W7e
IWCemB/ew6DP9BVuhnt4x5p2017mnTqUMf/YYUwYi6VyD+4Fd3Auxtd4Z4B3
Bf7MOwM3xyfJ804L77YQk8QhMu/CtCdOea+Ed1U64ovEJu+48G4LMUoZ77Z0
xk/hFt6h4d0UYoGU91JKiQ1kbJYTJ7OkzbSVszzv6RDDxC7rMu+xoENmrcYv
0CHjH7wTeXs4aRpHNf2OO++2w7n09ZZwIn1+JD6I71FOP3ivhnWM/jyfvRC/
Jc9e8x4OHfJsNfMs58ZZauZb3pMcH9+Dq3hHsicyXH1r02dK7HA9ZwTOCrNK
7luzLXTI2KQtvOvDOkqbbs8cMTf0ES7mndDb0l9iiRgidogp+sq7SP+kz9ji
/wKwJmMTX8dn8VV8njM45+p5dO+5hbXr8k/hPOHcus/0nO0XUFm/mmXO0QvW
rOOMxdlvKclLst9v+pkCZ7m1az7TcrZdRvLSNZ/rOevPL3m+mu/N2X7emtuA
TB3K0HHm4uy1hOTFhTuaPuNxX+53e9NnOM5ui9R8zudZyMKSF6q5reiQafOd
TZ/JOTsvW/M5lntge7Gaz3yc/VaTvGrNZ17O+mtIXr3mczln+xUlr8D+v+ln
AJwtV4pPMI+7C7tljpnrPYU9UtY3MnU412MTW8vX3C7O9svV3D5k6lCGjrbw
LGLNmtuEzLOhtWrWcaalD7R9lZrPveiQV665neiQae/dTZ/x6Sf920TYVLhc
uKzmMz5jxNgsWvNcM6fMJXPOuZyz/YaS/1ezzNl/o5p1pZxjtxa2qvlMz9l+
XcnrcF5t+ozL2Xbbms/02MTWBjWf6Tnbry95Pc7HTT8DoN4GOXNx9tpS2CJy
KfdCx5mFs8um6RtnGnTIGwv3NX3mQU+ednBu3i7twa8YA/q+SM58nP0GCrsI
MwgzCoOFQTWfyTnb7yj0j8y5ckB09J0+0RfGYCdhZ2GcMLbmuGGMGBvi58Gm
z/y12KNtnO23TxuROfvvEB1tmUnYNW16uOk94szxx4eaPuP2Sfs5906XNuyU
tvaOPCB9nSF9o8/3N/0MoD3j/VTTc8JcXBQfYN4vES6u+YzDWWdfYR/hUbir
aa7ZT3is6RhmbA+Lj+FrRwiHZ8wXjUz5HLGJrb1r5lS4eYiwV+Q5UoaOmCf2
DxUOiQw3DIsOjoFrhgoH1MxB80bev+Z2zhOZ9hKnxP7Jwkk1c+CCsX1wzXG6
QspOrDmGidsThOOFD4QPhSXFrUvUHUPE0rHCMYy9dNMJOws7CdcK1wmfC58J
H6nOx1zDtXVfC7ceFxtfaCzfbLoe5fAa3HmUcGTNMU/snyqckrYtn7bSxslN
c+SyaS9zsXiuZU5aTXMw3Hu08HjTHLhS7G0QH7g4/tAvY8TYHJR7w0WnpQ1P
Nr1m4Ovn1pzi++clT0wSq3DRcOGRptfU2TLfxPVmwhU1cxYcCBeeI5xdM6fB
k2cJZ0ZeM2Xo8FW46tKaffbppjlh49yPOIV7LhQuqDlm14t8ftq6buTz0pbN
hSvTJnyLte7A+BgxSqzeIIysOabhhdHCqJp5C668Rrg68jbCtdE90TRnr57+
MJZw/ekZU2TWrjOi2zI2sTVCeKbpGCZ2r6o53TJlV6UtxP2YtAkZLhgb3Xbp
A22/vmaO3C7ydcKzTXP6tsk/1zSH9U//eveIj5UfKd/8su5nhIWMGWPHWtGR
PtP355vmMLirp2ZOg9uaQqNmPevo+JQPzVjfLdxVcxwPjXxn2knbvxS+qJnX
BsdWd2yxNk+ITWKe2L9DuD3yAbGFDh+EZ24WJuVa1vqJsUFMEVtPCU/WHAPE
wr3CPTXzGNx4m3BryuCS+1IHTiCuJwutmnmQOHxYeEh4qWkOhRsfrDk9PGXk
n2UOhFk11n3rnpPr0/fPcy948P7cExlufCA67kXsP5J70ha45vG06eWmOQOu
eKLm9IT0lfzUpjkDrngstuCiR2Pz6PSxlXLmhtj4KnO0d8aIsblFeKFpDtgr
443P4+fPC1OEV5uOEWLjxZrjklh9vea/gf1602sW3PRmzXFBXH0qfFIzJ50W
W4zbKdE9l7HEFlzwxv/bbJrD4KpXak7hgVeTh2PgmqnMVdpKbL6QNp+ZOi+l
vbQL7nwr7RuSMaDv+BgxSqyyBsDxrDOsRc8IT9fMWXDle8K7keHF96N7pWnO
PiX9OTE2uBYffbHpNRq/x9/faJoTh8cebYMn304bkeHOd6JjLOGqzzKmbzXN
Cfgd/sbaBAddlfbDkXAla+IHaesVkd9PX6/O3NBn9nJwBlyxacaMsZtLvj1n
3Xsa9ik3CTfSLt1rStPyDzVzGFz2nfBtZPZe30c3KeP8l/AnY9a0z01KHg6D
F78Rvo48Jra+yT2594+5H5wEj/wm/BoZXvg9OmS44o/o4CC46Gfhp9jqjvxj
2oYv/J02vts0R/bEPjFL7FY0Fp3CB01zBFxQrZuz4K5C3X+sERlubK9bx9gN
yj25N2PHnnGX9I11nz0LMXt0fASb2Pqv5jiFy/4V/mEOm/Yp6lEO58FrZdUv
1d0uuKqr7vZRBg911F2HtsHlxbrbeEvu8U/G4L70mb5yzcdN+zi+Dd8xlqwV
v2RM4TB4p66yWt0cBVfNKHmGujkNbptech/2W01zHPUox9eI5bnr9rlPmuYc
/BD/g8PgMvZw7OWQsdkn+zruRZzNVPc94RW4Zra6ORoZXpi9bh0yXDFH3Tri
lFifRfLMddtCh4zNt5tec0fFPx9Kn+krY0zbXxbmqbsPnzcd48T2onVzGty2
gOR+dfMYvDm/5Pnq4dCay9AxlnB5r7rH9MOmOZ9xoP+fNs2RcOG8dafYxBb5
z5rmZLhuwbrbAU8tVnd7kOGBxevWIcMN7J3RwUHwzsKSF6rbDjpk7FEGNy1S
dx3e2+A9Ac5JnGvYh9wgfJX9yChhtPCN8HXdvAOPLSt5mbpluG25unVfNs1x
cNvydaesrSvUnUdmHVuxbh0ya9tKdeu+anrOmKuV607hkVXqziPDLavWrUOG
p1arW4cMd61et+7rpjkP7lmj7hTeWLPuPDJcslbdup8SFzz3QfdzYoVnQOi+
aZpj4JZ1607hrfXqziPDW+vXrUOGyzaoW/dt0xwKd/6v7hTe2rDu/F+J443q
1v2d2N64bt0/4ZJN6tZ91zSnwCWbhnPgns3qzreFxzaPrhDe2CI6ZLhky+jg
IHhma2Gr+Ai+cpgwLGXwyjapA8/ArdsJ29bNWcTVDsL2wvdNc241ecqIvf6p
Q4wQKwOEHVNWj0ydH5qOIWKH899vTccosXB43Wdn3qHhud3c4SR4ZLAwKDI8
sGt0yHDDbtEhwx27RwcvwXUDhV3wh6Y5FO7cI33vTF8ZA/Tw1J4ph6PgpSHC
XpHhqr2j+7lpjoQb96k7hTf3TR4ZHtovOmS4af/ofmmaQ+CKA+pO4Y6hySPD
QwdGhww3HRQdMlx2cHS/Ns05cMMhdadwxaHJLxQfGBbdrOnjXunzj02vCTNk
vJkXeOmIzM8OmUd4BF6BpzjrHy0cVTeHwBvHC8fVzWFLpOzIus/1y6TsWOH3
ps/0nOWPybVwzwmx8UfTHATXnFg3Z8ATpwmn1s0R8MIZwul114OHTkp9ZHjo
5OiQ4aZTovuzaY5aOfaWShuPTXuIOeLsCuHy3HvV3Is2/Nt0zG6acjgHnjlH
OLtuDoE3LhDOr5uj1kzZWcLfTXPQuinnWnjp3NjgWnjmwthAhnsuig7OgDsu
E4YLfzXNkWvE/j9NcxRcdHHdKTx0SfLI8NCl0W0Um8OjY2zh3jMzxvgcfnaP
cHfGBt65MmOED+FLk4SJdXMQXDRCuKruszEcAnewNsFJ8M41wtV1xyCxyDOh
a1O2TWTq4Iv4FL6ET2IHn7wh9vBNuIY1blRkuGhMdHxMAg6Ce8bWnfIsalzy
yPDEjdEhwx03RUfb4Mbr08bN08erMgaFHscQsdNdN0fBS02hIbT3mIPglgl1
cwhccotwc92cBXeNF3oylkNSxpjukTGemOuLPeYguObWulN45rbkh2bOmKu7
0pbdYruZuvDQ7bkGGW66I7pSjzkKLrqz7nRobJEflD420t8bMu7sLdhzsCfs
k3FkbMs95ii46L66OYV5fFh4SOjo8ZpwePJHZK4fSR1ilth9Vnim7pg+OfLT
dfMaa9uDwgN1c9ywyPfHFlz0aGxWeswxcMVTdacnxRZ5OAAumCy0ci1c91hs
EEPEzdvCW0K1x5wClzxXN4fBZU8KT9SthzempJyYJ65fF16rO2bhhqnCS3XH
HLH3ovCC0NXjGD8r5TP2eI6Yi0Ivzxlzxx+i/y/3gquezz1Pj80XouNe8MzL
uSdtgVfeSJuQ4Zo3o6v3mFMuTn/hKX5Le1V4JbbOjYzNWo857vz07874Tnsv
t/e4jBFj87jQ2eM14ZiMN3EFd3wsfFR3jF0V+UNhuh7HNLH7Xd0xS5z+IHxf
t35cZMqviA2u/aBuzr4i8vtCrx5z+uXJwxlwx7d175mJeWL/i7qfWcNJcBPP
rj+tmzPhzneFd+rmtGtS9knaBpf8mDbiW8el7/gYMU6s8/8I/hRm6HGME8v/
1B2zxO6v/0fTWYbJVTxdfHEd2d2R3Z3FLbi7BXd3d3fXoMEJgRDcgifMTbDg
LotDcHd3+eP+nh/nvB/q6ZLuvt3VVdU9dXtmBD8HJ1b8Gh7PZi94L2Mgp8AZ
nz2Xfe2cjJGxYbNj0id9/SSoth3D8OUfp3U5JjJoxkGc+CfjAcfm/g1vXObA
2H+f1jFqXPDfBJ1tx8CxoZkrse+vzJm9hbPM3dN6j/kgazWvbGWeknWILhcU
voCg1nZMIZZMXnKco92kwicp2efx/Sn5L7aSdYyuO4VXS25HHWS0vyvPnqzk
PmhLLJmq5D7qbccoYtPUJccQ4kCJ/04rGSc2lEvmNdq2aWy5UnLJGHg2NP0Q
16YpuT/8gFjRLbyrZBnPoG/q9LXtU/jSzKJ7244JxILpSo6DxMYmzy45hhHL
6uiq5JhDHOgV3lNyHD4gOkAXPW3HMOohpy190hd90Ja40VdyH+DEklbJPMZB
HJm+5PGAEwdmKJkHTmyYsWQeOLFjppJ59EWs6y+5z2bbMZp5MH78nlgwv/D5
Sl5LdIauWFNiFnFqVuGzlGzj2Pog4XOUHLPggc9esgw/mbPkOtO1ncPns/Ki
JcvwpblKrtNqOwbSD+37244ZxIq5S45t2CC2R4zDVokNC5Vss+DEjYVL5oET
SxYpmYetM0fmhs2/Hx/A9umfcbGvLlby+LAD5sxcsQdk7L2Ll1wHvyYurCB8
cMkxkFi4tPClSo5pxLYlhS9RckwiNi0rfJmSdUnsn61kndKWOsjoY/q2YzD9
0t8MbccQYsVyJZfEjuVLphkLsWrFksc0Y9sxgViwUsklsWLlkmlwYskqJfPo
izkxF/pkrsyBsTPnjQb8H4v8t+L1Jd9lJidCLoR3vdyB5N4j38njzvV0scs9
BLsHxy73DG/a+PHmgs0SQ4gDGwk2TMyYIvgGkRErNk6dGWLXe6XPxaPnEwUn
BEf3Q8NbLHWQHS+Yp22bZK2Py5ovFtlxsRls51jBMaxR2zGKWLJJySVxY9PQ
s7QdMyfPeAe1HUOmy/yZK7Fri8x5trZjGLFqy5JjAn6/s2AnfKrtmNETepro
bLM8c6L4wTqCtYPjG+uGR4wl1q4vWC+ySYNTh32Fs8xagjVL3mPgga8hmLnt
M9BE6X/etm0SWzwpNo6dnhwam8F2zhCcHptcPvhpJfs4vn6I4OCS4wRx4SDB
gYK52/Z5fPHQkv0SPz1ccFjJ/HmCI5+tojghOECwv2Ah2ebCghcle4H1FD7R
BPl7289fT+VgwYf0W5b/q/yAPoXPXTb/I8F8Zcs/Fv6JYAHh85ctgwf+X52S
Y8kRGSNrR5zeJWs4KHM+OHNccMBjZGzPlxyjFo5tDSk5hi0U/OjollhwSnTM
PIgBy0WfyIglp6bOAumDtkdlbMTyIzNGYgyxZn/BfqxF2zGXWHtAyb7EXrF3
yT41Z9t7IrFvn5JLYuG+oWdJn/uFN3vW9MD0hy7YZ3aNTsDZe3YLj32PvXRH
wQ4lxyTi0HDBWSXbPHrk/1f5T1biAH5/ueCykm0cO75IcGHJNrpO8AvyTJ7D
/6vyn62DpPs5BI8Lf6xkfE7BEyXz5hI+t+Ap4U+WLIMH/kTWGD0+Kngkdnh4
8IcjQ9cDqcPY8LWLM8Z51Ne/zznuHBcZvnlJ6izYts+tnfEv1nYM2CnzZ+7E
viuig4XbjknEnlGCRVlLwXbCbxBsI9hWMEYwuuSYtGF0dyn2orozCVYXfm7J
JX4/MjRxgNhwvuC8yNYMTh32Db6He47g7KzdKsGHR8Z3dUekzkJtx8gN8nx8
61PmXbaP4R8dExxniCfziZ5f8JzwZwXzt72nrRT7YI9jrxsmOLNkPyO28N/A
/B8vdomt81+6/KfuvuGB85/Dg9MHbYlZnHO6ozN0hy45I3E2Qqec0bBZbHX7
kvn14Mg5d3JO2lqwVclxvRp8y8i60jd1+A9gfBBf4T+CmesCggklzxk+vnRf
5PtkDoyd/2jGN7BxbBsfWartGEpsfKjkEht9OPS8A9YpunymZHuEB/50yTHq
4Ojuv/8vLnlf5f+lxwcnLtweHv8pTYzYJ+NBRuy4I3X4j2n2QPY+/pMaX8T3
+a9jfHL3PGN85AdmDPdnzuur7QqCz7CdssvPBQuXTX8t/BvGIXxxwbKay3KC
d8R7W7CS8JUHHLeJ7cvze8MTbPfY92DRKwx4H3gvcnjg7wo2Fr6J4CfhPwo2
5feWJ9jPbgi9meAX4T+X/P/P/Cf01BrLVGX//zM88CnLlvEf1tOUXWcffluP
32AWPm3o0gSvI+vF2FYc8B7FGKm7H78hW3abZQY8Z+b6FusvfGnBm8LfKPm/
rfmP62+jp1WErzpgv2MfQ8Z/ZH9Xcp0Ncr77Qfj3ofmPbf5bm//U5vyHTtDF
/0rWLX3S10fR96QTHMf+i1+iFxe8KvyVkvdjeOAvlyxbQvBayXUY/8QT7Of4
N7IlBa+XXIe5MWfmyhwZK2NiLIwZ3ewvqJStozXVz9Jt23aj7P9K5//OJyr7
jwT5v3R44P+WLOM/0Scuuw7/hc7/k08qfJLQ/Kc6do+981/r/Kc6do798pmd
MxRxkljK2WQOwYE5o3wh+FKwaFU6FXwm/HPBwsIXEtyufq4XfCreglWX1EEG
PUj4nIKDBQdV/HzmwNj/KXnuBwiqZeuA/xbnP8b/luyvkv+7HB74nyXvgex7
XarbWfZ/lWOz2OoUZcvY97rLrsM+yN5YF14rWwYPvDvt+Y9z4hrxiv8y5z/N
J5dssrJ1CQ8cneI7mwt+LdmHwLcQ/FYyj/9in2qC98Fxofk/9j+E/14yzpyY
CzzOfosIXir5DEhMJja3S/ZX/vsdn8AXiB1rM7YJ3kdHxcawtVk0tpkF64q/
fNuxYE7R63D2atu3Zi3bBrHF2YXPVjYfHjhyYjixvE94b9k+hq8tJXzJsn0M
u11G+NKxMfSyHs8WbKpnrdY2f93I0N36qbMZe3fba7VhZOh6g9R5K3FwjrLH
OEXi0Eap/2rmzFxnKtsn8c0Zhc9Qdqz9QrBI2TH3vcQhzspzlS37Er8uu85X
0SuxeDHGobGt2DYf+pvEGeZOzH43cZe+0C9jJXYPKnvMnJE5K/cLbwnWUl/L
tM2HfiHrPF3ZddaWbNm258H4kWEL05dd55XEGebKHFl/bIIxM8YpE7c3jo7K
8aMtBVuUbXPY2SrCV07MIHasRawpW4Ytrlp2HfwM31td+Gply+CBU4d9GBvB
NnrK3ofhgTfLjlvwwIlfq+M7E3yO4vxELF9twGcoYjryNQa8buyVawpfa8Br
xFohgwdOnU3Uz6ptx441Mnf2pU2ig40lW6XteTPfX+KXKwpfIXXZyzZNG2Im
sXMddCvYXG3XaHtv26zsPascXW5eNr8UHPmGnO3a9gv8oSN9rh0dM050jq4Z
L3GfvWg54cuW7UvwwPEpZOzdy5dd5+fEGcY+mDXWs1Zumw/N3Ig9K5U9R2IH
Z70iMQSczypjw+MMx1mOszX5kIXjB8cKjqF92z6A7R8v2K1tnTDXq2Kz2OXu
yMr2Q2LPvoJ9MmfmfoHg/ODo9sLw1kwdZOeVHRPw+0sEF5cdM9YLfpFgl7Zj
yrqh10gftB0p2Lltm1gjNGPDd/bIGDfOOo8SXCHYqm2fw9f2jE/hW3sL9hJs
3XbMJBbuF9nMmRt1OMMtHF0NKfszN5+rjyj7P3VoRyzdP+2b8ZOdBDsGx3d2
Dq+ROsh2KDtG9Ee3uwq2bDuGtELTlti8S/rYou0zQyPt2dfY67YXbFf2PGfM
3PbMWMkFHJkxbxQdoZvLeUbbMZpYe5ngkLZ54J+HR70vQrNulwo+E3zKPNq2
UWzzjLJjCnHjHMHZgt8Ff8DXWWDlivE/qVMx77fUQbaS4G/h/7DuwlcX/FU2
D3w1wSl61uFt86F/LbsP2q4oOFmyw9rmQzMufOnMjG/D6ODyzA0ZfjQsdXZq
O6YQS4ZnLsTCEZnTypnj2ZHjS+wtx5XtU9j2BtHRJWlLbD03fbCvsLeeJBjK
GrYdU4glJ5e95ywZ2YllxwRiw+mC08qOGcSOUwWnlN1umeC0Xzx90PaEsv16
8eDHZ67EjrMy54mlo0kE6wrWqdhW+Jx7VGxmu7Y/4+AHQ2JD8AcEj6be0YLH
BY+VHSeJndcIri7bzrH7cYKxZfsovjpecGv0iF7fFrwVHD29E97w1EH2Ztk+
Tyx4X/Ce4KC2Y8LI0COi63fTx4Ftr+nwtB+Wub8heD1jw69uzBiJOcSiTwQf
R4bv3ZQ6+CS+eovgZsGebccYfO22yHbP3KhzeHSGrvj/rb1Vd5u2f3ea35um
Hb56e9pvI9hWMEYwOjh+fUN4W6cOsuvLjgE7RrcFz247RuwQmrbEhnb64Jyw
leA6wbVZqy2Ds2Z7tB2Dds38/st5ZI1Z64PbjtEXRT/EdeL8h4IPyt43Ns/a
s38Qi9l7ryw7JqNb/OLT6Bg7xxeeF0wQHNB2TMFXXy1bV5xxOXuhM0rOYoeE
5gzGWewg1rrs/zojhzpvdM85kNwpvwF+aNrOHZw+Zk8ftD2g7Fg+e3Bi+v5t
+yi+9ULmyt72UeYMH997MXL8Ej99WfBS2fMgrryW+SDDl19JnSOjV3wHnzov
OkWX76ctNvt6+iDGEGueFjwl2K/tPRzffqbsferYyJ4sOw4MjW6fKzsOnBj8
2bLbnRCc9kPSB22fEOzbdgwYEvqUzPGlzPnzfGbksyKfESeqOKYQS9YWnKq2
R7T9x/JrVWzz/Nb6NMKnrhjnt9inrZh3VNs+Qj3k2Di2/qPgf2XbOX7KnvFb
dIpeZlbdmSrG0dUsFfOOa9umqIecGEAs4XMvufnj244R8KFpS2yYteI+Xs5a
zSh8hornDQ98+orHhl/+lDG+l3WbW7K5Kpbhdz+nDnsTPopv/pq5EFf+yJyK
zPG3yO8T3C+YSn1NKbhT+F2CSRO3aUts+jN9HNr2GQ7f+6bsEl/8NjQ+iC9+
LfiqbL8nFvwg+L7sGHBt8O/S9prg9HFF+qDtl2Xvo1cE/yJzJdb8kjkfqbHs
Jbhb+GQa7wltx2z0hH6I8cTpQclD8Bmez+nEPeIcn/m7gm8dG8Q2a6rbLTim
bR/AdpsV2z2+0RBer/izEbkGYh5xjndavNu6RnB1yXkj3nGR+yR/tFXOzJyV
eYe4ZXjXRc47Ld5tXSW4suS89qbBR0W2efqmzjPxrZ6Kx8dc2ZvIkTBnZPhi
b8V1mBtzYOzM8di2YxCxpb9iPyZWtoT3VczHD6erWI5to9M58t7pxfgqtkod
YgyxplN4teJ9CR54peI9Ch54WTCk7RiA3tE3a8OZc7usEX2x93dV3Ce+zH8t
lCr26aPb/g9K+qU/5socGDtzJi5MlFhBfMBO7hFMXrG93BsfwPanEJzWtk0h
W7/ievA3FGwgOLHtPYq9aX7RJ7XtE9j+EhX7KH64vPDlBGe1rWN0t1t0iJ52
D8040fWugl0SA4gFewn2TAyYIfgeaTt98N0zx7603Tlr3Bt8p4rHhV8tWfH4
zm47JhGLeF/4bXxvqYrrfB9fXUb40hXPBT8bXPGciJHMkbktmxhBrFiv4jMe
Z+t/BWtWfMb+Ob66QsV9DG37MwBn/YUrLvHrRSqm2bc5+y8kfMGK4wCxZHHh
i1UcB+CBL1pxW3jg9MGeTx+0XaDidYIHznp9l9jD3JgztoANTJG1JiYTm/cT
7FtxTCfO7yPYu+J9k315XuHzVByL4YETk5Gxd89XcZ1K/GArwZYV+x2xYwfB
9hWf48ZHZ+iOvYwzH2c1bJcz3q2R8TnljrJjNHpnH7w9vIlj57SDN1FsnzPW
LWnLZxo+23AGuzl0NX61dcY4c3Swb+aMDN/bJnXwUeLGdoJtBcPajpHEnh0j
q2du1JksesV38Kfhbe+ZM0WfzdjsTmnPnsw+valgk+D4+Wbhnd72Hj515OXo
GN1uITij7ZhQDk1bYsXm6QM/Z6/bWLBRxes+ZXB8/My2Y1J35vcxNoUt6ewx
v+Cj8MDnE3xYMQ98XsGanYozgvMF5wVfW3BBeKsL1hCMFJwrWEewruAiwYWC
1VIH2Yi0XScy+lhFsKrgHMHZgkUEiwqOExwrmE4wvWAPwe6ClqBfsJtg1+DT
RQZvIcHCgmMEQ4Ivkr7g/SNdfMeZV/jFgp+FfyqYUfhejLHtmIhvHSk4p+09
mL33EMESqrOkYKjgxOBLCU4Kb/FO10F2guBPtf1asIzwUwR/CP+q7XonpO3S
gpPTx0qClQXDBWdFF4sJjo9O5o6fHiY4ND6Jbx4hODyyeYNTZ9WswYjo+G89
+9u29Y6+54qfH5r5Mc5lBadmvOh+BsGeWYNeQZ9gF8HOgtkEswsOEOwffA7B
geHNmjrI9mP8gnkEhwkOFczJGASHCA5O20GCg9LHr8TWtusdnLpzpy1t9pON
7i+4R3B38AME94b3sdq+wnlHeFP1n1X5XNXz6On0vs+5gncvvNNBNqHqOVLn
J7X9pG272zVjn1dweOawgGBBwdGCowR1QUOwg2B7wY9tj4Fn7yiopQ6y7TKG
3uhyJ0F36iDbttPteiKjPXY6k2Dv2Cv4zIJ9wps/Y2IsRwrmCw/8CMFvGssX
bfOhfxH+WdvrtF/6mkWwb/r8XbIv2/Yr/AndHii4LzrGVpYTnBabWTE2jO0O
E0wqmEywfqd9DnxywQbh4Yvvt10P+RSCKQUbCTYUTCyYpNMxZZ20nSIy+ugQ
TNTpuEJsqgiqgq0EWwre0BjfrNoGmeNrwl+veo7Mlbm/3nY95N+o/LZqv8aP
vxP+fdU+iq9+r7ofCKYSvrHgLcnertpusX34Uws2ibycMTGWLQT/U90fq9YZ
ugP/SbB89Mh/YPJfmPzGIr+D+LNkvwhWkGyw4Ieq+6AtvvqNxvJu2/WQ/63y
n6pjMnGX2PNO2+2o/4PwDwUl4ZtnrNMINs2YwacVbBbeRFmDdaLjf6vWObpm
byhljlukvxViA6z9mZ3WPTpCN6zBK8JfrdpusWVs8U3BR1XbJOXHVdss9Afs
SVX7HL73Ce9Qq/Y57Pz9qusgIy7QljoLxO7fFf5e1XFjzthGp2Dr2MjgjJmx
npE1YC1Oj03/1baOB0fe1WkfxTe3YT0Ze9t8aHzlLXyqap9hrtgctsac4X9e
9b6E/OuqbQ5bY094QfiLVe9p7G3gL1Udh+E9X3UdZMQk9q7X2tYr+iRWvdp2
PeS0fbnqGE4f2Oo7VcdYbBZbx8axbWz+S+FfVb3nsPcw1i+q3kMZMzh1kMFD
t6wBukfHxOo32tY7+mave7vteTI/bPnXqm0EvR8k/GDBA4L7BftWHdOJ5XeF
/2DVdomtgj9UtY3Cuz91po7vPSp8oOp1xu8eqZpXiZ1i+y8JHq7adimpU44t
35vYRgwizpwjfER0hu6Y21OCc6ue42jBmPgwvowvThDcULVPUrbjwz9nbI9V
bYOMkX5Gxkbp70nBU1XvEewDT4RXi92NFT5O8LvgN9qx1oIbhf8hKKqu81v0
fIvg1sQEYsPN4YH/VXW7mwR/pv1NqfNXeKwD+yhxl9iNrb8seLxqm6dkjN3x
DWLji22vC+tBW3SKLumjnTH+Gp0w16er3jOZ83jht1UdY4g15wnOr9rHsbOz
q14T1oK4crHgkqpjAn6P7z0juLRqX7tCMCo2jd1yDuAMwJ7K3nql8Kuq9kFs
lHaXVW33nwW/vGq7/zz4FekLHnej+W3Y63JHmrvXfC+De3Kr5L0l7yTIY5IH
5G4e31HhXgn3SfCNZ9sex9cZy9VV++U3sY3zMnds5PrYHLbGPkBsf05wXdUx
/nTBGVXHnVeCn1l1DPovFpGbaLse8uHRKbokVp8VHvgbaTus6j3zv71TbZ9s
u94bWZsLqo7RrNE1gmur3jO/y1yuCc6cLsqasVbE6gvDAyf2sxc83TYf+rrM
+X+ZH7b1SNtxAxvj7PBC27GCM8QdKu+s+szAvnWE8COr9rtHgx9VtQ/CO7zq
OsiIA8cIjo1d4ndDwgPHzrH9AT6TVW37R6fOE6GJLY8KDqs6tlw5IDubIB8Q
b53QVw14zszxduF3DNin8ds7hd81YD/EN08SnFx1zH8+Yzuuap9hjPR19YB1
Sp8nCoZWfYblLHtCeODY/T2qe++AYwJxYA/BnlX7HL5394DrICMOoNuH247L
6HhvwT7R8R1puxfzSB97pc4d4RHbD6k6bhOnOYs/Rs6mal88PmN8NvRhWZNH
oj/aHlp1zKcPdMMYGRs6Yq97vG09PZ8xErOIVdjDtarbI/3fpzobiH+F6FED
tlls9wbh7QH7HT4IXgzYbq+KvFft71f7TVkT1mbANnld6D7JH5B8q6rbjh2w
zdMH+LgB+wS864WPHnAMuTw6Q0+cs4h5t0d3E+fsdarw06rew9nLT6maB/5i
bOOU4NgIY7t5wDGCMWIb1ww4RmIj44XfNuAYTCy+dcA8cPaqi7ClAcdY4gL4
JQPeA+FdOOA6yIgTlw9Yp+iSOHXZgHngxK5LhTekn3ukn9VDUwcZex/rc92A
4yyxl7HfMuA9dXTG11L7B9V+u6p1N2bAMR0d0hadokv6wH/6Vf8h1d+56rni
Y/gWc+a3PvhvEH4Tkd/8YB9ir1wp51b2PfZGzs58bj5dbc8YsI1iq+BnDtin
4CHv0vPu0PMWYy1EnzpgPyVugJ82YJ+Fd5LwkwccM4gdf+sz5z+CNarWz8GS
HTJgH8KXphFMK9isavubSjC1YBPBxoIpBFMKNhJsGHyqyOAdpL4OHLCf4uuM
fdiAYwRzwK5vbPs59H+WZN2az53iLcUaia6Jvkv08qKPEH3kgD8H8lkb/KgB
fyaEd/iA6yDjHHeY8LLa36r2s4SmDjJiyomMZcAxmdjM3A8dcIzZO/rqnOB7
lAtmPCMHvK+xh52DbQ7YR/CL4djmgH0C3wCnzqnxE3TPGrE2QzJf2lCXGHK0
8IqeN17PGyR68ugY3RI/JhVMJlhfsF7VdnmzoFa1fVLWBduH7hJ0C7YVbCOo
CjoFW1cdLzpTZ5vwyoKKYEvBFtizbOOuip87ieCOinngE1ed0yMveYNgTHKa
5DZHC65PHpE86HWCa4NvHRm8sRr75W33O3HG3hDskDkQN8e1rYcNImsKdkyd
lqBfsJtg14yJsa1b9X43SXS2Xnjsgzxz4sj/1XM7VK4lWLNqfCLB2uFh+yXB
5vEBbBkfwTf2jKwcXW2esUwn2D1j6ssYGdsuVceFWwS9VceH3tTZJTRx/Ka2
12mrzLVHsFPmfEnbOdVto2/sZciA9znOJMcTKwZ8pmAf+0F1/idYVvgyVeM/
Cparmvd9xXWQLV21340hR1mx/1FSBxn018K/IQ8pfHHBn8L/EqwmfFXBW8Lf
FswhfHbBY8Ifr9jGsDXmdiVnmIrn+LDKRyrWIboEf7RiG4T3hvA3BbMJn7Xq
OHCD4KeK4wH98IzO2Db8nwWDq5b/LvwPwSrCVxbcxlmVHAq5yqpLcs7kmqHf
E/4+OUnhcwneEf6uYM6q/RGcOsjgEXdHk1OtOP7it9e23Y768NEZukLOWNAZ
umJMv1U8Rsa2kuAX4b8KVhS+guBu9dVuux5ydP+tYMmq14C50oa6zBlbOGbA
5xZs4qGKdVyKLRNrRwkerDjmPqdyQsU2iC2CP1+xzcLDVq9uux7yp1U+U7Fd
4ovgz1Zso/CeFP5UxX5MLCJ23F1xzMIP2YeLtvcd9htslRhM7MVmjxuwDWO7
nMWYy7EDPoMdEnl1gteR9WLvwofxXfYwxv5CxX7IHJgnOmDuzBfZixX7KHXY
F64hB1fx/nCfyvsr3sPYy8AfqHjPg3dvxXWQEZeJTVcI7qk4RlFSBxk0tv9E
xTEYH8CW8RF8A5smdl/Vtt7QF+PA5rF1xvOq8NcEMwufSfCy8FcEMwqfoWqc
OsjgoXvWiLVhDV6quA11p6/6MzVnDM4W5Oa3SIwmNl9T8Tsd3u1cLbiqYtu7
lJhZsQ1SjovNQrcFRWz2l8SkG+KDPwVvRwaPuM/eQAwiFp0vuCA+iC/imxe0
zYc+TnB8bI55HSM4NjaGzo4WDImO0TW6PLfteshHCs6LT7+Xsd9YsR/+nr6O
S99PRXZTfJQ64wW3VbwvYGeXCC6t+DsUnwa/rOJ7NfD4rsWFbddDfqHgoorf
cX0U/OKK34F9HL2zDxKDv48uLkzdDyO7Prr6IWO5veI9ijHdmjEyNnwB37qM
PaZiH6O8NTJoYid7yJisD3O9ueIY/mfmcnnFd4SY01HRMbolzhK7eUfFuyli
76mC0yq2sZeCn16xXcI7WXBKxT6H750hOLNim8ZuT0odZM+n7RmR0Qe+eZ5g
WMW+cR5n/QHnBMgN/BGbxpZ5p8RZmtwU77A4U/OuiRwV9ZBfMODPEHx2IIcA
XZ/gOEt85TlnVeyDPO/I6OCxzJezH2Pg2ZwBz42NYVvsDbzz4t0X+9jDwXk3
9mh4h6YOMuISsZh3fLz7IlYdkjoPhcb2T6g4xuIDxOKRghMrjsmUQyuO29Aj
Kh4TY2EPYi86v20+9NmCcyreo4lDw8MDfzN9nZS1mBBdDI8MnVzc9jth4sY1
sZUrKv4OEjbD2YE6yDg7YIvc2dgttki5e2wSmnsWu8YGsUXeW3PXAj8cF3yX
yOARi3hHzrttYhF3LvgeFDGX2Ms7cd6N45f4IPcSlokNYmfcyVgqc2Su6JI7
J0tEl0ukztDQ3MHgLgY+e1HGzl2R8ZnDUnnGyekTGXdLbksd3vtz94E9kL2Q
d+y8d7+StQ9OzL0qvIvafie/SeS8Q98oer4s+MbROTzO3twNIMbekLlvmLqX
RsbdiCJ12Ku4s7J/9LVPxsjYONdzFudOAXcJOJPvnTp3ht4xazQu+meu3K25
PXPmLMQcGPt/Z6KK75pgw9gyd0q4W0LMJfZyj5x75djg8ODcNT8nvJVSBxm2
SCzgzjh3xfHVFVPnrNDcqeFeDDHk9NgG71Xvi42A8671/vCwU2Iwsfe7rAN7
H2esb7IGrMvXmc+VqfNNePTFd+ceSJ/4Gnfeues+InNdLHNnzvC5G39u5Nyj
4u4lMZ/Yz97FnR7u7rCHLRydHRuaezjc5WHPIy5zT4C7OMSoI4MvGBk87hRx
t4i4TKxmb+JOFn5ySWTLR1enZSzY/EUZ01oZI2NjT+YOEneR2FOJe+zV3Bld
K3J0z92kM7MGq6fNyMyZ73ry/crr8x0X3qHyLvUywaWd/q4e39kr8p2YiQu/
w+bd89hOv5Pn3fz9gvvyDo13adcLrss7MN6NjRGMJodV+B3ZNqEnL/xOn3f5
D3S65D3+g6GnKfzOjXdtr3b6vRzvEl8XvNbpd8y8l3uZd1udvqNwavAXI+Pd
3Supc0b6eC39MTberd+QMdI376rfyDOQ8W6+nTq81+Td7bWCazr9Hp539TcK
xnX6jsOB0cW9nX4Hz3vzO8lF886k8Dt23q3fHRnv1u9KnR3T57jol2dzd6DI
GHgHy7vYq3hX0el3rFtkLFd3+h0z721HCa7gnUnb76g3Dr1J+rgydToKvwPe
PO23zBpelzkyTu5q3JPxohvuorwZHXGPhLs87wre6fSdGu7WPCV4UjBl4TsD
3BV4IjLurTydOlMVvgPD3ZdnI+NuyzOpc0S3/EgwIHhU0FL9aQVvSTZ7l/bN
PHeQ8DkEiwkWF5wgOF6waHjgx0W2hODE1FlSsJTgJMFQwbzqe/rCfGjGxd2d
5zI+5srdpvcy5yGZ85OZ3xvRzWxqO6tg6sJ3fk6JPXKnh7s9Lwie7/RcuIPD
3RvmdE50ypyY29nhvR350PRB2wkZ29DgjJE7HNztGBA8Gpy7H4+Fh29xV+ah
TvsYOPdWHg4PnLssj4Q3ReE7IkekP/ribsvj6RPbwObvjY1wBwWbx9ZvF0xa
+E7VXqGvjO1+I/haUC0cE4gFPwoqhW0SW/y203aNHX4v+C42ek1w5Nwb427Z
x4KPOu1D+NKk0v0kXbZZxjW58Mm6vIboqVd4D1DYBuFDPxdd9nW5zvNZq37h
rS7L4IFTh7HhKz9kjL2F15y1nq7LPnZl5vqVoFzYJ/HFLwW3CG4V/CP4u9Mx
iDjzs+CnyMYL/k2d7sI6RZcTdVl2m6Cjy3XuiA6Y+8Rd1uuY9PVjxkps/l/G
zJ23SwSfCj4RlArfibs4NDL2gc9Sh33hcsEXgs8juyw4dZjXqMyV+aEHYvH0
XdYHOHF4hi7ziLH4DL4yS5f9iLhQF17r8p3AC7O2HwoahW0SW6x02aaxw07h
1S7z4YEj507iBWn7QafvLJ4f/P1O3xHcPXpmLbjTtmd0im4nKXzni7teN3c6
1nPX7aZOx/xd08ctke+ePsanT8aGr3R1eYzNwjGRWNHdZR/D18rCS132QXjg
03Y5BhILm8IbXdYde9mMXdZhX+E9kr1spi6X7G0zd5kGR8foFl6t8B6EX0yW
2Le04OTEQHTPM3kWa1AvvEezF0/d5ZjBGBnbNF32e/a6KYVP0WVfgweOzyHj
bDBVl+vQD33Qlv7QA2vOWndnLMsITsmYwJcVnBreCoIVBcMEZ3bZr4glSyS2
/x0/WUP46l22WexyIeELdtlOsd1FhC/cZRk8cOr8E19bs8t9/BvfWqvLvHrW
YQfB9uw5hWMIsWOnzIG5bCfYVjB74TXvDl1LH9unDn2xtjumz+kKxwh8Z9HE
KOLQzun/y/gWexry/sI+i68u0OWYSGxkXdnD/uq0TtDFaoIZVbeTmC7eSqJ/
V/mHYBXhK3eZDw8cOXshMZl+6Y9no3N0zRg+iG/NK3yeLvspsXh+4fN1eY9k
r5xL+Jxd3tfggbNnvx9fpO3cXe6LPmhLn8yLNWTtFoguiLu7RCfTxw/2FOzR
5RgzffDdY5PY3UaCDanbL331al9taD37FHcK2zi2uElsGtveTLBpbHSa4Mg5
ixwleCxnkqMFQwRPCB4XfF2TPQqWqEtHgjvV9xjBd+ItJfpLlV8JFhO+qOAO
9r7CfGhk9EFb6tDXt4Il6+6TsREbNs8YwYkdW4THXPG1jTPnyaMD5r5Bl+Mi
cWhrwVbBiU3bhIdu2dt2jY7B2ft2C29Q4T1uuui3kj7pa8su29KfglW7bFOz
FY7ZlcjZl9ib1xOs2+UzDWcbzm6c5ybLmBnr+oKZC+957HVrd7lkX1sn9MTp
c93wZikS49KefZI9ceK0nUmyrsJ+gT+wz/7S6bgyODaM3R0uOKzLMYHYcIxg
SGTY5hGpM3dhH8Q2j4oM2z8ydYi5xN59Bft02afwreGCs6IjdHWO4OysIWt5
jeDqrPHmwa8SLFJYp+jy2uiddbtecF10vFVw5IwL3zk649s6az06bebOnJnr
oV32SXzzYMFBzEfPmkGwnPDTqFs4RhF7OE/DX15weuToEF0Sm8+IbHBw6sxf
OAatlPmjW2LxsdHxgtH5kIyZcwFn6f0F+0WXswZHp3MV/kyA7RzQZTsalLEf
GJuaI/gBmRux6JDMcdHCMZrYPKbLJXH5htDEXOLMjYJxjLdwzCAWjOryHjtz
1nbvLtshtn2x4KIu2yC2fKngEuZW2EbXDz1n4T18prQnlrG379XlmIbuOSNz
dkPXnOOw2cHRLWdOznHsk+ydxH544OwByDjrsYdSh37oY/msHWMjNlyWMYIT
Ny4Pb53Miblc2GWfWyf4BV2Oi9gotnlldMfe1o4OwdnXivDA2evGhrdY4T10
p+gX38An8AV8BN/8tdN7Pna1SZ55ZfTPHs2+fJ5gJPZTOGasnfHh4+x95wpG
CBYoHANWC716+hiZOvTFXn9++kQXxNIrohPi+PeCpeuO5zfn7Mce+1fOhDcl
BhILD4jt3Se4V7BkYZs9IPSBsdX7U+fg2OaDggciOzg4dfBT4s4jgoejY/T6
i+BnwbKFfRZffDlryjp+Lvgsc2AuXwq+iA7R5deCrwQrFrbxUaHxWXz3VcEr
XfY7fPEewd3p+/L0xTP2TR1kd3V5H8aObxOMFyxT+DM2n60ndPkzOJ/FnxM8
22U+59DnI+cMyLnvRcELkZ0cnDrEWGLtgODR1OWs+FLaHJ46j0Znu2dMjOXW
jA1fuz1jxAfx5TsFdwiWKOyje4c+NGuA7h9K3X0zV9ocnzkxl2eiW3zjm+iY
OE5s/07wbZftDjt7X/Bel21wZPB3I8MWP0gdbBrf+0jwoWBwYZu/IDR+Suz5
RPAxzxxQfJugeKs634f+RrCMzipLC9YQrCk4TzBSsJZgbcEFgvMF6wjWFVwk
uFCwi/rZtDAfmr6+FSzb7T5HZA6M/Z3M/erMFR0sX9gHR0TOPsFZ/nXBa13e
s9i7fujyeBk3e961oZGxb/0vdVYuHMOJ1T9Fxt72Y+oQY/EBbP/TLvsFNo0t
4x8rFI7Jl0R+RsbEWLD55QrvWexVb3Q5JhGb3hK82WX+8OBvZG0uiu4/Sl32
9rfT5rjYCLbxtGDpwnvqcaHZo9n3Hhc8FpvDriaRbicWrFbYJuFD3xnbm7Tb
dcbHjjuE/xsZvjhZt+sgw9Yn6nad1QvHJGLRFN2OycTm3wS/Yoda2/cF80s2
n+BD4bNOsN7QF7IPBAt0u87Twp/hjp7wPsGTwp/izqTwnm77HGNkbP9gJ5LN
MsF2jP2uqnLxwvWQr1J4j2Bv+F0woPqP8Y5QfdXICQ6YB97NGVz49BOsV/T5
sOhHuJMnWWfkTwiawhvdltEHbalDDCbOTiV8ym7XZQ6MnTacA24S/Cn4Q3Cz
4BbB34K/Irs5+J/RPbFy8m6vAXrmGfSNvpnXjenr9+gDnaPreaPvjwQLCV+w
2/jHgoW7zXtF+KuC2YTPGnqmCbZb7BHZa8SAbtd5Q/jME+yH+B+y1wVzdLvO
m8LfEswlfE7Bl8K/EiwlfMlu7zVFbIM9Z6nCZ+CjYq/YLme3J2LDnOk42z0l
eDKyY4JTB79lD/s5/vuSnvUyNqFnzSx4ccA88JkELwyYBz6j4FnhzwmmE94v
+AxdTPA+xv4F/blgcckW6zb+hWCJbvPAmSNzg4duPxEs0m0dg38qWLTbvDUT
I89PzHxbsncE8wifu9u6gweODvEFxsjY8AnGOgEb7faYnx/wnJjLDKFnnOB9
nPjEerEmrMWg+NcME7yPsj8Sm9cTXJwYDb6+4JLwwDcQXBreL2r/q2BV4asI
/hL+94BjPvNC9ptgtW7X+YNnT7Bf4o/Ifhes3u06XfG7bQXbBMcXtwsPHF/d
PrxBsauDBQfRRv2uW5h/UGTo7ZDUQY/o9jDBoZHNHfyQjO/PAa8Le9m26mu9
wr5zuODnAc+Zua4s+FH4T4KVhK8omFZQEmwu2Ezwj2T/Dliv60RWFmyROhVB
VbCVYMvIKsGp0xmdoIut099cExy3ideMFZ2vFVv6Ht+b4H0M+2cv/U6wXLf3
VOQ/CAYLX17wvwHPgbGv0G0ZPPDBme+gCY6bxBP0QCw5IvoAJ04fGd7Csetj
BccwL87OhW1xz27bLXa6u2C32Ci2ulfk+CG+uY9g78hmCk4dcga7JUYSF8kp
7BqcWLlzeDclDvKOq8iZn7M/ufB2cD73kLviHSTvxshVjcuZ+4/krcaG93vk
jI1Ysm/GyFzwvT0yp1bmyNx27fbeQ46DcyJ7EDGR2Hig4IDojr3uqOhwOz7L
FY7N5IIoictDQi8UHR8THjF49vS1PzaltmsUthvsZdbUQbYfdiXZWoX30l26
XbYyVugtJFuz8F62Q7dL9qkdQ4Ozd+0UHjh78c7hbc1ZrvBzeR65EXLeN+fz
zOSPaZ8SbCrZJoJJhU8m2Fj4RrFBbHGY4MzY4ArBz4gMXzsrdfBBfPFswXDG
oGdtXJgPTcwhrowQnNPtGE1cPlFwQrd9ED+7RnB17Ix1vVNwBzZXeE7M5e7o
EV3fK7gnc9w/OHL8Fl++TnBtt31scMZ+evrGdu7KM3ZU3xsVroecfYO98STB
UMGG0cvlgstYJ9XdrDD/ssjQ3RWpg07R7ZWCUZFtEpw6O5NrKBzbOJ9vFh0w
96uiK2LxudHZEhnT0OhsB55d+Kx/crfP6MSVUwWndJu/TPCTszarRvdnpy6x
6LS0QZf4wn3R6d6FYzix+/5ul8TtB0JjY9jajYJxgj0Lxxhix22CPQrbOLZ8
U7ftGl+8RXBzt/m7Bke+WGwCWzhesL3ablCYD00sY68+rtsxrUO2OtFj3gfZ
G4nt8MCJ8cgmfsx7JHUmecw2vlHWEnruCT4nT5GxETduzRh3zByZ29hu+9yO
wQvqFvbRHUKjG/atB6MjcPayh8IDZ697OLx9Cu9pxO5Hul0Stx8NTYzFB7D9
27vtm/jsJrElfAUbx7avydiJfeMzB2IOe9VowfXMr3BM2jo0MvbxManDHs5e
3hbcENl2wamzZ8Z0e9aX8/d0E3xO5HxI7uQHwTJ151B+Ev6zYLDw5ev2Cez+
S8EX6YO+JlKdjpp96PLIPu+2nxJrXhO8ij4L+9xlkd8e3Uxccx9HFLZB+qW/
W6KHfwR/x2ZZl6klm0pwZOGYQqyYrOYYQCyYVPgkNfcND5xn3Brd/ps+9y/s
g/jWC4KjCvsMz6F/+Pjei5HjY/jay4KXuh1jzsjcXhHsV9jmsfVnMnfi6uvR
ATix9o3wOPNx9vtM8Gm32+E7z6Y9PoKvPC14qtt7FHvVk91+p3FA4Zh3ep5P
XCHWPS+Y0O0YMzT4c+n7xODPpq9j0/eTmeupmRtz5hxNruFDwQfdjinEliml
mylq1juxevKa9Q+AbyBYP3Wou5FgQ8G+hfdk9t7HY5PY5s+Cn2LT2PGPgv8J
dlSbnQTjBGOD7yy4MbxL1dewwvWQX0YuQLAbtiPYRbCr4GbBTWm7S3D62F6w
g6AQtAXbhQd+Q81jw5d+yRjviQ6myDwPKxxDiB2/djuuEGt+F/wWnNj6R3j4
OL7+veA7weGFYyyx889ux9FbYut/dZt/c3DkV6cP2n7b7T3m6uDfdHtfYq/6
WvBVdDkmukWnhxaOIddHv6cV9qHJsl6Mjb32h4zxivRJX/h8kTn+lvkeXDjn
RK7po26XfM75ODQ4n3M+Ce/Ewm2QzVczD9kCwucXHF04phI7y6KPKexT+EKz
Zh/ELqcT3i84pbAO0c2qNZfoarWa6d+j+1WEr1yzz+P7awpfo2Y9wwNfvea2
8MDp47esG21XqnnO8MBXrHlc+FFPzeMjzhB71hOsW7MMX+utuQ5+iG+2hPfV
PBd8bfqa53Rs4ZjEPJnfB/G9eYXPI3hb+DuCQcLnqLktsWiGmvsYUtjH8K2u
mkviRHfNNO9EeTfaKbxas98TWxrC6zXHAHjgtZrbwgOnD/Y1+qBtpeZ1ggfO
ejFX5sjcehNzJ4ku1kmMnzj42tkzJgq+Vs2xnX12mppjPOecEZnz25Gx705b
cx3sGr8cLHz5mmXszaWa69CWs9e76YMz0znp6y3BgYXPuJxt34ytEpM/jV2S
QyAGsg7vd/uMd17w9wQHFT4Djgw9PM94K/3hl/jqUhrLkjXj+NXSNfO+j68t
UzPvpMI+im8uW7PPMkfmtlzNcyUWrVDznD+KX+E7+NPJhWMSdop9nlp4T+2I
ftlz2ZsXEb6wYC/B3oI7BLfXLMPPF625zifRxYI1+yjjYkyMhfF9kzkytyVq
jhPEnsWFL1ZzX/DA6ZO+2OsWqrnPoYXPBIyL8VzOWhQeF+PZQ7Cn4DbBeMHu
4YHfin2o7gmCuYQfEp2gmzMFZ9TsJ3MKDhYcVPNeQUzBV3eMDw2K7EDBeYV1
iO6GxaYGp6/TM2fmfhq6rTluEEvOE4ysOU4Qa84WDK85Tqwc/Kya+10p+LD0
tXz6Pi0+iW9uLdiq5ji0Rvo+l3kV9nF8eZuafRLfZN/atma/xZfZ07aPj+AH
mwk2rXnexKGdMn9w/HTn8GaPTtDFAWmLL22ePqZOn/S1CeMufGbirLRxxlLP
sxlTJXNiLlvWHCMqwbdAr4Vjfjn0VHnGJumvK3PcNvNdLTpBFyNqjvGrBT9H
cH7hPWHV0DP2a7w94jdk/33+rWx+D5ffwOV3srt6XWdtyc5r2CaxzSGCo2u+
a81vW3Gnjnt0/HYzv7fLb+byO8f8Nje/98pvnvK73Py2PL8vyW9I8hvp/NY0
v3fIb9jyO9v81jC/N8pvivKb0/y2Mb/vym+68rvH/BYzv4fKb6Dyu9H8FjW/
98lvOvK7zPgIfnms4Jjg+NVx4YHja8eHB44vnhAeMYJYcaTgiJr9ljh0kmBo
cOLQyeGBE5tOCW9k4RiFH2D/Iwrv6fOlv5kEMwv2qTmusGexdx0uOKxmP51b
cGjN/rpExsCzT2RdC8eEhTM/Ys6CWYujaj5zcfbiLLlB5rJAZEem73nyLJ7x
TmI/MWBQxjaLYN+M8WzO6oLZhO8fHrK7BHcKrihcB9k9Ne9b7GUXCS6MH+AX
VwmuFFxS2Eex1dHRIXp7QfB8cHT5YnhDUwfZhJpjALHgFcHL0fFpwV8SXF14
DU4NfWL6oO1zWWPW+lnBMxkbvnt1xkjcIRa9KXhDcHFhH8T3rqnZL/HV6wTX
1jwPfG9M5oOM2HR96uwdnaEr9hDO3cRoYvMtaUscuCF9bJC1u0xwaXA+G1we
3vqpg+ySmuPAptHtqJpjwibBr2AdCsegjUNfWPhMu37as1acxS7Omm2ROV6b
+Q6LTtDF6/AK7wHDQhP32UteE7wquKDwnspeen7NZ7TpMmfmDp+zzAWRY8P4
5VOCJyPDhi5MHdpybtsjffDZhTNgf/ojNnOW4jMLMRo7JUYTm7HJGWv2OdaB
PZO987jC/L3SN2fDPfMM+uLsuWv6vLKwD+O7j9Zc4kcDocHxrcfCA8cXHw/v
qsI+e0zmx1yJO09nzvjSfoK7a/YpZNjoM6lzenSMbrF59mH26gcE99fsq7Om
D/oaVXjPJ3Y8GB2gi3tr9k/GRux+ImMkDhB7HhE8XHNMOCz4QzX3c2jwB9MX
e9996fPAjOn+8MiF/CJYoe6cCGcPzoCc/Yht7+esSAyaO3NibjOp7ox1+wS+
8Y/g75rtGr/kHiH3CrF7/OBzwWc12/ClwT+t+dzDWahDff0bnaPnuuha3Th6
bdTNQ8/Egh7hzbpl8MCp83h01S28q+41hQfeyf2ZwmvMc+ifseGrX2SMxBxi
T59kvXXflcQn8UXuTF5f2CcvyfiLwp/Rb8n8mTux6dvogLuYxCR8k7s8fKbn
c/7vgt8E7cKf+ceGHhUdojvuZuJz+NWHgg+C42sfhUcMIBZ8Ivg4souCU4dz
Fme59wXv1XzOGBn8XcF1hWPA+en/iozhq8yXsZJX+CNjJkYTu2eQbqavO+YT
+6cT3l+33lqCXQW7BIe/W3g3FfZRfLFStx3iG1MLn6pum4QHPmXa0vfu6eMw
weGCRwQPBz9C8Gh4RwqOYt0FA5EdGZw6hwgOFTwkeFBwcHjgDwheYmyFn0P/
Nxb2UXxpGuy98J6FHpj/g/G1aeuW3xu/YuxT1O0b2Pi/8RHmTdyp1j1/cGwU
24THvolO+6M7bBFeK7rFz/H9svBS3fsUcWhS4ZPUjRObJqubRwxhTIxlcsG4
wmcA+NB8JmGfm1j4RIKxhT+zwIdGxjPomzrMlTHwbOaMbZB7+jM2Ak5u6q/w
yDuRi/q15jiDz+D7C6ntguin8B7F3jSL6NsK2yS2OE/dNo4dzyd83rr58MCR
313Yh/Cdleq2UcaxivCVWdPCNoeut4yO0fXWgq0yB+ayuWCzrOG0wTeNDF1v
kTqV9LFV+vsovjZ/3WPsTNzZJs/4OL65QN113o3vzSV8zrpjDrFnEeEL160j
dLVi3TGZ3PX/BMvWncP+seYcNrnr5Vhvze2GwnxodEuf9IWOby8cs9A7+h4v
/FrB26LnEP1O4gBjGVT3uYGz1GzCZ617XeCBsz7I3hLMXncd+qEP2tLfe4k1
c9c9R3RBLN42OiFOE7t3EuxYd8xuBt+h7piLnRM7dq57r+GsMnPdew5+RWzY
WLBRbB47X0+wbmx0kuDr1B2r2LPYq4hZ6IozLWc/dEY5JjqFviE2yzr8HNkN
wanDOYtzIuvCu4VrwgP/LrLrs2Y/xC/xxfUzxvsK+yC+t0F8Et/cMPREmQNj
X7tuu8amsWXs+/7CMWma2OeDhfc09rLt6i7ZJ7cPXY+OdwgP3RFrN4kOX1bb
AT6zCn88Y5kyumVM/yR2rSl8DcG9hWPERBkfMvbutequ82d8fzXhq9bti/DA
8cl7Cu+Z7JWr113yDPqGPk5wvOAZwdOCV1T3scJ86GMExwqeEjwpeKKwD2D7
p8Un8I3TQ+Mz+M6pglNis9juAYL96471xBxiyWHRCboZJbhC8GxhnaPrK6OX
jSO7vO6YQGy4RnB13XFj8+BXZY02C35ldLpR2l6WNd8w+KWCRwr7KL50YN0+
g++MEYyum4+vHRQ5foufsYexlzEPYuPhmQ8yfPHQ1Fk6OkEXJ9f9nQ+++3FC
9E5b4tgR6QO/we/2FuwVHF/cJ7wZUgfZnnXHidmi2/3qjhmzBt9X8HDhmD9L
6OnTB233EDxUeI+dPvSgzPHgzHnr6ARdXF93HN46+HV1x+Stgl9bd6wjh0Lu
hFjFZ8WzE8OIZfBHJIa9HZvEFkcKzq3bbrHlEYJz6n7nxXsuzvF89gbn3Rdn
eni8N6MOMj7HvJXcLDkoPue8mVwqOJ99+KxOzhY+NO+86IO2fObhsw/vxODP
GD/Bz87LGMHxvfPDe7qwj+KbF9RdEksuDA1ObLwoPHDi0sXhgROrLgnvmcIx
a4PY53OF99Qto19iErFpuOCs2BLfGzoxNvVk4T16pcj5jMG+dqbgDMFThWPC
6tH3KtE5uj677rU5N3vUO4mDq0TGM5dPn/R1evpm7xyWZ7yX3DafXfg8w9j4
btPQjJE79fgEvnBS3XGSvWisoMgcqPec4FnBi4V9FN+7Lz6AL9wpuCN+sHfw
2wWvqu7jhft+PjpGr58IPg6Orj8NDx0TCz4XfCZ4q/AaXBr6gqzbR4IPBW8W
XvMLQl+YZ3ycOi8U9jl87a70Tez5Is+Aj2/eHfmemQNjv63umHBC5k5MZt74
4f2ZPzi++UB4Q+qO0f/F5rr3lSHB2V+IC8TeewX31P2ZgHP9LYKbg3PWvzW8
PTImxjIeHRaOEXuE5ozAWeEmwY1ZO84W47KGu+QZN6fOfhnDPZkzcZlY/a3g
m7pj9FXBvxa8XXgPuDI0eyr7aFtwg2BC4T14u9DIdojtUOf1wj6A7b9Rt43j
t+8J3q37TLZQdHR08IWjQ3jszZzhFoyc7+wtlnVhT2Rv5Dt9i4amLWfJY9MH
Z07Onnwm4nPQfOGBE+MZF370ZsYHjm+9FR44vvh2eODEwnfCYy7EnfczJ3wF
35pQt88gIzZ9kDrYHnvnl3XbIDh77VfhvVE4Jpwb/eA7fKcRP8WHXiu857O3
v1z3Psbe/pLgxbp9Ht9/nbp1x4Uzg79ad4w4I/grdfv9KWn7Qp5xcnD89bS0
eSXP+++/I9v+jyH+F/PBAdnjgO9oci+Tu9x8d2bqbt/pxgaxxd8Fv7EuvRpv
S+uncuKm7WRsZL/WvY+xt/0o+F9w9v6fwttLbWZU+5PV/k/Gq/LM0JNIdqLK
M1rmQ1+hcpToK1VOLfpZlQ+Lfk5lXfRpKoeLPl3lpE2P6zTRJ2R8R/Zofw79
N2tS2Oax9Z/RnerMIflVknc1bPNF5vILcvHPavk59H+eygtFn69yCtHHCGYN
PZXan6vygpbrIR+mcoTos1ROJvpwwcyhJ1H9y1ReLvpy2kt2icrLWuZDHy+Y
TfTFoqdV/c819upY7a+Z81DJZ0/7iuRnqDyn5efyvElVd3rBRaKnbLq8JP1B
o4d25oo+hos/UvJzVE4u+aWC+UTfL3oO9X+fyttDd0rWVjlG9FiVJdGT6Vkz
CG4Qb5x4w8SbU/gNwnvU/mqVV4u+VuU0TZfXiL4u9K0qbxR9G/MRfa5gbtG3
iJ5e7W9WOTZ0mb77pOd+7Y0q52EtVU7ebz70+YJ5VP921Z9J7c8WPVfG1hJ9
o8qi5X7p73TBoIynLvkDKu8U/RD2IdkYlddnPtM2Pc6b0j/jvUIwv+iHRc+l
9o+ovEf0gMrupvu5K3L6u0gwr+i7Rc+q+veovK1lPaPfawULin5K9AKSP6ny
gdA1yR5XeX/LfOg7VN4i+i6V1ab95srYN/4D/9Y8Dznjulf0YxnfVYIFQs+r
512v8rqW5818jxLMInoE9tGwnZz3/7RkT6t8qGU/xT9fU/mU6DdY/6bLp0W/
GbotWFj0i6IXU38vqXxc9Csqm5K9oHIg8obomwWLpv0yqv+ByhdEf6iyT7L3
VD7fMh96ctniLGPdD+0/UvmS5J+w/qLfUvms6HdU9jZdPif63dDjBYuFXl7P
Gyd6EdGvil6S9RC9rOg/RG/c8LifiJzx85yXRX+a5z0oWEr0t6LXUv3vVL4t
+gfsW7IvVL4m+kuV/aLvEywZenXV/0zlqy3XQ067d0T/L+1/Vfmh6N9Vzij6
McEyon8RvUHD/I8yXuRfKp50ST9LZIyPiLd0+ltX9X9U+Z7on1XO0HT5fvqD
vkOwePS/our/rfJT0f/gb5L1yg//FN2ncpDoDwSrhN5b9V8UPVj05KK3ET2F
ym9FT8VvDRBPVH4d+SyinxEsl/43U/1/VX4ueiLJZ5bsdcGKosu8W5a8pPJ/
oWeTbBqVP7TMhx4tWCj7ycKq/6Xo1UXPLvkhojtV/iy6S+Xskk0hXc0h+E68
qcV7RbwVgm/f8Di+ED1xxjOJyq9angfjnyBYPvItVb+i8qeWn0P/06n8R/T0
KucU3VL5d8t86HcFK4tuiN5D7esqfws9h2RNlX+0rHf0/TW5FY131fT5jXhr
tBwvD1f72VRO2u/5zi3ZZ4LVJJ9Z9IGSvyV6pcx/V9F/Sk+ftLzOrG+3+L+2
PA6eP4PKDvU3k8q5mi4n6nd/0LOonKTfz+V5i2p/3o34JPpB9gfWTfJrVa5F
/FK5Q7/la1JfZVX0Yirnx1ZV1kUvq3JBYonKSr/rIZ9X5dSi51M5r+gfBWvp
eQuJPgZ/EL2O6KVEDxW9pMruftMLYNsqu/rNh96MeYjeQuUSor+RfhvS78bq
Y1PxNkHv/cYXl/wvwbqSLSf6FPX/i+i1Wx7/8aKnVNu5xnqcjO8QlYPV/lCV
y4v+XrBmy+M/SvXnVzmt5AuqnK/pOxQziV5H5aJN363YSPU37PMdi8lEb9Dy
b3fwGx4rqWyp/ioqF8YW+vwbH8gXEb0BftHv9ouJXg8/7Dcfekr1t6H6W1f0
uQ3rvdHv+aH/5VX2iF5B5UKiN8Iu+q0X9DGV5jq3oFe8Ffs87pn73R/jZ16l
fq8P85tBz9u6ZX3coOcdhF76rSf0c4DKZUUfqHI50VOr7/kEu4hemvij9luo
/Z6ir1H7HRin6u+ocinJt2Nd+82H3kj1DyXei35X9fdg3P1uv4zku6GHfvOh
m6q/uervKvoq1S9U7in6EfFXbbiEXlrlEXKNPYSPVp211fYGbFf8zVoez6iG
x71Iv/tj/NjZ3KK3jL11qv4mLdOXqv5W2I3k26hcsulyPtHbhj5e5RqiT1C5
Iv6o9tuo/ZGiC7WfRrqaX7BSv3mHUU/4Edgh8Uj1t2pZv6NV/1iVq/e7X/r7
FxtpeS1Pl3wW1d9W9DGix4k+SuUqqj9E5QrEC8k3bXl8l0u+F+OUfB/Wsely
KdH7hm6p/pYt09ep/n7ovd/rznrT76r9fh79f6O49Gb21+matvN+yVeNvU+s
/tZvmR6m/oar3Fjyc+in6XIT0SNCz636O6r+WaJvV/1TVK4r+WkqV266XE/0
6aEvULml6IvQk+j51X5ntT9f9N1qf57KzftNr8Z5RuU+om+hX9FzqP72qn+y
6Fu4/yR6F87rou8VPa/onVoe35183lC5Wb/7pb85Jd+h5fGMl/xWlftJfhvj
lHyYyg37PZ9Vmh7nVv3un/Eurva7c/4V/TDnP5W7Sj4mNktc3rnfcuLzwqq/
q+pfLvp+1b9C5fb9jtvE66Vj/+NEPyb5WPyj3/Q6nP9U7tFvPvS0ssWFBZdh
t6JvVLl3v/WEfuBv2+/nIWdcu/Xblxjfkj32MehH+TykcoN+z5v5TlA5VPQL
KjdtujxJ9Iuh11L7AzkPiH6VeCl6X9H3i35O9IDKo1X/MZUbcT5TeWi/5RsQ
/1R/bz4PiH6K87zKQ/pdD/kjKo/qdz+0X0X19+PzgOjnVf8hlUf0m95Q8tkk
365l/71J8hPRu+QnqVyp6XLtftsL9OMqjxH9JHYt+gGVh/e7X/rDDvbv9/iw
hztUHij6LpXrc5bR8/bh84HoZxrmH9RvGnlJa7O44FTxXhXvJcEpwl/BDtlL
1f6glvX5uto/q/KEfutzE8mfVnl8v/nQb+GHot9RuQVnD5XT93tf+m8/Un+H
cN4X/bb6e404I/kb+BH1Jd+/5fV4seF5Hyv5U5n/d9qfezTevVr2sTVU/4CW
5S+r/nqiD255Lm823O8Z/X4e/b/Q4/PyKyqPVfz+SnHljZbjDPHlPdU7W/U/
wO9Ff6TyXNGf4Feiv1B5gegvVW4tehP1cxjnZdHvc55XeX6/6yGn3UjRn6b9
Dxp/n8Z/RMt9fCW4SPJvVG5DvFd/R3FeF/25+vtZ5SjJf1G5XdP1Lhb9bepv
pfpHtkx/yucPlZdK/gN+1XR5Wb/7g95M9Q9veTwfqv6Fvc5HnChZmc8H4l/R
7+fyvD1U/3jOw4Kf2G9FD+HzhuRfc15XOVr1J2LPU/3fRV/db/n2ondS/WM4
34v+lvOmymsl/1vlDk23GyN64rTfhXVpmf5e9adSeWO/n78zY5Tulhrr59D/
JOK3JZ9M5U5Nl4XoyUPvpv6Oa5n+H59HiF397pf+tpP86Jb1+2XD47qu3+Nl
fNNIdjO/maZyl6bzNKf2OndEvqZT9G2Sd3FmEG8/9TeU8zs64vOAyvH9roe8
rvLOfst3Y39U/RNbbv+b6jfxVcl7Ve7edHmP6L7Qezad/yIPNlGH8eN6nRsj
J3aA+Ce1XP8v9ddSeZ/aT6dyj6bL+0VPH/og1T+5Zfof1e9WeUe/x8n49pL8
BD5voaOGn8UzGccfdc1Pa7G04JZ+17l0tPNZh0quph1n9jo/diRr03CucGiv
c4HkCOEjJ48m8j/douPD2NsbltEHuS9ybEOazleQt9AS/ZerG9nr3Bw5O/rm
GfuK/od8ca/r027KhvGzk9sgx3Fc032Q91PxX1/Q8KdpuB/6I885cYf9BH8h
j6cp/4fjQ+TeyMHxWfv7fHbnM/elvc7nncxZr2EcHrlAcnynNZ2vJG85vfob
1Wsafq1hfFRyPeR8zmw6n0VeawbVv6bXNPxmwzg8cm/kvIY3na8jbzej6o/u
NQ2/r2F8dHJB5MBGNJ1PI682k+r/pHjVOdY8ZOQDoYte5wfPazqfR15vZtW/
qdc0/BkbxuGRiyPHd2HT+TvyeLOo/vhe0/BnaRiHR+6NHNwlTefTyKvNqvp3
9pqGP3vD+J3JfZEDu7zp/CZ5ztlU/95e0/DnbBiHRy6OnOeVTef3yPPNrvoP
9pqGP0/DODxye+T4rmk6n0ZebQ7Vf7TXNPz5G15n1pg87nQdlj2aXBw5uCd6
nf+7XvRCqn9D0/kK8hZzqv7zvc6fjRW9RMN1aUMukBwhfOTk2eZS/Wd63Z5+
Fm1Y9nxyY+TYbmo6v0Wea+4O59peT66OnNvbvc6H3c5ZQe1f7nV92i3dMP5y
cl/kwG5tug/ydvN0uC9o+Ms1PBbGRK6QHAz90j95t3k7jL+dXBw5OPTAHMmL
Dupw7un95PrIQYHDu0v0yur/8tHOb92Nvjuc5/o4uTjyXeDw7hW9GvnepvNt
5N0WUP0nms6fkUdbWPTnvZZTb82GfRcfHhC9fsPP5fnkxeZT/YebzveR91tQ
9Ne9puGv0zD+dc4SfGahH/ojD7dQh5/1eXJ95AB/6vV4GNdGDeM/JRdHTo7P
Snv3+bMTn5nIlf2VXA05sxeazj+Rh1pM/f/W6/zl06I3bRj/LblBcoTw4ZHn
XET1CaK0p5+tOY81nf8iD7ZEh3N5k/Y510XObsY+55O+EH1ww/mzbsGUfc7v
0Rd9kisjJ/Zy032QF1y8w31Bw9+u4bkwp+dEb9Fw3zyD3BI5JvjIyRMuqvZv
Np0PJC+4JF+76nP+7H3RezWMwyN3RQ7tnabzXeS9luIvavpMw9+94b6m7XPu
kJziR03nM8lrLtPhPFt/n3N15NvA4X0q+oCG9cCYybMt1+G+6JNx7iJ5T5/7
o999G8bhkcsjZzpqtPN5H7Muav9LYX2yBqzF103nL8ljLs/6Sl4f68/oE/U4
/wI9uM/5Gc6t5/T7PMr5dZ4+55v+J3xIwyU0eagVOtz3rH3O3ZEzBIfHcw/j
/Nl0fo0824odznUt0udcHDkvcHi/iT6x4VwIn9ce1NhWavhZjIFcGDmvBfrc
H/0e1zAOj9wQOSL6oT/yaivped81nd8kzzlY9KA+0/CPbBiHx7shcqB/Np3/
Iw+4suqv3Of8wKQaz/CGS2jyBqt1OJe3TJ9zXeS8wOH9I/q0hnWMrsmLrNrh
tvRJ7oGcA3aHzZHHXbrD33MinzZ1j7/vRK5u9Xz2ISe3RJ/HxzhPbhiHRy6S
HCXP5fnkGVdRf1Mk30feb/UO9wUNf0TDz+F55PHW6PDnrrP6ne/aIraPzZOL
JudbSj6RvOKaqr9xn3Odx4uetOFc1OZ9zk2Rk/or+dAqeYoOy6gzVPQUDbel
D3KB5EhPST6IvNAuqr91n2n4U6v+sOTXyLPt1mF85z7nxnZNXdqQ6yKndHry
aeTVdlX97ftMwy81jMMj10fObWjyaeTVdu7wXNfvc66THCjP4pmMo0p+I/kt
8lz7qP65yU+Rp9pD9P59zpedL7q34dzj7n3OFZJDPD/5NPJqe3Y4VtOefhoN
y+iD3BY5t4uS/yQPuleH83VNweF9zs/RN884W/JutT+4z/Vp198wDo9cKTnU
S5P/Iw+4t/p7v3B/8JCdnXwpedPdJT+6z/Nl3jOrv6uSjyAvsa/kdyT/Qx7o
EM6LyT+Rh9qf83mfafhzN9z2uD7nDslpXJt8F3mv/Tosow7Pma3htvRBbo2c
1tl9zn+Nk3zBhkto8mIHdnjtWEPs9kLJb07+jTzcQZK3k88jr3cAnzf6TMOf
r2EcHrkicmSMbWifcyvkWIaGx7gHNfxsxkSukJzcyD4/j+cu0rBuLu1zroqc
1YV9zueNl3zxhkto8nwHdxinDrk4cnK0pQ/0vJTq393j9yW8Nzm0w75MDCF3
Tg59VJ/l1Fu24VzeNX3O1V2XtWRNyZUek7EyZnKH56ctfZC7453LfckHkhc8
rMN9QcMf3HDcJn6Tdzu8w3dH+C3Wabp9h4TcCTkU3o1ynni26feTL/M5W/Un
JL9Gnm1Ih3NPd/Y510TO6d4+y6m3ofp4Jvkp8lRHd1hGHXJr5OBoi5x66zG+
PufXXsTPRX+cfBJ5paEd/iz/U59zF3ym/63P+Yq/yCs0XEKTxzizw21f73Nu
iBwRODz63a3h3N/4PufWyLH9nnwBeYMzOiyjzpOi1244N8o7A3Kf5ETJnT3f
51wkObTnw3sXv1L9D5KvIm91Yodzlc/0OZdGju1D+XPvWNeh7rvJx5GXO6HD
eSzyZasln0U+j/ov9zl/d1Ofc2WPsT80PE7GS17zqA7LqEMulnwaekW/5DGP
6TCOzsk1ksP8J/m3Zck7dXisjPkt4mjDukc//+mJ/FDyP+SBhqn+jz3OV5G3
Oq3DebDP+5wrIx/2dZ/l1DtU7b/pcb6KvNUpHcY/7nMujRwWbenje/Si+h1j
nV/bQvSpHa5LG/rZX/JrenzfZXTi2ejQ3M8gnrGvcB+I+z7sLyc0ff/ntOxX
1+VOFHehfqibj5x7QtznwbawOXJT5MDIDb7f57MYZ7K3+/w+6jP2C8bbSr5L
7U9quIQmD3ZWh3HqkBsjJ/ZXn/WJXk9Q/cl6nd8izzW8wzLqkLsih0Uu8fs+
5/7IAX4f3i+qf0TDY3k7ZwXODF/2eMzkNU/u8Nih4e/T8NqwRuQeyTnSD/2R
tzy9w/OiT967ndRhu8A+yMMf32FbfbTPuXJyvODwsOPNOS+3nL+qaV4XNFxC
k9ca2WGcOuTCyHGRO6u2nFsjh9bZ6/wbebhzO4zXWs5lNYIPTb2R6r+/5fxX
U/TFfH7v8X0p7k39d/+r5dwQODzuth3e47tu5K+G9JjH/bYO1Zmy5XzplKLP
aHhsjLEs+pyG+6LPk3qcb5qm1/k18mznYK/yr9ZY85Ad3eP7c9yj+5e7f8yt
aRze/k3Lqbcu8bbp+3JHEI86jMPjrhz5QdrSx1GST9LhEpq8Gfmyw/CzlvN8
5PcYN+MnTzmiw/k+xjdty/lQ9Ib+yCOe12EcnZJbJKfI2BgjukFH/+mm5dwr
OV3u0h3X47tz5PfQC/ohR0e+7tim14N14fxH3u9s0Sf0OP9HCf1fjrBhnDrc
ZeLuHOfX/rG+U8gZ98Qe36dDRp3PIz9G/Ikalh3d9NmWO3dTZszkwc8m39Hj
9w1rZL8Df6LP7yZ4BwEOj3pb8XmjZf/ET09tGIdHbnryjImx/XcfseG7iUc0
jcMjLzqMGNHj/CglNHlS8qOnij6/5bwl+UryktDwyU+CwyM2EaM4h3O/i3te
nMfRLToG//+7X+gI3ZAf5e7aqKZjIzHyxLSnH873h8f+8YN1Ojw2xsx6cteS
uZyVNeY8TgmNjDro+pw8k/44v2MT6J41OC700LT/Qus101iPi7t1l402fX3O
f8RyYjx3G8nvXZLYzfzJz4LDG5Z4fpbKS1vOyZKf5W7lj4U/G3C3krwscuqR
nx2W9sioM7zH9zu558l906tazrX+/93IC3t8d5KzOOfzy1S2W86Jkh9FRh3u
LnKH8aym71Oe1+PPB5TQ9EWfJ3GOxN57fJ7nruZI8WZo+M4mfOQX9Pr+6MnZ
z06P/zBe7g/y+WSPfN6B5l4hn1fAqfPfXIhhTd/XHdHjzzcjezxHcszkm5FR
57+2vdbFqU1/duHOK7qgPu1mVPv3pNvpxjpnzvumi1rOlTJWxgwO74we50/R
PWvAeNAxfV+WMTL+CxMbiM/k//n8w31VdIFOyDOjb/ROvhkcHndHuSuKfrn/
eVH0fVFo7kfyeev6rAW6Jz9+TtP3Jy/Mel6scnTL+fDpGpZRh7Zjsv7wuHfJ
GvMdletydvhecP+A/GrAv7PLb/E+MOA73Nzd5rd1kcEDpw7fDeC7Xd/V/R2B
dwp/B+ba9Hdty7l7nsUzOZtwhuEsw5kGGXUu6HF+H9vC5vhsy91d7s5e0PRn
Q+7Q8jmR+7ng8C4JDZ/Py+DwuMtLfv/yHveBbtExfUHD5/MldoTNcA+c+7jY
7pj0QX/okncJ9MddZD5fc5+YsTHGEaHPjz1eE9ukL953MC/mxzsN3m/QF32y
Tryf4Dk8j755BvskeyT3zP/i/n/L71bojzHy+Zn73NgyNs3nRO7bcu+Wz4vc
zb2saRzelZFTj8+/vIe4Gf/t8fsIcHjEJ+720vaWxCzOo5TQyKhznejxLb+z
4P0Fd3GLpj9rcicXHN6tPf68Th79bur0OJ/O3WRiI3eXH874uI/NvWzuJzMu
xsQ7FN6n0A/9ce+X+7vUvbjpz+7cjeZzPPejweFxl/rqpj9rcxcaHN4NPf78
zudwxoCMOmNE39HyOxXer/AeBRo+71NoR3vuaXNfGRl1wOER/2cc6/c1zOmm
2Ba2dnvsD95VsTfWgjkzV94P/Z326BTdXp/xtbN/MNcb04b14z3Lg6Jv6fH7
FnB46AYd8Xmf7y+wFqzJTT2+v809bu6f3tfyux1weGOallOP/MCNPa7DOx7e
ByGjDrkG7oDTFjn1eD80tsf3xclHkP8Y18q7sYbX9PLsDcRT3i9iy9j0OT1+
X0gJzTtF3i+O6nEfvHPj/Rt9QcPnfdu9WUv0z/srcHjjsr6Mh/vw3IvnPju2
hw2Cw3uk5XdP3K2eIPp21X+0ZRzejU3T8A/tsC7RDfri/dFN0e/46Iu+6PO2
Hr/POjP+eXb2ww+0vjOP9Tsw3p/hB4yJd3C8n7uu6fGO/X/9ZT7cmyf/hIw6
4PBujr5ZC9bkgbRlfryPwy6wCd558f6NzzHkSLiXzecZztK8O/4z37XhvMT3
bcDh3dvj+/Tcq+c++pMtvysDfy364v753dEPd+lvaToXxN30uyMHh0db+rin
x+/bKKF5T8f7uSeia3TP+7ynhL/e8jsr3l9xv5H799y3577jPU3fv3+4x5/3
32r53Rl3z7nrzthvazp3xHcBeC/4GPGkx+8Hee9F/zyH91/wkfNOkfeLzIU5
3dXjfNSElt/trdLw3X9weA/1+H0f+Snu83Ovn/cLdzZ93/+BHt/HBIeHjDq0
oz3vEXl/SFt0jn55/3hv+qPfwzs8DsbD9xb4PgJzeyptkJMn4/sOzJU5oxf0
w1gZ812R35f5MFd0Ql/0eb/4z7T8DpT3rXw3YKDH3wXgfSA4PPI0R3X4PeMr
xJMev2+khOYdIu8r+e7D/U3ndj5Je3h8L4I+kb2UZ9Af3w+YdazHzXj/Cc13
GsgRAeD0RZ+TcC7u9zsK3ld8IvmPLb9T4P0Zd/Hf7/HdfN6fgcMjf0Y+7oke
f7+B7znw/YgXslZ8t4D3u09mvnz/gfzZA7G/R7KeL7b87pa5MKdne2yDvKfl
/Sx3Q3kGffO+9dGm73M93eP8I7aHDfLdB+56wUcODo+29EF+kfzjM6G5D0a+
kbr0CQ6PsTCmR3v8Ppm1YI14PnN8qOn5PpH+sA18CF/Cp5BRh7kyZ/qhP95b
87766fgC9sL7ed47Yy/YDe+f0Q82zvdc0OFXWr/Zx/o7HXy3g+9yPNdj/+T9
MfLZxvp9Lzlb8q58v4TvmZB//Tfyd8V7vsdt6YM8IPm/F0PzPRHyrTznqaZx
eJ+1/G6X73rw3Y03eszjwznvkx9v+vswz6U/3uN+gH/1+H3uFaM9fnLK5C+p
SxvGxhj57sgbondu+DskT2f8E7K+72StWUvu23zc8rtwvovBdxvIS/P9FT6P
/5efbrrOqz1+X07umhw2sZqYDR8576V5H/162vP9CD7P812J55vG4YHDe63H
+S3mxfx45877d3DmzHdb+C4PfTEm6H8yPsaADB790B9jZw6sCWvDnQDuB5AP
5vsq6AKdoJtv44P42zctvxvHH/nuDflivm/D91XIN/PdlVebxuHxnv9L4lGP
3/d/kbnwbN7f/19R5x0nRfG08b099u7g2LvlDvZ2YRUTCgqKAQMGDJgxIIqg
BEXFLIgIBlBQMecAZjHfzi4YwRzAW1ExoIAICooBVBRQQERF3+fL07/P+0d9
tqq7p6erurpmpruqlnLqObfnvJ5r6WNxxvvV/EITF0O8DG3pE5wydBcdRlfR
WZ4drF/WMf4X6AVzzrMEnf0+2A/iedh/Z+yLMtYv/A/mNjg+iDL2v/mFRvdo
A04b9qKJ3YEXePoyzA+xQl81uG/u8a3KV7fzuT3n9asCb4yfGCBwypYGfpEz
8ka2yJi+6PO7jPc7ObfFXmI3Ob+lnHrilIi3wQ+B+3Hf7mF/lPExVsa8KMzX
ksDf1xnPKf4VQ9Jea6wv1tkeMc819bTbK+a+uQf34p7E1vybcWwK5/XsL6dC
PA37zdRBU85+808Zx/8QB0Q81x/t7AsBTtm3Da6n3XWBP+Kplgf+1wVZcH/O
m7mWPn7M2J+CX2h8NPDXYF+ZeCfijdhf/jPjeE/iPomPSeTsqwBOGfv7Hac4
poo9fwCceCr2/4mt+rHBOGXLw/iIx2K/nb7oc33G/g88yzi7J/aK2K1lGcdv
gVP2Tzv7dhA7RewWOGUrM/b3WJXxPamjDecMxMcRr8V5w0+B/jXIi+u4Hj8S
/Ef+DrJEvviDIAvGwL3xX2EsXzd47PAAvja0YX+euWBOkF2bMH76+DnUIwvG
xzg5b4FXeOY5vnfMsWK/Zxwbh/8HckE++FTgX/Fbg+eDeeG8LJ6zLwaxZsR+
gVO2NmP/jHUZx4NRRxs2IVc0+CyH2DHGQfzYmjAeruN6/E7wN6GONsgS/581
oT3X0gfvzuc1+Fudb3ZwynivZv+R2NB1RZ+tEiPKOSvxpuCUvRBoyvleBqeM
7zn85RhrLMiE8wzi7dC3X0QPQx76/a+dfZTwf/pO9Z2m2McF/xr8ZKrwf87Y
XwacMmLTdgjnh8Q3E8/M+RiyRcbg/4t9RobIDn8WYv9+aLAuoVPrwvX0w/kj
5y/MIfF3nOfgJ8T4GCf+QuCUMb/E8sEX/IFTtrLB87Uu9AdOGX11CO3p/48g
D75l+KbhnAB/WPyWNvA+lbH/EjhlyIrYRfxwatiIztofh19o/IbwFyL2bX2D
z7KIFcMeUUZcHDaLupbBhmGfiCX7O2N54i8EThnnYZwv/hdo+qLPFlnHC3GO
wfkFTsnEF1Zmfd7SOmffHmKdiD3kfJj4QuL3OC8uyzr+kDhE4glbhLWAPcKf
ib65B7FH+AP9Ga7/J6yX6px9meAFniqyvid+RvgXEZvIPegb/5+NDY5PbJb1
eQPPEp4pxBoSu0g59eDXhfHRB+cLnP8lAk18I+cNtKVPcMoYC2PamLF/FXPB
HHF/ePyrwfyWhf6QDeNl3Pg/UUcbnh08Q+iH/vDhwp+rJsibOC3Ouyoyjk/k
P8c5jwOnjDraMA/EDlZn///8i3hC4g1vTbuONswPMWkNOftuIW9iE5E98Yng
lIGXZ3wtfYBnwhwx//hRtRXdMmt/KtYWa4z1zXkxv9DoLjqMfjXPee2ic2sb
TP8d9I1Yz/VF6wo6w9gYY/Os/cs4PyKekrhKzgPRPXQQfN8wn9RX/W++s47f
JF6G88lkoFsF+W2Ws68XsZrE1oBTVpu1/xe/0PiJ4R9G7E3zjPuiT9YpaxQf
RPwRqaNNKuvzVe7HHBFXSnwpfMAP/oU3pz1Wxozu4S+HHJEnPnH414Ej4//F
pjJ38MzaYg65D/dj7PBwQknfJYLGZCyWFwwoyMYIXqnR+ASDhJ8vmCl8dI1j
dVur/0fSjqUEp6wde0Uxnyd1ytlPjfOjMmzzFMfwts06vhc6I/wB9CvreFbi
Wom/pB/6Iy6YeEb82OiPfjmfqs86npZzT847qaMNbbmG865tc/aJ4wwPPzRo
yjm/ymUd/8nY4YE62nBvxlCX8XgY1zMxj5mxE2/7UNp+VYfmvE85LOxXQuNn
xX4ssZnbqs1zacdSdsm6jLhN4s2og6b8lZhjLXfIOrYT/yFwynbU78sx/0LT
F30yNsbIWBgTsbM50U+nHUO7TdbxteCUbRloyl9QfztlHW9K3CnxkJzvEy9M
3PCkoB/QrYM+EgvdMuM62iB/yoiTJh6a2Nr2Wcfq4j/IWBjT1ip7MeY62myl
3+dF75KzLxyxw6e1dTn1xOk+mfZ1XE9cMPGp3XL2BQSnDJwyzqE4f9oi6/hj
4o0f550z0JQ/FzNOGbHA+Cdytthliv0QOT+kH/rD74/zBcbGGDnnYz+TON5O
Wcf2Es+LPHfNeezw0DZjessg3xrRW4tuw35LzHqKvhLvjX8D5dTjV4c/HbJF
nvVBn7cKtoC1if8ZseK1GV9LH+CUpdVmYsy/0MSV35f2WXLnnH04OVPeIegy
+o0/aTbofy7od4dwb+YS/0zGBg/0RZ/Efm8oem6YI2Kj06p/NO3YaGSDjDrz
rqf+eubsy4iuo/P4dR6Q8zkT50v8QuNvyfkgOG3Qf2KliUXfSvSUtGPSt886
fh+cMup6hDnhftRtl3UsO/6YHbKOX++o32kx08RDExdNvPV2oT/6nY7+ZBz/
vF2gWX/EazMWxtQx9Ed8dCHts8X9cvYB5YyROu5B3/iX4gdKPe04n2R+X8nZ
Z4Y1ROzZ6Kxj0/CHuSjU0475vzTr+C/iwIgfAx/BN07aMWFcSx+X6XdJzL/Q
1NGGtlxDP1/HLCfkRZw/OszYGCM4Zb2zjp8ljpb4zSMypimfHTNO2fy0Y2w3
z1ieHYJ898zZ9xb+kTFn0ZThh8uZNHXQlHNeiC/DUTn7oOLTQKwtNglbhD/o
9hnH4+6sstfU/oicfV+JvSZWl3LqwSnjWvrYRb+vxvwLTRzvtLTb0ic4Zegm
Osq5KOdT2G5sOvfHJnbM2D7uFPpDF7ZR2TNpx/BTR5sX0o7Zx46TD6BrsOf0
S//4hHJe2zXU05Zr4AWeOHfkvBG9Q/+Iw0eH987ZNxmcMuwh8fvbBnuK7JmD
fNqx/duGenDKuJY+OFPmPJ1faHygOb/tHmwz9pR4FsbBePDD5Qz1h6LzF8Ar
PMP7geEZxfNoj2DrsH2bcjjkvIZYG6yRw8OzjfWPP/JxWcd3ozvoELajS7DJ
2GdsFb7l2GdyL3D21jdnH1rOe/Djhaac8ydyC3RV2Wtp5xbYM+v8AuCUUUeb
PVT+Zsx13bKO7cefmL7ok9h/Yv27Z50/gHj/N9K+juvJY/BqoKnvHvrbK+v8
AFxLH+C7ZHwtfYBTRru3Yr43Y2Ccb4jukXW8/4H6nRkzThm5AfAnJna8p/r4
JO1Y8V5Zx4uDU4Zf74U574mz/wpOGbH0xJ5TThl+u+yZHx6up59Zan9U1vHz
xNETHz8yZ19TcMo4uzkj5zgSznBoe4jqP0075p6+6JNYdvyJ2SumD3yG2TOm
L2jK2W/uF+YCWeIP3Sdn33FoZMxZH2X4fHPmd0xY+6xt/NP3zDj/QY8gL3LX
7Jt1bhv8qSmnnjwJyJA62uyv3xkx19HHO2nnUOA8aUjOftecH+FnDU35JTHP
C3NCXoaS6gfn7KtN39yDtlxDLgRy6xyQdX4dcMq6Z0xT/k7MOGX0RZ/7h/Ex
FsbEXDPnR6r8PbXvn7PvP7kfyH2BfwFl+LBzvr1b1jIiT8ZLafvpH5vzuT/n
weTS6JxxHW0opx4ffM7/dw7X7xbsK3X0wfogtwP6Sn4HcMrIbbFr1rk68N9n
7pgv5o3z2x0zbt8t6Dc4Za+knSNi96z7AKds10BT/nrMvMIffLIfhF3APmAL
sAnIBfmg2+j40Vnnh0AX0cm4bNVuU5zz47Cs8xNAH4w80y6jjnwXs9P2uz43
53O5y2PGKSO3BLkxDs06PwY4ZQdmnO/j8LB+LsjZVx79/18uENp8lHYuCNpR
Rh1tuA/3wMeb8zyupQ/OoMbE/AuNHztnUtx7/4zHypjBKWNc76r9k42awymW
I/Lje4n8NJtn/f2Fr9FOOcfk4HOEf17XKX7m8uzF1mJzeU/EH23zcD3vcrzT
kbsnk/G7NO/U4JS1D+/v/EKT54d3/pVF90/8Bzqy/GO1axL/Cd07774ZI99n
xBMRd8T4GCf+f+CU0Rd9ksvkoKxzm+C/f0jWZeQzeT/t3Cn7qP2stHOV9Mw6
Xwk4ZU+J392Jz1P5BzHn6jhM7eemnbODs7PROfvUc4bG+Ve3KS6jblRYi+ga
8Q/HZp0/hGvp47KcfU95V+KdCZwyzrDGxTxP5AM5IszXkUFfjw7r+6jQH/2+
HzNOGfYX/376oT/8sjkTW100P/BB7hFs8cXhGq6nnvETf0C+jiPC/dFFdPKA
IJ+ewR6dGWwTtoqcLsgamZKXBpkj26FhDjSNm54F5JyhjjacpZ6Vc4wFZ6rk
mtkv47lhjsApY/3xV8dcSx88Vy6NuV/m85DQP3EM9Ee/l8WMU8baJZcN/dAf
OGXDw1pgbRIPgm3GRuPHMFrXT8/ZV513Z96hL846P8Ql+l0cc66Uo1W/MO2c
KcStXJvzOR7nd+SyOVZlX6ady+aErPPZ9NPvRzH/QlNHG3DakJuF+BL6Hh/K
aI/f/diczyk5/+JdCN1krvC/H5dzLAnXk8vlmPC+dFzQX66lD3LnkIuGfijD
z5kzUMbN+Ik34TySscPDiehwzL/Q5OkhH8t5WecHIX/HKtFnZZw/ZJjKF8W8
l7bXFMdQsKf2aM6xI+QOWd/WOGXsw7H/RpzHnTnv47F/R+zrwKxzsRBvwXnl
1TnH3XDmCU6sDWNhTH2yzmfTl3eKmH+hmRvmCJw28E88zqY4nVzoN+Y68vMg
G9r0ypjuE/oDp2xB2rlskDUy54yS873BWeebIe8M+VgYO/lzyKMDD/0yrqfd
Z7xPZM0jcb7fpV1HG3DK+medv4c8PuTXuTnnWA76ok/Ojygj5oMzpWVF5/8h
38/itK89LmN8Uw6grHMDnRTmk/POG3KOk+IM9fow18iTnDsDw/gY56c83/T7
WM5zxxzelnMsD7xu4rnBZcSZcIZ1fNb5fpAVMkOP0Wd0Ex3tHeppx/chckSe
xCFxfkodbbCP+OOjF+gHcUCcoaCrrDlkg4zgFZ6R2ycxy76vypamHUsLfkvQ
KfgZlHV8LXW0AT8569xyxM+cHOppNydmXuEPPjn/Iy4G+SFHzktPz1g+yOkL
7GPW+X7OQeewR1nn7yGPz4q0z6fuzTkGh/Mw4m6gKed85oGcY9PIZUMuIHDK
ONO5KfRPfiDqaFNOrtApzml0uuoGFrRGBW/W6P2qxrmL0D3mi3irIVmXkdfo
B5WdlHF+pFNVPjdmnDLqaEM5ZeRR+l5lp2R8/zMDf+CUwRs8Mk7GS5wSZ1D4
NuPjvCr4PZPrmZzPa0Me6j/1jK+M9GyplI0VrBPdTPR04ecK/hCdEP2q8GGV
jvUg5oPcPcRdkHtpkO7/U9q5lYZmnV8JnDLw07LOrUS802mhnnbzeD5l3Qd5
nMjXxFwwJ+CU0Tf1tJsf83nsPTnHrXFGTRzcJrrB56HMAXNB/qjlaeeSGpAx
Thm28+yscy8RX/ZQ6Jv7Ed/1VNAl1hrxX8SFPZ3zmQ3nOfxCE3zEGc7ZwR5j
lxfEnFvp76JtMzZ6SMb5oM4O9ecE/SQ/1K9q83DOsZSMh9xR4JRxpsn5F9dx
PXW0AadPrqUPxsIYyc1ELqnJQTfQTeI3eS7wfKCONhdkzSN5mn5LO58W+oue
oV+sdZ4J4OgcskXGzB+5uZDlxDCnzB+/0NTR5oyw3s4K8wUf8LMprlH152ed
v4o8VuSnAh+a8VgYE3F7T+R8bsl5Jb/QxORxHglOG66lD66lD/pdGOwl/F0Q
7MEl4f2B/FF/p207sCHYG3Kn3RRsF/aM+NWLss7FNIoyXb+86PxM5K/akHYd
bcjlRL4m4uReyPlMjvOlikATt8YZHbmvLsj4WvoYmXU+LvJnrU87l9Z5GeOU
EScV5XzmyHkWfXGP/+XCujDrfF3k7SKfGGOhD/JyMSaupQ/qaMO9GcPF4f2J
X2jycpEvi7HQJ+2JJ/tHD6msXvxGVMVi22vdbxS9mehRoncQ/bfo1qLPF91J
9AbR1aJPF72d6L9E14o+S3RH0etFl4k+SXQH0Z30kPhL9OH1ejZJttuL/lf0
UaL7Fj0WxoScvoz5/PHZnOPlOJMEJ5aOscPD+aGedpxP7qD+yvXifpz6O7Ho
3GjoBvpC/CdyRUbEkHGme07G8rww3A+csnVp50K7POt8X1fwThTzLzR5wMoa
jNOG3F/E643KOF/YWJUtVfuJ+j6ZJDhBeIuY62jDtfRBrrKRov9LO1cZ+Kuh
T+43Lcwd/BKfyXkj78jEYXImeWGgN51RxrwXzZ4042kI46c/cMoYF2Mgr1lM
Y/hX87OV5H+55qez5ud17pdxHW3GZJ0/jbExRs5ep+Qcg8gZLLnisDHYFuLx
zg31tOM8ekTWbZAlMqWONugqOjss1I8I76+shalhjbH+2C8n/xu6zxpgLOyN
831A/CpjZcycq0yM+ReaGErOXLh2eMZrHxsAThn9Lgn79fQJn+y38/5BPkVs
AzbiP8mns+QzOyk7oOd6M+nXQaK/Fb2/6BrRo0VfkNL3n+gG0Y+Kvlf0bNFJ
0eeLbql3gcNFV4s+XXS56ENFtxR9luhK0YeJbiF6sOh/1f8hopuLPkn0BtEH
i24r+hnRT6n/j0VvJ3q16B7S9z7Elot+UvSDqv9Q9R1ELxe9u+p746ss+lvR
O4s+lv9tEr1EdBfRx4iuFT1G9EW6/h1dnxI9TvRo0U2iW4meIHqM6JLo4zOW
18nhfY13Zd6PeU/Gf4o62nyddi5JbC02d0B4XxwQaOpow7OKb5o1aec2HJ71
GgZfE54f0MODvW+jTiZpPLdqPO9rPGnRD4q+S/QHoluLvkv0jaLfE10n+kbR
40W/K7pe9K2iJ4ieJXpb0b+I3lvyOI5YCNELRXcUfTSxk6Lni95G9FHEwoie
I7q96F6iV0hfmvRhXEpID/Tu9Ivo90V/IPox0T+Lflv0DNGTRf8oerrol0Q/
LPon0a+Jfl30I6LXif5TdG+tz621Pit1v96632rpw0Ea7x+q36j6vqrfRvUJ
1R+m+uWqP0D15aJ7iF4iuofoMtHdRM8Tva/ouOjuoheK3k/0n+qvQvRg9bet
+vtV9Mfq/xON53GNh0nbWfVz1H4ftV+p+s9UP1f1T6h+jehVog/T9Vvq+s3V
fpbapyWfI4gtFD1bdFvRRxLLKHqm6FaiDyd2W/QLoiPNxyfqPyf6ZdHPiJ4j
Ois6Ev2o6I9EdxS9TnRPXX+8rq8S3Vf0Oo2vp+rXajxrNZ6jNJ6tNJ7fRf8s
+iDRW4heLXqp6O6iNxf9m+hlonuIbi+6Qv31Un8r1N+B6m+V6heo/gvx+2Te
+xbsX5AjhPgRcvHunfX+L/lNOEcgn/A+WZ8nLFBfnwsW1el5I/ii5DLwr+pc
h34trHObPL4d+HiI3xMEjwt/THC08GNSrnta0CflNgk9+5oJqsL/1VS867Lm
If9IXHgZZdTVuy3Py8p6X8PzkzbUHSZ5fiZ+jxS/a+OyBXwrvOs+6YucJtz7
KcFxKY8BHPvTO+Uy7NEToo8V/kbBY8c+HpUyD9TBE7zQhvl/XvQg4W+r/b0l
r++DRPdM2b5OFt1L+Ouqnyp8iqC/6JNSxouCfimXYS9pQ91bQX+QKbJ8U3Sh
ZH3qK/rElK+lDJw+ni3Z3p4sfIDguZLLwAemLEs2CpvVW6b/qO5vwX+au5jo
jSWXgZfV+32HMvBDi34f2iB6o9ofUjT+J9fUuWy+5N9f8o+XqwvJf5Ho4aKz
ojOivxR9sejNRWfzvnY9Y6hzH9j7paJ/EH5A0fg3gu/rXPZ1yfb/W+Hf1bmO
MnDafA+OPRH+I9eUXAb+U53reJ4sq3ObhRrPuRpPa42nIW/7PFH1B0pWr0re
X6j+TNWnVJ9W/VeiLxW9lei2ecuO98N/6yzDeao/XvUbpX91qp8r+ljRG0S3
Ev1fye+PccmzvN5zQRk4c/K52g9S+0r131rtvxF9s+huojcX/bXo60R3Fb2Z
6MWirxC9neh2opeIvlp0Z9E50d+KfkD0g1r/94r+TvQjoieLvk/0UtETRU8S
PUn0AtFDRFfr+jZ5P28Xa3xLxdv+RcvmHsEBKcvo7pKfVz2E7y+o4t1A0Eb2
KF3l2Gbimd/R9U11rsNet65ym95Nls9UyeeZuO15QvX1qmuQPTtGdUcLiqqb
EndfxEjPrHOf75Rsj98VPkvwmvBXBUM1ljNT/m8sxsC9S4LXS25D3Vkp23Pa
UNe96L6J0Z5R53tw76MEhbjHAN5LEMVdBo69ycddxvz3Ef2c8HLJ74Qm68Pz
ol8QHCH8cMHTwhsFhwk/RPCk8KfirqMMnDZ9m9wH174oOLHJZeDTBP2aXAY+
PW77xz3ouyzoHzJEdnHRxzVZ5sj62bhl3UxQV2WZM3baUAcP01U3TXCqZDVE
8FLJZeCnpfy8owx8Bn58JT//Thd9huDFkp+Pg4WfkrKtxCZhi7CZvJ/ME/2F
ZL0f/zVY8vP2E9FzBO8yN4L3hX8geKjk96XDdO3hKb8/PSD6UOGv6f4Pl9yG
uiME95Vsk7HFBwvuL7kM/JCUr6UMnD4eKbkPrj0yZdtNGTg2nPeBD0R/rLHs
U/RaYA2g+6wJ6t4XfFTnNu+V/D4xW/iHdealSfBenXnifQMe4W3vomWNzJAV
MkeXkSmyRKe5Fp1H1+nj05Lf5+Zhe+v8fveJ6LnC9+V5WHIb6j4XfFSyjJHt
p4yx5DLwz+p8LWXg9DG35D64dkGd54oycOYMXuER3uAZXT5U8ETcOs37KO8M
vCv00Hi+FL4IG44th/+Sv9d34HtOkBHeIOjA+1yVv+dzorcXnpM9aCe8raAj
3/NVrqMMnDbUsR+wXZXbHMlcMqd6H3pEcFTJ70eThT8quEL4WK6XbLdP+f2J
a2i7a8HfF5fTH7pcMH6ZYNuUy8AvZbwpl7UvmSd46cI7W8ll4DvyjllyGfhO
gqTwlvAkvB02E9sp2Jr34yrXsV+RrXKbFsKbIyNkVeX9DMrAM+xXMFbBGI1/
bNKypE/6QqbslyBjZNtO7TtQJ9hF9K7IvOQy8N2qXLe1YOcqt+H7Gx4Y+2aR
6/ge71rlNsiS77GOKcsU2VzCPVKWETjfn1unXMb36Cj6EP6C5Httyd9rO4ve
RXBdyWXgu6b8PXcN9xM+Xe2vFn4V8hS9U8p1lIHTZnzJ34OdhXcRDBN+gWCm
ZPNO0jjfuzOSLuP7tb/oKcJ3V//9hJ8oKIguJv2+jg8zvsvdCq7j/T1Kug3f
z+eJflt4d9VfXzIPjH23lOeOZyTPRubwhpLbUNct5e+7W0TvJfxlXX+x8JHo
DLYyZVlRBo7MqBuBjqXc5kLhw7Exun8p6bqL0MmU21xZss6j6zuk3BaZIAuu
4fuZNtRN0/1vK/l7s7vovVMe282CPVMe400lf5/uLnyPlOsoA6cNc8McIHvm
iO9ZeIbXlwq2BXyvLq6zTagpeU2wFnKCVMn7c5vxvVPl/YNVoteobU/Zkx+k
j3mexwnZcj3fVqruV8Fvqv+9zt/HK0SvEn5Q0XV8L6+ucxvqfhasrHObO4Xf
IdhX49sv5e/P3ZgjyWZHjXcPeIVn0TcJbi9ZRshmH3guuQ11Nyd97a7oQNJ9
cC3fszck3Qf3/okx14UxlMwDY4fH30reL1krfF2d90eWMWbhB4qfH0veL1kh
+pc61/HOy7subb4q2eZia7+p87scZeC803Fv+uBaxrCGewv+EL5esLbkMvA/
67w/gYyQzSsFt2WMjG3TNVwr+KvO7/TgfO9uqHMZ37/0SV8HFy2bXVjjScsI
nO/1CUmX8f3eVfQ1wrsUvL+1g+grRXcWfYDw/QV3i76HPa+S9wduFX5b0nXs
J9yVdJv9mFvmWPidSe83UAbeteBnxeGCh5J+Zmxfsk3Fll6RtG3tKLg8aRvL
/nI96xH7HNl2s9+8VZVtOHV1rN8qt2lVsk6jy+2rXEcZOG0Y2z6C25MeI/vT
rAnWQlb9H1gyz/A6kT2Dkvf3Jgm/N2lZ7SS4OmmZ7VWyTqKLtyRdt6PgqqTb
dCl5v3Cc8PFJ11EGThtkjQzgHZmz/0Kfm/oqeKzIHFkzZvZzDhX9AHNZsCzZ
33kwaZlSd4jg/qTbHFwyD4z9vqTrKAOnDfuX8AyvOxfsm4LPDT42+KhA45OC
fwO+DPim4GNDbDk+Kr/JNqwW/Fsp3RGsEf47jiCSZ1mV939Wiv5HdXWcKwqf
KbhE9uTShK9lf2hjpfuY0eT9sFGqG51wX9yDvunzV+G/CP4S/bfgJ+E/Cv4Q
vr7S96INddyTuuWCdZVuw7Ur+F6sdB/Usb+zttJt+N4bK/pLvVu1lL27Vfgt
XCP6F8E9wu8WHKGxHZnw99/9fGMJv0HtH+JbkHd80X0E9wm/l28s4ccIbmty
n/T1a9zX0oY6+uBavid7J9wH107iGynhPsD5nuyVcBljuYtvnoTHBH4H3zgJ
l4HfyTtjwmW3N3kM3Htl3N+n8AQv1+e9H4ZMkWWryLJif+zPSsuM/TPmmLmt
D/tjP4heo7qU6A+FzxaMV39XJbxf+JHoqxlr3jhtqKOMa79HZyrdx3fCv0Wn
hP8mmMNeo2CC2l6bMM7+4zUJl3GvDwTjEr7nu8JLgsuFj0kYZ//1soTL2I9F
B9G9O8N+7Huir0B2effF/uyVCfeJrqKT6CI6iy6wX/Bz3DrxB7olKJc8mgn+
RjcFVcKbC3Ca+k90UniNIF7y+Vctz94qn4fRhrp05L7Yn4xXuc/1Tb4HfSeq
/C1Zjk2r8jclOH3SF2Xc619Byyrfk7FsEFRWeUzg7B9XVLmM/WTuQd+tI+8f
/yO6BfsHkftiP7m6yn1SB4/wRptZTZY5sh6b8P7Hw6KPF35j2C+5SvQ3klVS
9FS+lQWnqf50wTLVF0UPQbZ54wXBqQmXgUeCUxIuA+d9ZHDCZd/r+idEPyn8
/rzfVxpFDxJ9s+inhT8lGCB6oODJJrc/SfjJCbelDXWDQn+Pi+4v/CZd/5jw
RwUniu6XcB1l4P3D+OFnKms37zzwW8hu1mWdD5481ANyzss0Kua9YP7/Dl9g
9oTZC2ZPGN9z8lnvlnE97d6OeZ+YNvwP3Vtp19EGnDL8NfEfxU+Y/94jVnuX
Kc6LTXw292YM+Fc/0Nb+1ANzxinbPWOacvyr+W+5v9THjLT/S26/rPewwSnb
O9D7hfEhW2SKLJHxM02eY+b2jIRlN1nQN2EZPtvkNtQNxWYKvx4bLP1YLrhJ
+I2CH4X/FPd+3LXYCOE1eesWNhbbio5xLft1P8TdB9fSJ33RB9dOEHwXdx/g
12Bj4i5DN8cLvo5bR8HHCZbEXQZ+pWBx3GXg7Ad+FXcZfbEfuDTuPuGV/b8T
EuaZ/UV4gpfacN7zluiLsc2iX2ryec95os8XvCH8dcEI4Rcl3PZNwciEr+E8
6FXRw7HlefvnPif6TNG35n0t50UXJtwH19InfdEH174iGJZwH+AvCy5IuIzz
p2miz+VZlTf+ouCchMvAXxCcnXAZOP7BZyVcRl/wBC/0ydiYc+aaMWJrsRnY
Cmzup0228dj26xJ+FvAMwPbzTDgDXRLMlPzeiXu/eKjoJuGVeeO0oY4ydJ//
SCSfPGsAmjXB+mMtsFbwucannjVzNmPHhunaWXHf6zTBjLjvyX7xQGTKXl7e
bdmvLsV9DXUDBK/G3YZr2d99O+4+2O89VfRbwivy/i8v/KXIjct/evFfJeRE
IDaaOH/+q4T/LCE3CTlK+K8Icu6S15b/hiBXOD7x+M7iV8t/E2zK0Zl2DB6+
Rvgc4QOHLxz34z/E+P8v/geMXObkvMG3FB9T+iNnFXmqyF3O/YjpJZaX/6jg
v4H4jyD+/4f/AYIm5xW5rsglxn9X8Z9W5OokZyf88B8s/J8L/+vCf6nwHyvE
OhPzPLjJ+++vSx5vCE5pchn4m3HLijJwZHZOk+eIuXkvbl9WfFrxV8VvFZr/
sCM/OD6unI+wZ8tebTPJ+2RsPTou+pW4cc5PXoq7rHu4Hn9KZIZvDz4+o4Lf
DzQ5msnNjL8OsQjEKOiRu8mXedegb9hT7Ci+n+SMJ1c8/p7Q+ISeFPw+8a3C
RxDfPnyszmvy+cj7GssHcedaJycLeVjIwz6CtSz4RHVz4j7vGSb6I+HNxd9o
4aME80TPjxvn/Gdu3GXnN/ke9D07bl1FJsgCneV8Bhkj2yr1d0mT+6SvzwWX
Nfk8ZgFrL+7zGdpQV533WC4QfBj3mMC5J/ei7KIm88DYPxWMbHIZ+Gdxn1dR
Bt4ib145z/o4bp6RFz5p5LLHj4/cWuTgIjcXeZy2CfrIf1WRZ41chfynPf/X
Rc7CrQNNfsSmUE9OQ/IdkvdwjO51uWAhso0bh2d4pYz7kdOL/3Yi59c2Yb3g
207ON3IlE5NBLAY5lMl33GyKc++SN5jcvOToJf/ufYGmnv+3I2cvuTPJocl/
pZGDk/7IyUkuTnJp8i3CGBkb3yTk4uU/4/ivOHLyzm3yefv1PEsFXzT5PPoW
ngeCJTyrBCv49hF8w7NO8CvfSpXGaUPdprKPbZOxxfdoPuY1+R70fWPC7+ac
j6+q9Ds65+X0SV+1ke+1WPBzpe/J+fjnom/WtRPzxucLbkq4DJx70Ddli5gL
wW083wRfNrkM/I6E6+AR3mizVn2W677P6V5DKy0f7CH5ockFnQv2k//aISc5
sc/EQBPjTaw37zqsYdYu70LEvvBOxbsUMTbkZieHBr5m+Jy1DfqIPyR+kd3C
9zGxHMSc7BbsM//9QJxS52BP+S8f8g7wLEIn0UWeSVuE+Sb3NjlUiWdHh9Ad
YtY7hucD/5VFXiZsHzkyyJmBDdw5jJdYHWKItg3rg9x05IAjtxn/KcZ/iZHj
jGv5T3Xyb9AHsfPck3sRJ0+sKP+hw3/nEDOKrPjPcOLjkdm24fuf2Bpy120X
nifk8yKvV9ewHsj9SgwR/RGDSjz5QeF+9Mf/ExGzT64fcv6Q34fcPp3C+Ph/
K3IAdQz2kFgEconsEOaD/CbZIF9yUkyNOQcF9fyHF//dRb6SNdKPuPSjKN04
tdK+1/hb43eN//961Veo/i3VjRS8w16H4PU24kHQJHwu78PCRwlmCv9U8LLw
8wVvF+1Dje/0IMEM4XMELwg/S1ASPo/nq/DLyU8t/CPBZOEnCKZwL8GRbXBe
kt0Q/pTgm9Zaf4KbhN8veFx4P8qEPyFYIPxmQUH4q4IDde160ROJ7eccSPjt
gneFzxd8QL5UwSzhnzNm4dcIZgtfxPwJnyh4vmgeGPtmgheK5hletxI8VzTP
8FoveKZonuClheBZ1oKgP/910Ma8cQ/6hsepnAELjhWeaGP8Q9432rgM/Evs
eRuXfSB8oWCx8DsF78E7cyL8esH7wr8AhN/SxvfGxx3fdsZwn/BGwU+SxcOC
e4U/zb628PsFdyNb5lz4dYK7hD/G+5XwsYLJRfMIb2+JfrRoHuHtHdGPFM0T
vLza2n0hQ2RHnw8XPcfM7bTW7hsZIjvu8WDRc8jcFVvbFwSfEHxfe9VL5wt6
p+PcppXWjOBn4RsEY4TvLFgh/C/BeOG7t/LeL3vA+D4dVG//EXxK8K09rN66
w5wyl+jQi0XrPLq+bRvrDmXg6FAk/BXBvvxHi+jbiuYJXs5Bx4qWAbwPE9wq
/CF4FD5UcGfRMkNWlwhuKZpneD1VcEfRMka2I1tb1/OCla2t80Vso+BQ3f+f
1p7LlwS7tfGcslamCXZo4zXD3E4XdG3jOWYs9MG1jOmBonmCl6db+14vC/Zq
43uulCw3ci4jWfZs5b6xAax97sFaQ+fQNdbcuKJlgizaCy4TfoPgGOHNBFcW
LRNk0Q6dEn6zYIDwVoIripYJskgLxhS95lnrydbuC51FV+nzTMYi+E1z+VTw
mT5dcFe95/ds4ZcI/hL+TPABHcKYhO8XfBhPFUwQ3j34gJ4iGCe8m2B80XPK
XG4juKroOWJuOgmuLnpOmcsuzHnRPDD22fW+93WCg1t7DBcUzTO8viv6POGX
C6pEvyH6/KJ5hteZos8RfqngP+Ev1hu/XnBEa5dx7Y2CPq3dB/fC5mHruCdt
saHYTq65tmibia08QHBN0Wuctb2LYELRNoC1v09rr5vTmLN6rx98YgczZuFd
g0/sIMFo4Z2DD+hAwQjh29Ubh0d4o4y28AhvXDNA+LmsKWQjOKnoOWOuThec
XLQM4P1sQb+i55y5Pjn46+GThy9773rLAhuHbUMmrBVsJraSNcPaxWZiK1nD
rB2eCTwLWEPoPs8EngWsAXSTNcLaQEfhnTlk7pABa4tnGs8y1hi6gw4w9+jQ
GeiK4Fvhk4IPLDzBy+bBRxYZwPvWwecTGcB7Nvh8wjO8poKPaH90VHibEBPA
PTb1LTiLuRD8IbwQfPyHCh6st3zALxYsr3cZa+UiwZJ6rxnWxoWCefVeI8z9
CMHCeusA9+Ye9M0YWDvDBXPqvYZ+la34R3CjbEUPwU/4zAouEd5F8KPw9YKL
hHdsZV8ofKLgE/7wTcFHBT7hb6+i/Szxt3wt+Ivgc4Ickd+eRfsJ4i84PfiL
4OODXJEn/jH40CBX5NlBv7sJnlDb/oKWwtsJOuBPyjOj6HNCzgunCJLCc4Kd
8PVT/TbCdxU8Ivp4wdbCdxHcL/yY4K+KDwrrAP3nvJczYewM9oXzVs6UsUPY
n05F88DYzxVsXzTP8Dqc80vhewieF36moHPRfjv471wp2K7oMTPWIYIdivYr
w7/ssjrzyjk0Z83wvK3wboJG4QPD+S1nvNg97B3ntfjgsa5Zz/hD4iPJume9
Mxb8MPG9ZEz0xbk4Z8f0WSN8M2TMWa/klRLeXrAv5+Oia5k3eOb8V3S18LaC
LfAnEt2maBkj2+aCdNFzxlzV1LktMkNWXIOvKj6r+DpPTnmukAG8M2cNRfMM
r3WCTNEyQ1YNgmzRMka2OcH+ev89RtClmdZsufSc2D7BQdXSiRZ6dgp/TXCo
6H9ETyEmRNBLdFm1dYk5ZO7QKWTBnDFXyKRL0X5c+GpdLdhK+M6CicKPhCd0
TXAL5+2ChPDWgmbCX5F8KoqWEbJ5U3Qz4fWCmOhpolsUzRO8fCq6edE8w+uH
oiuLlimyfEd0VdEyQjazRP8u3svET6Pe/QdWeu52FFxf5zlk7uCBsTOHjI01
gO4zRsYCT/DCmOqEb4nOcD7fynhXwR11LqNv/Mbw/eIerCX8cPG9ZU2x1vA7
wLeANbeuYJ7h9RzBHwXLCNlcwPsePv2inxV+RivbHniGV2zQGnz6RReFn9rK
tgiZIkts0m+iY6IfE35iK+PoLLpKGTETCwWLpWt3phwzsUAwT/gNKcdYfAHg
uyJYUrBNxBauFf0NPvKCo0WXt/K7K3OA7HmHJSblS8EyfAVTfpdlDpk73mn/
K3iNsbYeFnxfME/wkhb8ULAM4L2t4Dt8JgQDhLcSLC9YZshqa8G3BfMMry0F
ywqWMbJt38pj/VdwXyuPeanw1YI+6E4rvxtiQ7GdvCPybo4Oonu8o/MsYI2z
tnkmMJYy0U+38pjoC57ghT65FzYXW8s9eTfgHZJ3R94RiBlaJPhWspmUcozK
fMFs4eMEcwvmCV5miJ5XsAzg/V3RnxXMA2N/Q/TnBcsMWX0i+tOC54i5eTnl
vpExsuUexFwwp8xlPmVesHHYNnhiLeO3jK8La5q1jJ8pvousaXQfv0T8E1kD
6CprhLWBzqKbrQTrW1lH0S3mhLlAx4jBYcyM9ZqUdY05ZS7RucUFfyPxbbQ6
5ZgreIKX81OOWUIG8D4i+NfiU0vsyNSUY5aQGbK6PPjPEnMA3/BLjBMyRraj
Ura7XwlWpGx/vy74m4FvhQ0p6zLfaHybodOsHd4BePazhphL3hF4N2BOGQd9
cC3jIYYLnuDlyVS4V8Hfdtyzh+zV0YKOsteLy/0uwjcG3xa8k/Duwjs87+68
wzyoawu8g9RKvoL74YsxC39ccJnwGwTHCG9Wa/83fAaRI/KbUnBcBb65Zcin
YD9k/JEzggnC7xZcpWv3EFwr/B7BzcIPEFwl/A7BSOGdBNcIv0swVvgugquF
3ym4VPiOguuFT6IP4UcIrhM+kT6EHyJ4ruA4EHyb6wXPFhzHQTxHreCZguM4
iOdoISgW7LeM7/E/un5qwXEnxJYkBA8V3Ia65wSPFXwP+n6v1rIjTgFffGSI
fx4+hOgl+oivHT53rEvWI75b+HBhJ7GP+LPi44oejgj+gfgAolejgj8lPpfo
IfqH/z8xEthV7Cn+0/hgY4exv+P1e7tgmMayjWCM8JsE/YQnBWORvWCg8DrB
FfQjOFV4uta+l/hgEjv4Z9K+lvhcboqNSrovdATdoE/u9QgyqPU9mcvJyLzW
c3psyTFoxJ6t0vWL9Cz9SdClpfS7Wjoo/EdBR9GLRS8QvkzQXvQ80V8IXy7Y
RvRC0V/hcyLYXfQK0YuF/yLYW/Rq0V8K/1mwi+jlom/DlgqmayznCh4tWCfQ
hSbRtxY8x8zt0FrrGm2oQ+ceEB4J1ghvFNwo/D54Fn58rdfGvcik1mvkyoL7
pK92gnEFj4F7b1Fr2dMnfTEH6O6T2Ixa6zBr4wnBglqvEdYCOoeusSZYS48L
Pqr1muLeTwt+qPUYGFsjNqbWY2StPCX4ptZrhrlmzbPWmfPPJasf8OuWvOZU
e+5YI6wN5hDZscZZ28iwr/Az4LlG3xQ1jhk8FnsmfJnmt5/wM5Gh6L6Cs4Vf
Ivhb+LM1xlmzrFXKhhWsg+je7BrHyB4j6Cx8adJ610fQo8b6RwxiL8Hmoucm
HWPXW9BN9M9JxyQeJdha9BdJ691xgu411j9iGo8WdBS9WPQFBa8J1sKsGuc+
Zs2wVsiBTG6OywXNa52j4xxskeA/4S8KRhZso7BN34k+S/howR/CCzWWxSjB
LzWWSf+C21B3Cjk/CraB2L4loi8u2AZi+5bXuC9sJraSPsnVjE3GFpOzeXjB
OoeuzRF9YcE6h67NFz2iYJuALVhY47Fgk7HFjOm0kmOMiS2OM96SY4yJLa6o
sS81PtWbYpFrHNN8hKCN8A+SlgU2GVuMTJAVa4S1gcwGlRyjTGzyxqTnhpzT
5JreOsQ0o1PoEvdHl/Erx3ccnUZ38YPGHxodRrfxW8Z/GR1nLfDM4VnDmmDt
4MeObzZriLVF3ACxAqwxnm34deM7zTOOtY0fLf60rHF062TB2TXWMWwbzwSe
Bdi4I4WfxBpQXdsaywWdR9eRD3yeIDisxvwixxPR0RrLE3woa7DGZcTE0id9
fZK03T1ecFCN7S+6eypzVmMdRtdPYY5rrPOsjSHIvMZrBN0mpwy5ZNBx1hI5
vcnlzZpirQ5Gx2u8ZrnXaYJba3xPxn664K4a88Bco7PoKnP+qWzFN/h9VUvO
gs+ELxVUyX68IXqu8G8FSdEzRbdmLWIjxEtCUM/cwLPwmKCD8N0ETwjvL9ie
uRG8Jny4YIeC/fjx579Y0En4nuiA8PMEdcK3FBwq/B/d82/du4XoT4VfK/hL
dHPRHwofL/hHdLXoz4XfJPiXsYr+Wvjdgo2iW4peJPw2wX+ia0T/JPxhQUfW
Djqn+50p2K7gOAXiFYYk7a+LjzTrhPXRhrXHnApvnjROXAvxLZQhG/x08cVF
RtmC70HfOUHbgnmG1y0F2xYc90D8w6Ckfac3xWwXbM/wDcZHGDuI/cMfGR9u
9Az9wh8en3rsKPYTf2B8hrHj2G9ib4jBwa5iT/H9xQcYu4w93sBcC39Pshgr
+JMYc9HvCL9EsEZ0XHRR+KmCtaLLRT8nfGhLX9sgqE+6D+YKnuGVOaOvtKAm
6T4TBesQuvOq6IqCZYos3xQ9Vf2/IegtXauodnwwMcR8N/K9SCwvMb28N/O+
zN44e7rs5bJHzt4ge8Ds/bJHyF4ge8Ds/bInyF4ge9zsbbMnyN4le9zsbbOH
2axgnUaXp2k8mYJ1Al1oSFr3KANHB4lnIyaZ7za+12L6rRWsVN3jgjLhKcHv
wp8WrI/MM7xeJFgX+Z7c6xzBH5FlhGyGtbTsWwnWt/QcIHvWCGuDOUDXc4Lt
k9Z5dL2doEPSOs+1WwgOTLoPxtJesG/SY2Ksm7NGkx4za2Mz1nDSa4S1hc6i
q6wx5hqdRVeZc+aWNc9aZ465N2uetc4YVkVek6zFwwWfCF+C36vmNqq27aEN
ddgg3l3QMXSLdxjeHZERsuEd8qMovDOq7WTBy8JnCSYI7y54Sfi7gnHCuwmm
CW8SjBbeWTBdeElwufCu1d77el9wa7X3wNj7+kBwZ7X3wF4R/p7gBuH7Cb6P
vCZYC2nBi/i4C0aobjvBd+QYEAxA9i39rsucMpe8884R/jV5c9R2arXxlYKe
LV2GbH4V7N/SMpoXuU/6elf0/Mhj4N6zq22rVwv6tLTN5l0aG4lt5J2ad2fW
OGubd2jezdFBdI93dN7dWfOsdd7huTc2FVvKGBgbNhTbyRh5N8cmY4t5R+fZ
8JugX0s/I9hb54yMszH22J9R3ZuCEzTWFoLnhL8tGCy8dbXHjk3GFsMDfbGG
WDv0ybXMOXNNH8iaZxTPJmTO3PKM4tnEHCN71hxrjTlA14kzIlYInUfXiXvZ
FMuR9NrhmcSziDWE7hMHQ2wGa4BnEXEsxLPwTOJZR9wE8RM881hbxG0Qv8Ea
mxn5mcqz9CzBs/gaCE4SXiuYEVkHmPvTqq2LzDFzi05+HPkbiG+fJ6ttCz8U
PFhtm8he7GzBpGrvyT4fuU/6ygheiDwG7r1Zte9Nn/TFGNB1vsH49kLn0W2+
0fg2Q8dZO+gYusUaYm3xTcG3BGuMe/PNx7ceY2BsfKPxbcYYWTt8A/Ltxxpi
rlnzrHXm/IC8nouCXZrpmnLvBbEnzF4we0IHqq63YHfVr1B9Y+Q1zVr+uYX6
ibwmWYtrRD8VeY2ztpeKfijyHjZ7188Jno685lnrP4h+IHIfXNsoyEe2IdiO
VaKfiCxDZPeZ6MmRdRjdfUv0k5HXPGv9K9GPRH5m8ax6TfTjkeeEufhI9MOR
99DZO58u+ubIY+DeAwX3Rx7DpnsL7oh8T+41UjApMo/wNlFwX2SZIItHBPdE
HjNjvU5wNmuZNdpcuieYGHnMjPUOwb2RZYIs7hfcHXnMjPUqwV3CHxO8L/wK
we2ReYS34YLbIvMEL+cKbo0sc2Q9VHALugrPwocI7hT+qKBJ+KUtjLMmWAuU
cS9sAraAe3ItZxKcRdDHTZFlhGz6CyZEHjNj3UNwbWQZwPs+gmsi88DYd+We
wq8XHNnCCbguE36D4BjhzZBZZBkhm0NauC0yR9Zcc3VkHhj7joIxkcfEWGoE
lwu/UXC88OaCcZFlhGy2QKaR55S57NTCOdB2g58q9VHluWIM3Js5O0v4aMFv
wp9qbhwe4Y2y8yOPgXu/I3qE8PGCDqIXiR4ZecyM9TvRF0UeA/de0txjRYfQ
HcaMLNAJdAGZjIosY2T7i9pfHFmmyPJH0RdG5hHe5os+L7IM4P1N0edGljGy
fUX0OZHnANlPEz2MuRE0iP5Q9HDhVwraiZ4j+gLhYwV1omc1N86aYa1Qdmbk
MTK2RwV7Cz9CkBJekjzPiCwDeL9XcHpkGcD7XYLTIssMWd0mGBKZJ3i5UXBq
5DExlgmCfpHvyb36Ck6JzANjHy84iBwQgr1lr1bLXg2ILAN4v0AwODJP8DJG
cHJkmSCLcwT9I885c32y4KTIa5i1ewb3jMwTvBwlODRyGXhccEJkHuHtMMHx
kXmEt56CPpF5hLceguMi8whv3QW9I/MEL7sLjo08Zsa6s+AY4YMElwjvIjia
uUCmwjsypsg8w+vWgl5R4FF4e8GRkXmCl7bNPVfwDK/M2eGRZYxsq+FB+ImC
44RXNve90DF0i3tSN1TwUHO3AUdH0U3KDoksE2SxUfpwQGSe4GWZ6IMiywDe
V4nuEZkneFksenfhBws2CJ8q2D+yDOD9W9EHRpYZsloher/IMoD3L4g3jSwD
eJ8nuntkHuHtbdF7ReYR3l4XvWfkOWUuXxK9R2QeGPvzgn0iyxDZfVJl2wEP
jB0b0k14T8Fa4fkqjx0dYO7hgRyO3JN7XSjoGplneL2THASRZYRsHiCnQmQe
GPsNVe4bHUJ3uMdOkXmG11vIURBZRshmEjkaIo+ZsV5T5ZyCrFHW5mVVzhkJ
z/B6XpVzRMIzvJ5Z5RySzAGyP63KOcjgEd4GVTkHJTJFlheTYyHynDAXk6sc
k1UQ/JnQ8yNhW8MziWcRNgdbyTONZxk2k1g4YuLIrXZslXOAwQNj36vK8aXE
tJLL7NAqx0oSM0nusAOr7ItMnCuxp/gkV0XOs0Pul/cqnduBHA/IAf7phzlA
9oeGeGZinpEL8iDnGHOA7Percm4Jckwwj8wf92UOkD33J18HOT2QC/Igly9x
hcQXktMXX1fi+ojdw+eVXL7E/RH/R07fbySrVYLDicet0Dt85Lwg5P74Gn9x
1a0UHEz8rOqLwl8THCZ8I/7mwn8V7E88rcpaRs6DQT6ML1VWEzmvBfktvq90
/CcxpPAJf+QaJq6U+FJyDjePnHeD/BsfiW4ROU6beO1PRVdHjgsn9vvz4N+O
TzrztleIVySmkVx4J4R4TGIuee7yvCU/DzmR0Cv0iVwf5PxA79C31eLlP8F9
6vtoYlKFx1T3uPB+lZbVv4K7Ky2zH/L2SccXvV2lZbVRcHulZfZ33jww9muJ
Uc6bB8Z+U6XbIjNkxTUb8tYhdGdspfWSNcraRD//yltGyOaqSo8VGSNbxszY
mEPmjjF+n7dPNL7QacHzwmcITtdcZQXf5e0TgS9EnWBp3jKA9/JK+0oQ50us
Lj4TyAK/f/z/kQm+1sQNEz+MzzWx9cTYs65Zz8QOE0NM7r1eon/Om0d424V4
7rxzUJN7ugsxBHnzCG97CJblnZOaXNRbEL+dd05qclFvQ7x33j7d+HJ3IuYh
b5kj670rrZvIHFmjo9/mPafMZbLS7x68w/LuyjvIc6p7WzBYsmkteEb4m4K+
wqsFC/O+J/daIvqLvMfEWBaK/iTvNcFaiCp87UeCRyvcB/hXgl8qXPah8C/p
Q/iDgkV5ywRZfFvhOmSGrGgzJ+81yVp8psJ9ITNkRZ/z855z5nq26AV5yxDZ
zRf9ed46i67OEf2O8M8ELws/XzBT+KeCF4SfVWFd4Z7cC515L+8+6etGway8
+6SvCRWeZ54JPAuYb3zfvxKsaGMfeNYlNhtbzfp8P28ZIrtbBbPzlgG8TxJ8
kLfMkfVdFZ4bZIxsmaO3hH8seFL4SYIm4XMFM4WPFpSEzxPMEj5G8G7eMkI2
4yrMKzYQ2wfPyII1gO4jE/pCZ9AV+qQv1gxrhT6nCH9d0Et4meClvO9B390q
/Cx6VXBQhZ9JkfBXBD1Er034WniGV/qYnveYGevOgpfzljGy7V7hvpAZsqLP
qcLfEPQWXgEPec8hc7eZ4MW855i53UowLW8ZIZvOFR4Lc8pcMiZylj4rqEWW
CePIGNlSRs5S1gRr4e2Ec5YiA3ifnvCzgTljrnhGPJX3PbnX0oTHis6j64yZ
uVuMzanwHIKzhlm7m8ry5oGxL9D1T+ctI2SzTHQ+bxkhm1UJ/2cNzyieTc8n
nHOVNc1afj/hHKbYQGzfxwnnLEVmyOoz0Y15zyFz93PCOViRMbJ9LeGcOMwh
c5dP+N2YbzK+xXhHXt4o+yQYTiwZ8aFqOwKd1vfBbYJThQ9njQm/VjBE+IXo
pPAbBaOFXyvYR33/JvrSvPM0kK8hJjhD+Eh0UHX3Ck4XfhE2QfjdglOED0PG
wscLBgu/gDkWPlYwUPh5gjeFXyQYIPxcdFT4MMGJwocKHhJ+nOBk4ecwh8LP
EfRHtwRPUScYhG6hY8IvEZwk/GxBgbE0c18XC35s5j6J5yZnALkSH0k43pgY
ZPRoeogPJiaNeWE+iL8nRp9Y/ycSzp9BDg5yLz4g+rK883CQSyORcG4LclyQ
e3FiwvknyEnBvDPfxKMRo4ZeoU/0g06hS/THdegsujoxxDMTc41eoU/kKyAH
AO+ZvF8SX02MNnqCfpBfgJwE6An6Qe4JclCwrppCPDQ5KNBL9JF4b2LEWVes
pyvzjusmdjonuET4dYIDhP/RzLKlDBwZvyhde0dwfpnWiGCa8CbBCOHbCV4R
/p7gRuE9BK8Kf19wm/CegpeFzxJMEN5d8ILwmYKzhW8umCr8DUFv4RWCZ4S/
KegrvFrwrPC3BCcLT5W57iPBo2Vu87rw2YJ7hR8lmC68JBgjfOcyzytrmLXL
/D6vuhmC01WXFTwn/G3BYOGtBa8Riya4S/hhgjN17SjBr5LFY4KXVPeuYLzq
di9zztAtBYfq2/yfuHXxGsGuCesk104Q7JlwH6ytqwU7JrzGWLvjBR0SXsOs
tasE2ye85li74wRbJLyGWdvMIXPHGmctXiFoSHhNspZY06xl1hQ5XbcS9NL4
ysq9trABrH3WGDlOtxAcpLo/417LYwX1Ca9p1vLlguYJr2nWMmuCtcCaZm2O
EdQkvEbRhQWC+WXWCcZGHg5ybzBG2pIHg1wXXHNk3muatdxGcETeNoC1nxIc
Lryf4EThLQWH5W1DsB2VgqPytjHYlm0EvfLBpghvLzhE+AmCw4X/W24cm4Yt
o6yb8J7YW9Xlyy2LnVgj5ZYJc9tVcGe55xhfOWwctg2fufbMJTZCdfuFnK9d
mCPhuwl2zXvPmb3mySEHbGdkKHynkPN1B3RM+A7l9p3G5mHr8KE+Pm8bj23v
KdgTXRPE0UW13yNvHuHtBcE+ecsUWX4get+8ZYIs5jHGvGWGrBaK3itvmSLL
10V3z1vmyHqG6L3znhPmolRuWfUR9GhmmbE3xTOHZw17VOy980zgWcAePG15
BvHs4Rr23nmG8OxgD/7gvHmEtw3qb/e8y8CnlpvXvoy5mXlGN8nDQm4VdJQc
utsLLlTbbUMO3G2Yc+Etyn0tzzSeZfRBjt6tBb1VV1HutswRc8M19IVMkAV9
dspb5sj6vHLrIjYBW4BOstbJ80PuCdY8a5s8QOQDYo2z9slTRG4ibABriTw2
5BphTbG2yYtBLgzWeMe855S5PKvctoG8HOTWwEbw7CaOmnhqnuHYbuKgiX3G
hmM7yANCbg9sCDmP4YGxbynYLm8ZI9vTyq17zDlzjQ5iK3YWTCq3zSDnM2Ni
LJuFnND0wbWZkIN5W+aD/NEh53IH1rTwWtZA3nuY7F0+WW7Z7yJ4sNxzQFva
UMc1rD10FN1kDbJW0EF0jzXD2kLH0W3WGPdmDbN2GQNjJwaB2AN4YO3i44pv
K2uYtcqaYC2wZhkLZ0acFTEmnlWfC+aU+Zk1pdHPGJ4t8TI/axYJvivzM4fc
EOSIwM5iX8lfQE4F5IR8yEVATgLkiPzI70EOEPQQ/SM/BTk90Fv0lfwj5CRB
jsiPXArkVEDOyHeV7v2v4B5yE8edO4EcCswz87tadf8J7lPd0XHnEianMHYe
+/6b6mLCHxbeh5wEon8UdCIfTZlzy5BjBjuG/SLfDTlzsFvYK949yVtCbhLe
Qdc1Oi8G+THOFaxtdB5lchEPjftd4AtkVuZ3gvWNzltCLo6RcY+FPDbks2FM
vzc6DzL5kAfGna+AHGqsc9Y3OeKxudjaNSHfDjmhNtnRcudSJqcy7agnPzI5
nnlO83xmLLxD8+7MmJjLnwQ7xj2nXwlfIdiD/GxlrvtTcGncbVYK3yi4XfjB
gl+F/yO4Sfj+cb938o6/6d0+YdnCM7wi42WNlhmy2kKwtNFzxlyVC35otAyR
XTvGIPxvwXXC9yHnkPA1giHCG8gR1Og5ZS6r4KHRMkR2dXHz8pfgqrh5+ln4
BsFYctsIvmm0TqFL/4nf+Y2+B31/KHqO8K/pg3ezMq8NxsjYWCNfNrpP+lpe
5mc/PMIb7wCMlTzW5LNmzJ82+p7c60XB3EbzwNjfKPO9kDGy5Z6fNVpGyOZl
0UsaLXNkvU70vEbzDK+zRC9utMyQ1W9lnjvy+pDLhzm8PpxDcx49t9qyIe8J
uUaQUX3Ib9CirexCO+ejIT/G1KzsKf/5ovYPCAY55X7sXtaaoL/wGsE9vJvS
RvixMeerIX/Agfw3oa5/THWN6JjqJuOK0Oh3Zt6VN4h+XHieORH+hODjRvME
L0+Vee7Iq0J+FeaQ//6hT/riP4CeEB6hQ15am/riHZx3b/p8utHvyLwbL4t5
LLzT8i7LmOCFMXBveCJfBflq+C+qq9qZN/rgWnjk3fkT7lnmd2je1RkzY+Wd
nXdtdAjd4Z2bbwfmnLnmG4J3aXQOXeOdmndvbBK2iHdw3uWZY+aWd3ruhQ4w
99yTbwl0Cl3im4JviQ8FD5b5m4L8ROTP4b8PR7bz3CEjZMMc8m2DjqFbfOM0
hHwVl5F/R+2Ljf4m4FtgY8x9o/PoOvdA1nwD8e2DzLEF5LEhnw02gW8VbAq2
hG8WbDN5x8gdho1mbZOnhnw1rHFsO3ntyB2GjcfWkDeSXC3YnP8Dbnok9w==

          "]], 
         PolygonBox[{{44261, 43181, 258, 183, 6444}, {43188, 44283, 6244, 216,
           291}, {44262, 43186, 281, 206, 6490}, {44263, 43189, 295, 220, 
          6518}, {43183, 44282, 6198, 193, 268}, {43180, 44281, 6170, 179, 
          254}}], PolygonBox[{{44283, 43188, 290, 215, 6508, 5871}, {44274, 
          43157, 80, 6004, 5, 6005}, {44282, 43183, 267, 192, 6462, 5825}, {
          43186, 44262, 5853, 6226, 207, 282}, {43181, 44261, 5807, 6180, 184,
           259}, {43189, 44263, 5881, 6254, 221, 296}, {44281, 43180, 253, 
          178, 6434, 5797}}], PolygonBox[CompressedData["
1:eJwtlGtLVkEUhc/rJbtfzMtoZmplZiIiEiISIiIiZiIiEhJiISFhYiIV5d+o
iIiIyhBNMzMzMzMzMzMzM7MyiYiIPkREkJo9i92Hdc5e+5nZM2cuJ7byaHGN
n+d5qSgIxTjPu83b59PD8zp5JUR4XnOY58XDuvEB5P3RHeJkWDssHfYQv4b8
atRPnAUbgEXBbuGX0F/UgbbBrsHiYF14P5+NqbETYS2waGfjax7qqxrxsOuw
CthrfCwsBk0SH4Z9gyXCevDLyAeiu/o+WCeskvggWk+b83hHvhXfgvaTm+Ad
TZ/N6CVxJfwz7cKJwV4DgQ/f6KyO6h1wNr7msQW9Iq6i31faJTgbX/PQumn9
UmAdsADiY9QL5F3Pu4j3PlRHnEy/XuLl9AlC94h306+bfntgg/oG8uvQI+Jc
2DAsDfYAv4r8StRHnAnrg6U688qvQPeJM2C9sBRnXnmNqbHTYT2wfNgIPox8
KHpKXAybhJXCxvFR5DehF1oP2BysxJlXPhKNEZfDZrXusJv4RbSA2rV+sMuw
MGde+XnUpj2BXdL+wabwcT7be52Bath3WKaztdCarEUDxDmwIdgR2Dv8DvLx
aEZrDvsNy4UN40PIb0RPiAth47AcZ175YDREXAAbgzXA5vBJ5Hehj8SNMB/7
VwWb1jknvxW9Ia6B/aBfHWxW55z8TvSB+CRsEZbtbAyNtQE9Js6HjcLqnY2h
sdRXNU7BlmBFsOf4CPIOjRKXwWZgbU3cLw54Hn4En+WsrupfhbU32bdrDYpo
M0GbPNoUOqujeuHoGXEpfBreTB8fNSPxF/DBtL0B/4NqnX2Tvi0BvSc+Trt5
2pU5u1e6XzozOjsVsE+wEGd7Pf+/jupFwS7CrjBea5Pdad3tNPJd5JPoU+Bs
bpqjzqjOagl8Cl7tbK+159vRW90v2C9YLftUiD+HzqK96LQuuc5LuHnlz2jP
0QnYQij/GWd1VE/7q32upeZP+mU4O3c6f/oX6p+YDRuEdTB/f9bsEP4LvtzZ
v0L/jH/9dbfj
          "]], 
         PolygonBox[{{3, 6001, 4, 6002, 79, 78, 6268, 5631, 5999}}]}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXm8jdX3x1VkTChCnHPu0Z3OvdxrnhsooigylzmiQpopDdKcpDRIKJHQ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          "]], 
         PolygonBox[{{44362, 45473, 13755, 7537, 7612}, {44357, 45471, 13732, 
          7514, 7589}, {44370, 45475, 13792, 7574, 7649}, {45447, 44363, 7616,
           7541, 14090}, {44360, 45472, 13746, 7528, 7603}, {45449, 44371, 
          7653, 7578, 14164}, {45448, 44368, 7639, 7564, 14136}, {44365, 
          45474, 13769, 7551, 7626}, {45446, 44358, 7593, 7518, 14044}}], 
         PolygonBox[CompressedData["
1:eJwtl32wz1Uex79zi02soitPXUsskZa99/s9nW90yy6xV7fkGkajsWOn3XZq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          "]], 
         PolygonBox[CompressedData["
1:eJwt1HdsVmUUgPEr7ri30VTFuDXGKBcTY4wicSQElUTcC/cC9957K04UsUJl
CC1tZZZVoS1lldHBaBmyCjUa956/k/f+8STfeZ9zzvfO233AoH4Du2VZdhZ2
xMo8y94oybJVWInXcdqpWbZzjyxr594Sd6Adb+IMbjeuhXtZ3IoWvISTuP9O
ybI27lXxcrThFfTgtlW3nHtNvKLwkdeT255rzVNuW9E3+p/MbcON4a4Wf44x
uCrm1FPs/3pVZNm5qDA2AJuMTzBeoaav8XHVWXaUPr8YW2zsOTlLcD43lvtd
fiM3hbvT+FT05i5As98v4kT1/8hplnOR8XJ1vYztZW6rjb0tZw3O5vqg3u+H
sbec9erq5azK0x62F/sd+346v4seS7kXxMuwFM/jOO4PtQ3co+K5aMAj2Jfb
yM3lHhM3Fj7y9uc2cyO4S8VlGIFLsNhah3Fl3GXizwofeUu5Um4j92HsIzZi
CC7U81DzrOJuElejCjfia3U16mZx94lrMQv3Ygd1bdyGPPWJfhvwAfpyJXrO
5h4Uz8FsPIBduQ51tdz94i+LvtF/J24FNzxPa4q1DUd/LDKXoVxpnuIY/xQX
YwE3hNvCDRNvxRZ8HOvX82hzKc/THYq7VI7rYr7qqtWNy1Mc4+NwLb7iKrmx
eYpjfCyuwVqughudp/sa93Y0roy3xo3mxnM3iCsxHtejk5vEVeZpf6sKH3lb
uSncJu4j8ebinOK8+llDd2to5B4XzyvuRdyPA7kt6kbl6f9jHqNwRbxDPUdy
c7iHxHXFWcSZ7K5uDTczT+cZ5zoT92A7roWry9Ndry9qo8ee3DqumrtZ/EVx
Z+LufOP/pnPzuCfE84u5xpwPUtfFreXeFa+LfcQ7OIfbz/q6uNK4d+jCJ7Gn
3PHckjy9nXhD8cbjrR/D/abnsjy95ebincV7O4H7i2vino33gSY8gyO4n7gF
3FPihXGH8CQO4b7lFnJPx70rfOQdxn3HLcpTn6bCR97h3A/cmjytKdYW3434
fvTm9rGGDm6weHVJ+vbGN/hMbg9ua57W21Xc37jHl3PHcuu49+JOFvsW+3ce
dwA3gbtVPBETcAu+dw615jKNu0s8HdMwCP9yTdyMPJ11nPkM3I1uei7jJnK3
iScVfaP/j+pmc5O428WTCx95P3N13GTuDvGUwkfer1wDN5UbKK4pSd/h+B7/
yc3navI0t2mFj7y/uYXc+jx9U+Lbsh7vo495HmztnXl64/HWOzEU/bkjuZF5
egPxFkbGXqJVzzI9/wfAP2MZ
          "]]}]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXm81cP/x1tQUQghRLJk3/d77unci3Jvdc+5ddspSkoUpRCSXbKkKKm0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          "]], 
         PolygonBox[{{46659, 46687, 21537, 20935, 15242}, {20933, 21529, 
          21010, 20853, 15241}, {21528, 20929, 15239, 20850, 21009}, {20931, 
          21526, 21009, 20850, 15240}, {20935, 21532, 21011, 20856, 15242}, {
          46661, 45581, 15392, 15317, 21309}, {45575, 46672, 21118, 15290, 
          15365}, {20849, 20972, 21430, 20848, 15165}, {45580, 46674, 21141, 
          15313, 15388}, {21540, 20937, 15243, 20862, 21013}, {45578, 46673, 
          21132, 15304, 15379}, {20867, 21432, 20978, 20866, 15171}, {21434, 
          20864, 15170, 20866, 20978}, {20937, 21535, 21012, 20859, 15243}, {
          21531, 20931, 15240, 20853, 21010}, {21534, 20933, 15241, 20856, 
          21011}, {20939, 21538, 21013, 20862, 15244}, {46660, 45576, 15369, 
          15294, 21263}}], PolygonBox[CompressedData["
1:eJwtlHtMz1EYxg+lm5JlbBjTmNsY0xj7mWtkIXXOdwyFZQyRu9zvYS4zzMxt
GNYwlzS1JlLTajVNYzVN0xhjGitFSvF59/rj3fO8z3t+53e+73neE5m81qZ2
NMZEEwHEpGxjEom3zpjzCcZs9BmTZ42ZieYRn+BL0DuDAZ4xX1l3nXwr68rQ
psE7gsfAQmpNYF+iD9pq1oQ9ZA37lKJdQKtEixxvzD7yemIv8RP9BPo6cDD/
UYZ23KdrBpL3QE+F57B/HbiBOEy9EX0Re88hUuCH0PKpdeU3QfxvNPol8gPU
8qmF8L+v2OMM2jryLPTh8BbiJfopcC36A/Sh8N/EC/STYCr6XfRB8Gai2Ok3
yzdmoEfKdxBP0Q+AU9HTwTzyH2ASZ4kj4lm7S/ZCa6J2BMwHG8FeRE/qKdQr
0c6Sr4dno42EtxJv0M9JD9Bz0aPgf4hS9BPgGvTb6APgv4jn//9D9rxh9W7k
jhZyllnEQKvfLN9extpQepcrPUOro7YcHgZ+o3YTvg29nHwG3A/8iH4FvgW9
iHwi3IDv0S/DN6MXko+H/5Ua+2eCe9Br0RfAg8HPrL8GT0MvIZ8C7wC2od+H
70avIZ8HDwJbnPZQellN7sEDwV/od+A70avIE+ABYD16Bnw7eoX4G+4PRnCe
J/B09AbxLDwcDEbPge9H/0K+FB4KhqM/hh9E/06+Et4FjKeXgXjOH4/lUuvE
/52m1gjeAnegvWZdHLwT2N1Tr4pnm+QOxLegH3qWzAX6B/IkeIh8B/uHsH8E
+xfLDLHvPWoF4FFwFdpVqx4SL10kqqm1gWOI0dQ2+bSXzU57JT1zVnsrd9Lq
tLfS47lW70jO0u70juSu5ls9WwG8m6dnlrOnWp1J8UKt07uWO/dZ9Ybc7Qen
3hCPTLB61+KRGvR2cBwx1qpnxGtfnL4t8sZEW/VeXaYxsfIuOfWH+GSy1Ttv
cNpb6fFsqx6QN63K6YzIrIyy+sY9En952lvpcSK4z6dvQ7nT2Zc3YIjVt0Jm
q8jpjMus97M6a/I2lDidNZm5/lbfCvFIiKezIzO0zKpnZKYrnL458vYMszrj
4sEwT70knlph1ZMy66+dzr68ASOszr5409/Td1ne58VWvSqzG+ipV8WzyVZn
WTz43annxfuxVj35zqlXxBv5Vu9A7kJmpc7pjMusx1idHUvvQ/Fhb3z4kjyK
Nc+oT4dvZU0MeFreEyKN/B/mSE3W
          "]], 
         PolygonBox[{{21138, 15310, 15385, 15384, 15309, 21293, 20922}, {
          21124, 15296, 15371, 15370, 15295, 21265, 20894}, {21143, 15315, 
          15390, 15389, 15314, 21303, 20932}, {21122, 15294, 15369, 15368, 
          15293, 21261, 20890}, {21125, 15297, 15372, 15371, 15296, 21267, 
          20896}, {21139, 15311, 15386, 15385, 15310, 21295, 20924}, {21113, 
          15286, 15361, 15360, 15285, 21245, 20873}, {21142, 15314, 15389, 
          15388, 15313, 21301, 20930}, {21130, 15302, 15377, 15376, 15301, 
          21277, 20906}, {21133, 15305, 15380, 15379, 15304, 21283, 20912}, {
          21135, 15307, 15382, 15381, 15306, 21287, 20916}, {21140, 15312, 
          15387, 15386, 15311, 21297, 20926}, {21136, 15308, 15383, 15382, 
          15307, 21289, 20918}, {21115, 15287, 15362, 15361, 15286, 21247, 
          20876}, {45551, 45567, 15321, 15246, 21243, 20871, 21107}, {21147, 
          15319, 15394, 15393, 15318, 21311, 20940}, {21119, 15291, 15366, 
          15365, 15290, 21255, 20884}, {21134, 15306, 15381, 15380, 15305, 
          21285, 20914}, {45566, 45577, 15373, 15298, 21271, 20900, 21127}, {
          45579, 46678, 21291, 20920, 21137, 15309, 15384}, {21129, 15301, 
          15376, 15375, 15300, 21275, 20904}, {21128, 15300, 15375, 15374, 
          15299, 21273, 20902}, {15173, 21110, 15174, 21111, 15249, 15248, 
          21109}, {21121, 15293, 15368, 15367, 15292, 21259, 20888}, {21126, 
          15298, 15373, 15372, 15297, 21269, 20898}, {21149, 15320, 15395, 
          15394, 15319, 21313, 20942}, {21116, 15288, 15363, 15362, 15287, 
          21249, 20878}, {21117, 15289, 15364, 15363, 15288, 21251, 20880}, {
          21131, 15303, 15378, 15377, 15302, 21279, 20908}, {21120, 15292, 
          15367, 15366, 15291, 21257, 20886}, {21145, 15317, 15392, 15391, 
          15316, 21307, 20936}, {21144, 15316, 15391, 15390, 15315, 21305, 
          20934}}], 
         PolygonBox[{{15172, 21108, 15173, 21109, 15248, 15247, 21242, 20870, 
          21106}}], 
         PolygonBox[{{21105, 15246, 15321, 15320, 21312, 20941, 21148, 15245, 
          21240, 20868}}]}]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXmc19P3x6NIlkgqkiIVpRKl0EKpaKeazHwmMctn5jMzzYgsleyULSIl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          "]], 
         PolygonBox[{{47822, 46751, 22032, 21957, 27911}, {27364, 27920, 
          27547, 27363, 21739}, {47821, 46748, 22018, 21943, 27883}, {47844, 
          46724, 21855, 27481, 28053}, {28052, 27477, 21853, 27376, 27585}, {
          28064, 27485, 21857, 27388, 27589}, {46745, 47834, 27721, 21930, 
          22005}, {27373, 27928, 27549, 27372, 21853}, {46750, 47835, 27744, 
          21953, 22028}, {27483, 28056, 27587, 27382, 21856}, {27485, 28059, 
          27588, 27385, 21857}, {27479, 28050, 27585, 27376, 21854}, {27922, 
          27366, 21738, 27363, 27547}, {27487, 28062, 27589, 27388, 21858}, {
          27387, 27554, 27386, 21783, 27630}, {28058, 27481, 21855, 27382, 
          27587}, {28055, 27479, 21854, 27379, 27586}, {28061, 27483, 21856, 
          27385, 27588}, {27372, 27549, 27927, 27371, 21778}, {27388, 27554, 
          27387, 27761, 21858}}], PolygonBox[CompressedData["
1:eJwtlHtoz1EYh08WERHNJSKLiIiILCIipZTwo5TkMszvnM3s5jaX5JbLQkI0
LbImIsvakFsuMzbGZjPbzG0uc4lIqcXz6d0fn973PO/5fs8573nfE7ckeXZS
G+fcZNQOFQXnQtS5xIhzu71zsfhlaB26S+wpdgDqTiyZOZdhUcYr8XfAuuI/
QpfgidgV8G3wzvgPUSa6TawC2x91I5bEnOuwFMZR/GxYb/zH6Co8GbsKvhfe
E78cPb/iXHqhc/Hwz4y/zXWuGXs/2Br651Fve9WeTzC3jG8y8OfDi4jHzHOu
CVaDhsIyYDuJ1/KPk8wvhx9knEDsHrGuzL9DLB0WGB/2dgadRXsvDrY37bGD
t7OUBsudcnUcNgj/GXoB34ZNg5+Fj8GvQefgCVoTngVvj/8AnYIvwi6Bp8H/
rWJPjPPhS7HL4OvhbfFL0Ev2nsMZOrLnm8RaiO1Snph/ALsBdgM2A/8V+gE/
hN0Ivw2fid+oPMO3YlPhefBR+NW6Y/7/ATUTz2a8nvg14qWw9+gWPBXu4Qfh
dYy3M05nfJ7xOOVAuYBvxq6Bn4aP0Jran84RLFfKWS9iq5lTxb8bUC7jYfAq
9IR5ZcG+0ZwcYkPwK9EF+ArscvgWeEf8UpSlegw2R3P7EEthzqtgNaBauAgb
r3qIWo5PE7uPbYN+teZctXAD/gTbF3XxVhsfYfvUN/jFsKn49Wgxyg12d7rD
H/p3xPZ4Nthd687/tu5ZtZAX7E51t39aayOC3Q+/ic3GfuVfC1WTjL8Huzvd
4STWzoIfwf8Jf42dhabAN8FryeUx6uQXfj56DF+ge4HXoUxv59W5z/D9G7Rb
fczcAmITVWvKR7C1tdZdb2torffwPdi18EL4ZPy6qL0N54Pdhe6kpfWt6AF7
x1ma6ecP2FjGJ6JWO9XBekS9MthbLWkv9cHuSHc13NvednCmSvZ/Mdi7o/fH
eau18mB1o/rp56329MYUBnvr9Oa18/bmqIavBXuL9CZ18lbTeiMLgr11evNi
vL2ZOmtjsJwoNyO9nV29Xhmsd9RDA731vnrxE7wBOx3Fe+tN1c7bYLlSzkZ7
qyX1YkWwHlGvxHnrTfXul2C9rJ6e4K2Xj+H/1r1h56BpykHEerYpWE2qNsd6
6+E/wWpFtVHi7Rt9+x/U9X1j
          "]], PolygonBox[CompressedData["
1:eJwtk1lvjVEUhldbVXNbww+Q+AumP4CY1emX0iqOpqpnORVxISJSjbgQkV6I
SMWteR6KmmclLkRERKSkKdoYYqij1PC8WefiyVrrffe39/r2MDHdVJEtNLNJ
UALL3OxapdnwxGwYXCXPobVkzBYTz1H/g79wFrrRsnjVxCvUJXwzFC6Tf0Pb
gldHvEtdhl4Kd8iL15q14jXgdVKPRx8HD8hH4+3FS/AuUBeiF0A7eS/aBrwU
8Ty1JdGP+upBW4dX6TFW38jXuHdo6/GWevSmHouhg/wL2ma8JR619CFwifwz
2ia8NcSH1BOS6FU9l9JnG95qj77V/1i4Tz4Sbw9elcc8mq8ILpJ/RNuIt4B4
ivo3/IKT8BKtHq+13Wwf/EE7A2/QHb2CuMpjD7WXY+A2eRHr7cKfjXeU+gf0
wxF4glaDN4t4mPq7zgYOwWO0KryZHrX0r3AQHqEleGXk5fCBvK/RrEnzUVfr
X1KcCfonYh9xOto0eE8+j3EnyAfgJxyH52hpvG6YQr0VmmEyZPB6mP8t3lTq
lryvcVm8Xrx6j/3VPpfDPd1V/n0338z1WENr5eAYPENbkYle1fMM6hR1p8c/
HoDl5Dd0Zsw3Aq7rTNC2M24l8ZbuJPoouKn7j7YDL+2x9zoD+RpXQC878eZ4
rJ/Ln4XO5ClaLV6txxpaS+9M720AbRveIo/z1rkPwmnoQmvEW+hRD+bvjO7O
K7QGvDbuSleH2QvqOur5HvdJ92o/3mu8frRmvBqPd633/R+af+mm
          "]], 
         PolygonBox[{{21740, 27623, 21741, 27624, 21816, 21815, 27757, 27368, 
          27621}}]}]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJw0nXd8VcXTxiOgWFABRUUUaaICdiwoSFGsCNgQLCAIIqIJwZCEACHJvbkp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          "]], 
         PolygonBox[{{48968, 47890, 28640, 28565, 35151}, {48967, 47887, 
          28626, 28551, 35123}, {47876, 48990, 34719, 28501, 28576}, {47884, 
          48993, 34756, 28538, 28613}, {47879, 48991, 34733, 28515, 28590}, {
          47881, 48992, 34742, 28524, 28599}, {47889, 48994, 34779, 28561, 
          28636}, {48966, 47882, 28603, 28528, 35077}, {48965, 47877, 28580, 
          28505, 35031}}], PolygonBox[CompressedData["
1:eJwtl320jlUaxh/hnI7o+OgUQ3REGg1DxDBERKcUw7BYZ0Zj1NLHNL2Thkgp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          "]], 
         PolygonBox[CompressedData["
1:eJwt1WlsFlUUgOEBDKAIokbjGsU1xhjjD2OMMYb4wxhjIiDivuAKKHXfd4UB
d0URC1QoW6G1lLK3ZSvQFmihBVpKKVup0bjvW9yek5kfb77v3PeeM3PPvTMz
aGTB0LE9kyQZjD5YnybJMwVJsgHr8TSOm5gk3eOSZCF3r7gCC3EPvp2QJDXc
LO4m8WzMwo1o5WZzZdxI8Wcow134glvGladZnahXjrvxNVfFzeFuEc/FHNyM
3VwJV8RdL/4URRiGLVwhN4+7TVyCebgVe7kyrn91koxekySDrOkH8SZzX+I3
Y4n/o/0ujf8Yhd/l1ZlXwz0qXoUaPII+arRxvdQcgCZjr+I8438Yb5KzCo8Z
W53nRo3D+XZ+BneDeCZmYDi2uV4RN1C9Me7zcnOPHJ8ku8x9m29HbZrtS+xP
LZ7CseZ1yStOs97HHhRjBHaoWcz1VLMf1hh7HP3ldBpfI6cC9xlblO9v7PP3
8lbz07ih4umYhiGo5yZz09Os90W5j3mbuCncSq5AXIWVGIsertnMVXEPi6tz
H/N6cdu5FWk2N3JW4CH8p+ZWbik3Rrws36fYrz+5Bm55ms2NnOV4EP9wjdzM
NOtFcd7v6HsLN4NbxN0vrszXH334kVvLbeZejrOVn5E4K2e6z5+4HnrZuzo7
Z3He9sspN14ipx3vxHnN9yz27gp5A+xlG/eWeBfa8CYu447gdnATxTtj3zAB
F3OHca1pNjdyWvEGLuX6cjvTLG7Nc6PGJVxvbjf3rrgjv5+4r8HcQK40zZ7H
eC5LcSc+t44l1rGXmyTeF88PPsDV8k6Qt5V7Pc4rtuI1nM/9JW8L94q4Me9b
9O9s7heuMc2ekabcx7xzud+4Fi4Vb4+9wXhcxCWu18G9J96TryPWcyV3DLeN
Gyduzu8n7usC7m8153N3iBdgPm7HQeur4ArT7CzHmZ6K67CRm8Tt4z6MPc3X
H324Rs2TXG8/95H4QO5j3rXcKdxG7jlxXdTCsziR+1LNtdyT4nVYiydwFLeP
W51mz2Q8m/GuiHdGP66Da06zXrTka4y1Xsj9yy1Os/dUvK8W4wH8ag0buAbu
xXge0YAXcJq877j6NItjvB7P41TuG25Bmp2D0rxv0b9DalZydWk2tz5fY6z1
ZHlfcQe5j8Vd0WNMxhDudH3p4qZEndzHvGHcGdy6NHuH1ea9iR4dzR1QszPN
zl2cv068j6u44+Ud4j4Rd+d1o/5w7iyur+dylPfnz+67Vp3KNOtN9Kjb/8I4
53lu1Bgh7xx5c9PsexHfjfjuxPdnjxoL1PgfNqjp8A==
          "]]}]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMvXm8zdX7/q9RoybNkpRGzRo0k2bNsyIhokxFZShzpg5n71PIcfbZ5+wz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          "]], 
         PolygonBox[{{41998, 42864, 42103, 41894, 36246}, {41882, 42715, 
          42048, 41881, 36242}, {41994, 42858, 42101, 41888, 36244}, {42000, 
          42867, 42104, 41897, 36247}, {41996, 42861, 42102, 41891, 36245}, {
          42866, 41996, 36245, 41894, 42103}, {49090, 50193, 42266, 36291, 
          36366}, {41881, 42048, 42714, 41880, 36167}, {50174, 49088, 36356, 
          36281, 42455}, {49092, 50194, 42275, 36300, 36375}, {49087, 50192, 
          42252, 36277, 36352}, {50184, 50173, 41888, 42101, 42860}, {42869, 
          41998, 36246, 41897, 42104}, {41896, 42054, 42719, 41900, 36247}, {
          42054, 41896, 36172, 41898, 42718}, {41992, 42855, 42100, 41885, 
          36243}, {42863, 41994, 36244, 41891, 42102}, {42857, 41990, 36242, 
          41885, 42100}, {49095, 50195, 42289, 36314, 36389}, {41990, 42852, 
          42099, 41882, 36242}, {50175, 49093, 36379, 36304, 42501}}], 
         PolygonBox[CompressedData["
1:eJwtlXtM0FUUx3+a4nIyMYflYhkEi+VyuVwul+V0GgSBEAZBEIiBKA/TfJCv
NM1X+Oidtlp17++2irJyWswCCctluSzXw1Vzlk7LaTkrJkZ9vjv88dv5ns89
v3t/59xz7y91ZlNhY/8oiqp4EnjOvBZFE0MU1bgoWoA+il3bEkW96BJ4E/5m
9F+y8LPoSfBa/EXon7CPwy+hZ8Ab8Tehz2Nb4P2xFfCHsE/De7Bb4XmwC/gb
0G/6KFqNnstYdbB3FNMBfw4+Hz+pK4ra26PoP/guni8Z28PYBzzn4ijKJSYD
/QR2LuM1zDMAvQ29j9jtjC1wxqqCzam5e/tifkNPgD+IPw/9HXYNfAjsgN5F
1zHPJOXJWCU8wm6Bf+QtN+VYHqx2qlUbfBt6HvwP7BTGZqOb0cew64jZr5w+
IQdYJvGHYSmbrTbZxM8hbiX6pLNaXQbr1JzoSuLHowsZuyNYDvrmF73tpfb0
Jvgx9Ep4C3wWugqeAO/SN8Or4RPQ98BvhP+MXgHfCK9CV8JvgP+IXg5fB69A
PwCP4B3oJng5fBy6AJ4VLGfl6OHL0HXwYvhF7ZP20VuvqGcK4H+jN8Lfhq9F
18OL4N3oTfB34evRDfAc+Hn0evjr3mqkWk0N1qPqyVe91Vo1vxz+qXpJvQGf
iC6C3ww/jn4UvhVei54Jvw1+Cv0Y/AVvPaHeaGW/BtGLucH6VX17GrtXZ4Q+
zEOPRj+JbeDdZuKS1Gvot+CL8Zud1aAwWC7K6ZyzmijX/GC5qwZnnOX+Mbqb
+fPxx6CfwTa2WO174NPxx6Kfd7YXpcHOpM7gHm9nWGf5VvhJ9Gr4s/AG9Cz4
LfBf0avgT8HnoKud9VpvbHuqvd3hrPfUO/2C9Z568CVnvaQaDwjWS+qpV5zV
XHs1LVgPqBd+cbZ3F2OrnWpV7C035TicGn9GrdM5Cz8wdiVx/eBfMT6ceUrQ
2eid2MWMpxE/hOd9/CX4XzM2oi/XccFyUU6HneV+dbAYxS5h3Xx0qbPezwzW
2+rx/c7Ogno/A16BX4budHYWrmDNLr5zBN95EL+HuU4wfi18MM8GrQvfrb0k
hz9j02J53u4s3V3fY0cx//3oGei92KXEDGOOTuZPZP5O/NO88w3jVwWrhXJf
CMtF3+esZ8cH21Pt7RFnPdymO5m178bPRG/B1sOTiT2Evwg931tNVdsLsd2t
uksLvL2jd49i03inHF2Cbtd+qg6wL/AXopuIn4YuZmwo/HP0w/B6+BT0vbp/
yCuZZ423eqqu1+uscxemwv+NrefV46Xe7rDRwe4i3UkHnN1p+vakYGtpzVZn
uWjNwcHuat3Zwdk39DB/OvNPDvbv07/uZeZPD7YHqvkqb7kpx39iq51qVeTt
bOuMK9fEYLkopzec5X4dcyfyHHJ2lnSmxhKXARvK0933z9C/owz+nu521sjG
T9F9g53NeKv+EfA78ZPRy7A18J06O/As/JG6t7C18OOwd3RHoW/39o7ezcdP
wJ+O3cGznWcg/jWsfYSYZvyl+IXoMmdsZLCzoDOx21nMt+iUYDGK/RD7iP7d
9OZA8hoU7D7Vveqwu3Qv8k13oUfpPsbWEX8qthz0zVO95azcU4OtoTlXeDsD
OgsdzN/Lnu3DHwZv0/dzFn6PrXaqVZa3NbTWidhqp1pN9lYj1Up3/Jhg/z79
Aw86u/PPxvat+rYc4tPQOYz9D8WCjY0=
          "]], PolygonBox[CompressedData["
1:eJwtlNlOU1EUhrdUrKWWQhkrY4EyI8Z5eAdNfAQfQJ/Ec63e6vbSiIoKihXL
KCoioiIiVjTEEGIIIYQg4vdn9eLPXuv/9trzOanLVy9dKXDO9aIwinjn7l9z
bhf9RX1oHK/vlnMttG/IqwPnqtBr9cNbgV0g3k98kbaQ9ibtDRQiLkIPiP/l
x9X4k/KoS9G+Iq9gvHI0SbyFl4M1esvll6EJ4k28JVgt7Sh5CX4cjRCv4X2C
1dGOkZcGxtXvD948rJ52nDwRGFe/dbwFWNjbfrXvHXQPjeLdhTXRTpFXBrZW
rXkbbxk2mGGdqAf/B37HHdZ727nz8NPoO14XrBMtETfDY/Bjmpe8FT+NvhAn
YSHYcdhX8rbAuPrVwAphJ2HfNA9+O1okboBFYFnWUT3i3AZ9Fllbg7dz0/ld
z9/JT7SM2qlJUHOOPk+oG0YH6TcEW9LZU19BG0UP8fbyd6i7nMLrh3fRftD8
1NWjWeIo427CYrBH5PvwHeonnsYbgB3RXZE34afQR90XdTuwo7or8hb8ZvRZ
7wO2B+v1lstXrcYog+3CimGPyQsCm1Nzz+A9hXXQvievw69FM8Rh6tZhnd7W
rfWLq18EtgE76+1OdbfdKKc7gZVybj3e1q31N6I54jhsm7oz3vqqRnevN5CG
xamL67z1bQS2Vq15Fm+IuhKdj76lwLj6zeFlYNW0w+SH8KPoBfEvvGlYq1ry
w/hJ9FbnznyrsCTsJXkssFqNsYI3A0vofMgP4BeiQeJ5vCxsgPcwlrG71R3H
GG8Lvxtehp7pDAOr1RgL+ibhE9QkeYMp+kfZ7ylv717v/4S396p3q7etN15H
vzD92mDv9M4D24f2E4KtMWaNt29c33oxyhKv4s3B0t72q33r36R/1B7eb1iV
t3PSeRWhjN6+/mOwcm9vXW9e+9B+FvV/gFV666uaCHpOnNM/APYfIoJgwQ==

          "]], 
         PolygonBox[{{36173, 42242, 36174, 42243, 36249, 36248, 42435, 41899, 
          42240}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1XmwzWUcx/Gv9dqu3bVFlrKLRNYUiWidNMpkplIa1biNpNtcYxgiJiUG
oRIxtChbRPZdZJf9uvbsIluEXr/88T7f8/6c5/f8fuc8z/c5lbu+81x6joi4
5eWt0hHJ+8wyETdLRfTgT/LPcRh1ffgBVqJwzojOmIJ2qyLOq81yRQzCFpTP
HfEGZuFftMsTMdK4kWoWauSN6IUlyJ8S8Ty+xilkGdcoX0R/bEBa/ohXMR1X
0bpAxCfYjaoFI9KxALkLRTyD8TiG+qkRfVBjdcQatVjhiC6Yhot4qEjEEGxH
xaKex7g31Z9xGx2KRYzGQdQuHvE+lmOJcYVKRLyAb3AWTUpGDMQmlPXbvY4Z
mIlZmI052DLd/OpczMMvmI+t8gXqr1iIRdgmW6wuwVIsw3Jsl69QV2IVVmMN
dsjXquvwG9bjD9kG9XdsxCZsxk75luS+yX2SObFLtiO5Jvk8cexOkO9R92If
9iMLe+QH1GwcxKFkjOywegRHcQzHk+vkf6oncBKncDqZS35GPYtzOJ/MLftL
vYCL+BuXcEB+Wb2Cq7iGf/ATXkOZ5Dv6/QegMc5Yl0nohJQ1EQXVZdavN2oh
27qOQnvcst5zsMjadlcrYJt98RFa4IL9MhUvoSh6GrfanspEPRy138bhaeTC
fPuxB6pgl306DK1wxf79Aa+gFNbb3/1QzXwN1ZP2/wR0RD4s1h/vojr265t9
emOE2hY39NVMdEM5bNZ3H6IpPjPunJ6cjBeRihX6NgN1cEg/9y3rRY/31u9j
vE3j49L0Nn+Cl+JjeSrvwIvz0bwAb8+L8JE8hT/OC/HhPDdvx/PzYfyadcsh
ayvLKxsqu+W+j/FcfDC/wdvw4AOTa/ij9Kbr+vPLvDW/zo+Yr6/soqyV7Kos
k5/nj/BLPIOf4Q/zC/w9fpK35Od4T36cT/zWOSA7LUuXHZG14Cf42/wgb86P
8e48izdLzkPeje/lTXk278qveLZdsiay/bKXZTt4Y76Hd+Fb+YN8J+/MN/FG
fDvvxDfwhvx20qOyjrJ1sgdkG/mzfDVvwNfzp/gKfj9fm6wVX8rr81XJWvBF
fILvWk+2XNZGtkB2H1/CW/F5vC5fyFvyObwOn8+b85m8Np/LD3m2JrIfZbVk
s2WN+Pe8Jp/BG/BpvAafzuvxKbw6/47X4ZN4tWSdzTdVVlM2QXavbDKvxr/g
9/CJvCofy6vyr3glPppX4eN5BX7JXCNllZP/Llk52XBeiY/ipfkwfjcfwUvy
obwi/5QX44N5Bf4xzzZfYdlA2V2yIbKCvD8vzwfxfLwvL8cH8Dw8s/T/2zn6
8Zw8g39pDcrcabtIS3oMJZNnl5dIegyOoyia9BfGyh03kZr0FxwnMUZWIOkv
ODIiJekrXPScvU3saIheqiMheqqOg+jjprfcLJ07CiKDXy915z//P31CRww=

        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nt0z3Ucx/G3COvoKEW6TUOpSdFcUqQ4OpVOl7WOTqVE6ejItHJrjLEi
TIRpwqSbSKXoIo5rWyhdKIlKiWZYESaSHt/TH8/z8Xidn6/fb7/vd0dar+zM
/tUi4tpTIla2jlhxQcT+NhGfXBWxhk+7MKI4I2KO7W5/nqO9apsaka/PdU6j
iF5KKY1Y6DyqLhdFTNRWNU2LyNZSndo4Isvr7nC+pN1q1SRimMpUr2lED81T
idf95bzu4ojntFmNLol4TEsUzSK6qUi/6PJLIwZrtU6/LOIevaJKtU+PqHC9
AueXOq95xCN6V8d14+URk7VdbcpcukVEjpar9hURd2m29qj1lREjNNLr1jvr
t4zoqQU6ohtaRUzQFjX2c3xc/ZWtAXoi8SLXdz6ppzRQg5LX2Ac7h2ionk7+
ji3XOUzDlacRyXXsI535GqXRKlCO/Rnnsxqjscm/Y3vOOU7jNUGFyb9tn+h8
XpM0OXkvthecUzRV01SUvD/7dOeLKtYMvaTB9pnOWZqtkuT92+Y4X9ZcvaJX
k89kf835ut7QPL2ZfE77fOcCvaWFyrW97XxH72qR3kt+Dvb3nYu1RB/oQ/VT
mr7zcx+v63XY9zFfD+psrfOdrfOd5SlD5b7PWcpULS3zfT+hPK+7xLnN/TBJ
XXXMffKOHta52ug+yvC60c6rtd99NlfdVUer3IeD1Fw73J/TdItOuncXq69S
tcl9PVYdVe4ePeief0P360yVei5y1VK7PC8zNMvrbnfW0Meeq/5qou89b4Xq
rCrPYabXveV8SA20wfM6Um1U4Tku0X3tItI961n+XNbW+/S8z/K8p3ApT+WZ
XJvX8GQu5lq8kidyEdfk5Tyep/CpvJTH8mzf2SRbDduHtmdshVydF/MoHsen
8CIewWO4Gr/Nw7iAgxdwgesNteXbTvqdNc82iPP4X36Nn+RcPsFzeQAP4X+4
hB/ngXzDQr8DbDNtj9lybMe4mB/lbP6bi/hh7sdHeQo/xH25iifxA8nPynvr
YztiK7TdZ+vNh3kc38M9+RCP4bu5B//FBZzJ9/LB5HO5Vr7tdlt32wFbHt/K
Wfwn5/LNfCf/wUP4Rr6NK3kgd+Fu3Mln3W/LsV1vu8m2j7O5I3flvdyPr+HO
XMF9uR134j3cJ/nOvLfWtg62cltvWytuz79zT76C2/Ju7sHNOYN38b18Kbfk
3/h11+tuu9jWwrbTlsWNOZ1/5Tu5ETfjX/g2voCb8g7uxufyDNdKs/1su8nW
wJbKP3FXPovP5x+5M5/BDXk7d+LTuT5v4w480vVOs9Wz/WBrb6vFdXkrt+Ua
XIe/5wyuxim8hVvyv3431eSOvoPvbC1sx23Vbd9yOh/l4M3cjA/zCc/mJm7K
B/kYf8NpyXPiff1hq7J9bUu17eND/BWfz3v4AH/JDXk3V/JGrs87eS9/wa+6
Xj3bDlu57XNbXf6Rd/EGrsM/8K+8nlN4C//M67gmb+bprrXd9pmtuu1r21Yu
4+CNye9qLuUTPvMG3sSf8jH+jL/itVzFw13vU9sXtjW2Q7bVvJ5X8wFewWW8
iit5Ga/llVzBH131//9z/gOTh6qc
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1WdsVXUYwOEXUEGGoDIUcBQZskdZpS0dUGgpLbRQiiB7ExAHohgjEVci
ftA4oh8kgsEYMCoujIGIWxSpoAwFGYIypMhq2eBz4oeH33nfXE7v7f0fSJk8
r/SeGhGx1h/NSiNuS49Ypi1KIprrbPOzrh9x/bHryIgo5BX20Skz4iG+5Mfv
Ihr0jxjNmxwjLSviSSponh0xjabfR7yvFxiUE/ECu2iXG3E/66gzIGKS143Q
pRym58CIRfxAk7yIiayimpxBEc+xnVaDI+byKbXyI4p5jXfc74B2LfB5+IZG
QyLG8hYnyCiMOON1z+gWbhkaMZMPuUxBUcRL7CF3Q0SH4ogHWU+9YRGjWMZR
+gyPWMxPbKKCn9lMt0/cX3/hV7ayje7223UHv/E7Pex26i7+YDd7SLXfq/v4
k/0coKf9X/o3BzlEL7vDeoR/OEolve2P6b8c5wR97E7qKU5TRTV97c/oWc5x
nguk2V/US1zmCv3swrmpQU1qcRXp9lfrNdSmDteSYV9X61GfBmTaXacNacT1
3EB/+xu1MU1oSjM2+rmPJ58p+Yx+/29QRl0+9/3MZ4nvrL3u9v29SD6XfK8f
MIOWbPa9Z3vd05rOcediBWNoyNfOzUK6UOWs7HemXqWImqxx7uaQwjbncQnZ
VDmnK5lAYzY4x4+RyiHn+3VWul+p1mat5+A+2rLT8/E8eZz33Ezwuvd0Kjez
yfP1BH2p9Nwtp5zGXldfv/B8LqAjez23LzOEK57pj5jFTGYwnWlcXO3+OoXJ
TGIi5+0n6HjGcTdn7cbqGO5iNOVU24/SMkYyglJO25focIZRzEm7Ih1KIUMo
4Lh9vg7mYf8ODdIFmqfzdWByf2finOunnIMB5sWaq4s0Rx/VbF2ox9wvK7lH
cpb0geSs6b06zz0yXJ/SueY5mp68B831M2bbzXLdz65SZ5ina5r5iE41T9G+
5oM6yTxR+5gP6HjzOK30Hnrb7XM91m6M9jLv1tHmcu1p3qll5pGaat6hpeYS
7WHeqjne1zC7Ytfd7bboUHOhdjNXaIE5X7uaNya/Q3OedjFv0AHJ70s7J9+R
+33rOtsuSzvZfaWZyXOqHc3rk9+BOU07mNcln9HcW9ubP0vev7nIvVJd32m3
Jnl/dt20XXLukp9v7qxtzauTe5s7aBvzu8nfM7fT1uZVmuV+bexau77D7m1t
ZU5Jal6R/B9mvlVTzMu1pbmF3m5eqjeV/P9/3X8Wt2F8
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1XmwTmUcB/Df5Ub2XVeyXFKi7KUahsRMGw0jKrJX5NIywxhKpRoNmcy0
khJlF4lce5Ys142KXFuiUipbZBf6PNMfH9/n+7vnPe953/Mcb3afpzsNzoiI
Vf759amIvzpH/C4PDoy49aGIl8incpeI3szlLG26RoxL8iJ2ydoPRwxmKZmP
RDzIRH6j0aOOcdwIuYFy3SK6M4OTtOwe8Trbqb05ovpjEQNYxBXu6xHxDgeo
3zNiKGso2SuiK1M5yu29I15hK1X6RPRjsPPNlxdo1zdiPHu5oV/Es6yg6OOu
23Gd5If8QdMnIkaSR8UnI3oym8z8iNOydf+IsRSQPSAih1wK+e7a8z4TmMgH
TGLZMueXHzGZj5nCcvOp8hM+ZRorzKbLGcxkFrNZaT5HzuUz5jGfVeafywV8
wUK+Mlskv2QxuSxhtfnSdD3pvdN7scZsZTpPel06Js1Ya75WruNr1rMhdfON
chN5bE5/N8uX37CFrXybXmP+nfyebWznh3Qe8x2ygJ3sYqPZbrmHvfzIvvQ+
5j/J/RzgZ37hPR4gI31G3/9AarLDfRlDK9q7Z6fcs1n0oAKb3NcXaMIh93sS
hRzXURZhuX3xDHXYY7+8SVvO20e59so82Zcstthvo2jOEftwCl0owWr7dAj1
2G//vs29XLavF9KfHOerJrfZ/6NpwQnPxXS6UZb1nptsxw2XDTnouZpABwqz
xHM3iFoUeNZ2eibf4C7OeF7n0ItKbPY8lx7k9Z7xF6035tj71m1lM32D7Kjf
LZvq62QHvbVsoq+W9+stZWN9pbxHv1M20pfJdvpu96y5dUOzXNnGrJlsoC+S
rfTG8hZ9gWyhN5A36/PkHXp9WV+fI/Od7zazutb1zGam69PryJv0aen99Vqy
rj41nVuvIW/UJ6fX6dfJ0Yv9H2A2Kf3NrIqso0+Q1+uVU+rvymy9gqytvyWr
62VlLX28rKrvdG2l0rFm42SWWXFZUx8jK+lFZQ19tCyvZ6Zz6a/KMnqGrKbv
c66XrUuaXU7XazZSL2Z9kar6CL2I9Tmu1Yfpha1Pp8+iD9HD+iSv+axZZs+Z
XfKcHDe7Rr9gXVmelZXkKVlR5nn/E9YVrI/J8vKwPOp15azLUoZRzltalqIk
JdLvhVlxWYyrKUqRdP3mV8lMClOI580yZHDF785lLjHc/F95kQuc5xzDzM/K
M5zmFEPN/pEnOcHfHKfAZzjseo9Z/ymPykPyiMzxPRzyeQ53/v837z/zCaEo

        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nmQz3Ucx/H3itEoRaTRKKUhDS0bIiKN0lRKs00iuhlFjrXabQ+WxVqR
Uq5WVJQjinQw1pF1R5SUSge52nKuVq7o8Zv+eM5nH6/5zXd/9vf9/sb1zwxI
7Z8UEW0qRBQXRCzrH/HH6IjPR0as5EoDIiaOiphme8jP03RAKQMjcrVBV6RF
PK7OmyPmOk+o3aCIMdqhuukRffSZYnBEkdfd75ysPWr8YkSmSlQ1I6KrZmm/
1x1x3pYZMVLbdPVLEb20SGfVMStign7WjdkRg7RCF+dEPKwZKlXz3IimWyLy
nF/qyiERT2m+TurOoRHjtFM5XlcvL6KfluqiYREP6k3tU5PhEdla73XrnNXy
I7prto7r9hERo7Vd1/g7Pqfn1Ud99YJuXuX6zv4aoIFKU7J9kDNdg/Wimtgy
nJl6SVnKVlN7jjNXQzRUeUqxD3MOV75G6BbbSOcoFWi0CtXMPsb5ssZqnJrb
XnGO16t6TRPUwv668w1N1CRN1q32Kc6pelNFammb5nxL0zVDb6uV/R3nu5qp
WXpPt9nfd87WHM1Va9s85wearwX6UG3sHzkXapE+1mL1Vh194+9eoDY65vN4
X4/p8kRfRaz1mWUpWXt9nlP1gCpoic/7Ba312V7v/N79MFbtVe4++UBPqqY2
uY+yvG6os5n+cJ9NV6oqa7n7ME0NtMv9+Zru1hn37UL1VG1tdV+PUCslu95h
9/xMPapLtdpzkaFG2u15maS9no37nBc8U5/qeV2rbz1vhWqrMs/hVK+b4+yh
6lrvec1RU+33HBepy5iI+p71zn4uKfQ+Pe9TPe8VeTW/ylP4Il7J43giV+Bi
HsMTOImXcgGP5+DPeAQ/7jMba7vg+2WxbZitkM/zQh7Co/hfXsDZnM/neB5n
ch6f5dncwfUG23JtZ2yzbGmcxaf5He7PGXyKp3NfTud/uIif44GJ91nsO8A2
xdbL1s9WzhP5Ge7Df/MEfpJ78wkezz24J5fxWO7G3b23p23HbYW2LrYn+BiP
4ocTr+GjnM8PcVc+wnn8AD/Ch7m3a+Xa7rOl2g7Zsvge7sx/cQbfxZ34T07n
O/leLuWB3I47Jv7ey9yntn62NrYOtoPch1txez6Q+L3cgtvyfu7Jt3Br3sdP
J36H99bE1tK21/aErTE359+5O9/EKbyHu3IDTubd/AjfwI34N+7leqm262wN
bb/aOvM1XJ9/4U58Ndfjn/levorr8i7uyDW5m2vVsf1k62CrbqvNP3J7voxr
8Q/cli/hGryTW/PFXI2/55Z8h+tVslW1fWdrbqvAVXgHp/AF3z2V+VtO5nNc
kbdzIz7NSYl72mfwja2h7aTtvGfva67PJ/gsb+N6fIxP8Vauy4e5nL/iOonP
1fv601Zm22KrbTvIR3kz1+J9fIi/5Bq8h0t5E1fjX/kAb+RnXa+qbZdtr22D
rQr/wLt5PVfm7/gXXscVeTv/xGs5ibdxF9faaVtjO+/fvcW2g0v4LG9KfFfz
aj7F63krf8HlvIY38you49td7wvbRttK21HbCl7HK/gQL+MSXs6lvIRXcTHv
509G/v//nP8AtUlTRg==
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Xm0TWUcxvHXXJShREuUWSQyq2vMNWYWZSi6WKzKVKrFMkRC4ZrnebgU
kqRYJFY0kCHKLBJlrmt2jX3e1R/f++zvc97z3n32/u1zCiX1atkzXQjhtD/9
F4WQb0wINVNCyLMwhIG8K//c8X26lY5voV5yCONxBCXGhvAWNiDXDuvGhdAK
c3AGFceHMBjb8MiEEDqhg3XL5DXUnhjCaOxH4Ukh9MBaZJgcwhLrmsrpOImy
U5wjvkfOqSG0x2JcRLVpIYzAHhSYHkJ3fIm7aDgjhEm4ZL9jstTMEN7BJmSb
FUIbzMd5VJkdQvWdIQyVO/DonBA6YwXSkDg3hLE4hJHWFZsXQm+sR+b5IbTA
LJxC+QWuIX7CVmzDz9iO05vtL3diF37BbpzR75G/4jfsxVndPrkfB3AQh3BO
f1gewe84imM4r/9DHsefOIELupPyL/yNU/Ec8I/+TPwfcb/4XvyruxBfi8dI
xcWY+kvyMq7gKq7F1/TX5Q2k4SYu6W7J27iDu7gX36sP5ikd0iMDMuKKPpPM
jCxx3nBVd7/Mimx4AA/imj67zIGcyIWH8KP9B6Bc/Iyu/0w0Ryasc396Ybd7
VlQedP+SUQc33NfPkIS82O6+D7duiKyMc+ZiHlojKzaam74oiQTrjpqpiWiA
O+ZtFbohP3abx+FIQKo5TUE75MAWc9wPZXDCfE9DqhltItNjjefgTRTCPs/H
KNTCVc9NinVLZUfkxlbP1yBUwGnP3Wy0RDvrsshvPJ99UByHPbfjUBc34/ON
LuiMJLyGTvh6o/3lq3gFHdAeq/XtZFu8jJewStdGtsaLaIWWWKlvIZsjs++Q
ZjKjbCrTyyYy75YQvnO81D1szJfIF+Qi2UjOlw3lHLnCfg0cz3RcX06T93xP
1XP8rT0m89u8Ll/PJ/A0nsjX8ttmZ2ycIV0d3Ve60fwyfz5+Dv4RT+W147Xh
w/kFXosv5x/ws7wmz+PcP9W9rzulq6FbzAfyk7w6X8j78+O8Gp/H3+NHeQKf
zfvy7PY6rHtON0PXR3eAP8un8p58L6/KJ/E3+B5ehY/n3fkuXpkn85s+a1fd
dl0l3ShdEt/KK/KRvCP/gVfgH/IOfDMvz4fytnwTX+66l9MN1rXRbdA9wwfw
VnwdL8v78eZ8DS/D3433mK/mT/O3eZrzaqT7Qlda11tXP95b/hTvwRP5Ml6K
v85r8094Sd6N1+Ap/Eme23XrokvQLdCViDPMq/K5vHicYV6Jz+LF4hzz8nw6
LxrnmJeN3zP2mqIrEmdZV1o3kReO88xL8nG8EG/Gi/MxvCBvzIvwj/kTvCG/
7rMW1I3QPR5/O3UF+DBegNfh+fgQnp/X4nn5IP4Yr8YfXvj/b/N/M48qLA==

        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{43158, 43159, 43170, 43176, 43191, 43206, 43221, 43236, 43251,
         43266, 52947, 43281, 43296, 43311, 43326, 43341, 43356, 43371, 43386,
         43401, 52962, 43416, 43431, 43446, 43461, 43476, 43491, 43506, 43521,
         43536, 52977, 43551, 43566, 43581, 43596, 43611, 43626, 43641, 43656,
         43671, 43686, 43701, 43716, 43731, 43746, 43761, 43776, 43791, 43806,
         43821, 52992, 43836, 43851, 43866, 43881, 43896, 43911, 43926, 43941,
         43956, 53007, 43971, 43986, 44001, 44016, 44031, 44046, 44061, 44076,
         44091, 53022, 44106, 44121, 44136, 44151, 44166, 44181, 44196, 44211,
         44226, 44241}], 
       LineBox[{43160, 43161, 43171, 43177, 43192, 43207, 43222, 43237, 43252,
         43267, 52948, 43282, 43297, 43312, 43327, 43342, 43357, 43372, 43387,
         43402, 52963, 43417, 43432, 43447, 43462, 43477, 43492, 43507, 43522,
         43537, 52978, 43552, 43567, 43582, 43597, 43612, 43627, 43642, 43657,
         43672, 43687, 43702, 43717, 43732, 43747, 43762, 43777, 43792, 43807,
         43822, 52993, 43837, 43852, 43867, 43882, 43897, 43912, 43927, 43942,
         43957, 53008, 43972, 43987, 44002, 44017, 44032, 44047, 44062, 44077,
         44092, 53023, 44107, 44122, 44137, 44152, 44167, 44182, 44197, 44212,
         44227, 44242}], 
       LineBox[{43162, 43163, 43172, 43178, 43193, 43208, 43223, 43238, 43253,
         43268, 52949, 43283, 43298, 43313, 43328, 43343, 43358, 43373, 43388,
         43403, 52964, 43418, 43433, 43448, 43463, 43478, 43493, 43508, 43523,
         43538, 52979, 43553, 43568, 43583, 43598, 43613, 43628, 43643, 43658,
         43673, 43688, 43703, 43718, 43733, 43748, 43763, 43778, 43793, 43808,
         43823, 52994, 43838, 43853, 43868, 43883, 43898, 43913, 43928, 43943,
         43958, 53009, 43973, 43988, 44003, 44018, 44033, 44048, 44063, 44078,
         44093, 53024, 44108, 44123, 44138, 44153, 44168, 44183, 44198, 44213,
         44228, 44243}], 
       LineBox[{43164, 44304, 44264, 44316, 44284, 44310, 44269, 44332, 44289,
         43179, 43194, 43209, 43224, 43239, 43254, 43269, 52950, 43284, 43299,
         43314, 43329, 43344, 43359, 43374, 43389, 43404, 52965, 43419, 43434,
         43449, 43464, 43479, 43494, 43509, 43524, 43539, 52980, 43554, 43569,
         43584, 43599, 43614, 43629, 43644, 43659, 43674, 43689, 43704, 43719,
         43734, 43749, 43764, 43779, 43794, 43809, 43824, 52995, 43839, 43854,
         43869, 43884, 43899, 43914, 43929, 43944, 43959, 53010, 43974, 43989,
         44004, 44019, 44034, 44049, 44064, 44079, 44094, 53025, 44109, 44124,
         44139, 44154, 44169, 44184, 44199, 44214, 44229, 44244}], 
       LineBox[{43166, 44306, 44266, 44324, 44286, 44312, 44271, 44340, 44290,
         43184, 43199, 43214, 43229, 43244, 43259, 43274, 52955, 43289, 43304,
         43319, 43334, 43349, 43364, 43379, 43394, 43409, 52970, 43424, 43439,
         43454, 43469, 43484, 43499, 43514, 43529, 43544, 52985, 43559, 43574,
         43589, 43604, 43619, 43634, 43649, 43664, 43679, 43694, 43709, 43724,
         43739, 43754, 43769, 43784, 43799, 43814, 43829, 53000, 43844, 43859,
         43874, 43889, 43904, 43919, 43934, 43949, 43964, 53015, 43979, 43994,
         44009, 44024, 44039, 44054, 44069, 44084, 44099, 53030, 44114, 44129,
         44144, 44159, 44174, 44189, 44204, 44219, 44234, 44249}], 
       LineBox[{43168, 44308, 44268, 44328, 44288, 44314, 44273, 44344, 44291,
         43187, 43202, 43217, 43232, 43247, 43262, 43277, 52958, 43292, 43307,
         43322, 43337, 43352, 43367, 43382, 43397, 43412, 52973, 43427, 43442,
         43457, 43472, 43487, 43502, 43517, 43532, 43547, 52988, 43562, 43577,
         43592, 43607, 43622, 43637, 43652, 43667, 43682, 43697, 43712, 43727,
         43742, 43757, 43772, 43787, 43802, 43817, 43832, 53003, 43847, 43862,
         43877, 43892, 43907, 43922, 43937, 43952, 43967, 53018, 43982, 43997,
         44012, 44027, 44042, 44057, 44072, 44087, 44102, 53033, 44117, 44132,
         44147, 44162, 44177, 44192, 44207, 44222, 44237, 44252}], 
       LineBox[{44240, 44225, 44210, 44195, 44180, 44165, 44150, 44135, 44120,
         44105, 53021, 44090, 44075, 44060, 44045, 44030, 44015, 44000, 43985,
         43970, 53006, 43955, 43940, 43925, 43910, 43895, 43880, 43865, 43850,
         43835, 52991, 43820, 43805, 43790, 43775, 43760, 43745, 43730, 43715,
         43700, 43685, 43670, 43655, 43640, 43625, 43610, 43595, 43580, 43565,
         43550, 52976, 43535, 43520, 43505, 43490, 43475, 43460, 43445, 43430,
         43415, 52961, 43400, 43385, 43370, 43355, 43340, 43325, 43310, 43295,
         43280, 52946, 43265, 43250, 43235, 43220, 43205, 43190, 43175, 43169,
         43157, 44274}], 
       LineBox[{44245, 44230, 44215, 44200, 44185, 44170, 44155, 44140, 44125,
         44110, 53026, 44095, 44080, 44065, 44050, 44035, 44020, 44005, 43990,
         43975, 53011, 43960, 43945, 43930, 43915, 43900, 43885, 43870, 43855,
         43840, 52996, 43825, 43810, 43795, 43780, 43765, 43750, 43735, 43720,
         43705, 43690, 43675, 43660, 43645, 43630, 43615, 43600, 43585, 43570,
         43555, 52981, 43540, 43525, 43510, 43495, 43480, 43465, 43450, 43435,
         43420, 52966, 43405, 43390, 43375, 43360, 43345, 43330, 43315, 43300,
         43285, 52951, 43270, 43255, 43240, 43225, 43210, 43195, 43180, 44281,
         44334, 44298, 44333, 44275, 44318, 44292, 44317, 44255}], 
       LineBox[{44246, 44231, 44216, 44201, 44186, 44171, 44156, 44141, 44126,
         44111, 53027, 44096, 44081, 44066, 44051, 44036, 44021, 44006, 43991,
         43976, 53012, 43961, 43946, 43931, 43916, 43901, 43886, 43871, 43856,
         43841, 52997, 43826, 43811, 43796, 43781, 43766, 43751, 43736, 43721,
         43706, 43691, 43676, 43661, 43646, 43631, 43616, 43601, 43586, 43571,
         43556, 52982, 43541, 43526, 43511, 43496, 43481, 43466, 43451, 43436,
         43421, 52967, 43406, 43391, 43376, 43361, 43346, 43331, 43316, 43301,
         43286, 52952, 43271, 43256, 43241, 43226, 43211, 43196, 43181, 44261,
         44335, 44299, 44311, 44256, 44319, 44293, 44305, 44276}], 
       LineBox[{44247, 44232, 44217, 44202, 44187, 44172, 44157, 44142, 44127,
         44112, 53028, 44097, 44082, 44067, 44052, 44037, 44022, 44007, 43992,
         43977, 53013, 43962, 43947, 43932, 43917, 43902, 43887, 43872, 43857,
         43842, 52998, 43827, 43812, 43797, 43782, 43767, 43752, 43737, 43722,
         43707, 43692, 43677, 43662, 43647, 43632, 43617, 43602, 43587, 43572,
         43557, 52983, 43542, 43527, 43512, 43497, 43482, 43467, 43452, 43437,
         43422, 52968, 43407, 43392, 43377, 43362, 43347, 43332, 43317, 43302,
         43287, 52953, 43272, 43257, 43242, 43227, 43212, 43197, 43182, 43173,
         44337, 44270, 44336, 43165, 44321, 44265, 44320, 44285}], 
       LineBox[{44248, 44233, 44218, 44203, 44188, 44173, 44158, 44143, 44128,
         44113, 53029, 44098, 44083, 44068, 44053, 44038, 44023, 44008, 43993,
         43978, 53014, 43963, 43948, 43933, 43918, 43903, 43888, 43873, 43858,
         43843, 52999, 43828, 43813, 43798, 43783, 43768, 43753, 43738, 43723,
         43708, 43693, 43678, 43663, 43648, 43633, 43618, 43603, 43588, 43573,
         43558, 52984, 43543, 43528, 43513, 43498, 43483, 43468, 43453, 43438,
         43423, 52969, 43408, 43393, 43378, 43363, 43348, 43333, 43318, 43303,
         43288, 52954, 43273, 43258, 43243, 43228, 43213, 43198, 43183, 44282,
         44339, 44300, 44338, 44277, 44323, 44294, 44322, 44257}], 
       LineBox[{44250, 44235, 44220, 44205, 44190, 44175, 44160, 44145, 44130,
         44115, 53031, 44100, 44085, 44070, 44055, 44040, 44025, 44010, 43995,
         43980, 53016, 43965, 43950, 43935, 43920, 43905, 43890, 43875, 43860,
         43845, 53001, 43830, 43815, 43800, 43785, 43770, 43755, 43740, 43725,
         43710, 43695, 43680, 43665, 43650, 43635, 43620, 43605, 43590, 43575,
         43560, 52986, 43545, 43530, 43515, 43500, 43485, 43470, 43455, 43440,
         43425, 52971, 43410, 43395, 43380, 43365, 43350, 43335, 43320, 43305,
         43290, 52956, 43275, 43260, 43245, 43230, 43215, 43200, 43185, 43174,
         44342, 44272, 44341, 43167, 44326, 44267, 44325, 44287}], 
       LineBox[{44251, 44236, 44221, 44206, 44191, 44176, 44161, 44146, 44131,
         44116, 53032, 44101, 44086, 44071, 44056, 44041, 44026, 44011, 43996,
         43981, 53017, 43966, 43951, 43936, 43921, 43906, 43891, 43876, 43861,
         43846, 53002, 43831, 43816, 43801, 43786, 43771, 43756, 43741, 43726,
         43711, 43696, 43681, 43666, 43651, 43636, 43621, 43606, 43591, 43576,
         43561, 52987, 43546, 43531, 43516, 43501, 43486, 43471, 43456, 43441,
         43426, 52972, 43411, 43396, 43381, 43366, 43351, 43336, 43321, 43306,
         43291, 52957, 43276, 43261, 43246, 43231, 43216, 43201, 43186, 44262,
         44343, 44301, 44313, 44258, 44327, 44295, 44307, 44278}], 
       LineBox[{44253, 44238, 44223, 44208, 44193, 44178, 44163, 44148, 44133,
         44118, 53034, 44103, 44088, 44073, 44058, 44043, 44028, 44013, 43998,
         43983, 53019, 43968, 43953, 43938, 43923, 43908, 43893, 43878, 43863,
         43848, 53004, 43833, 43818, 43803, 43788, 43773, 43758, 43743, 43728,
         43713, 43698, 43683, 43668, 43653, 43638, 43623, 43608, 43593, 43578,
         43563, 52989, 43548, 43533, 43518, 43503, 43488, 43473, 43458, 43443,
         43428, 52974, 43413, 43398, 43383, 43368, 43353, 43338, 43323, 43308,
         43293, 52959, 43278, 43263, 43248, 43233, 43218, 43203, 43188, 44283,
         44346, 44302, 44345, 44279, 44330, 44296, 44329, 44259}], 
       LineBox[{44254, 44239, 44224, 44209, 44194, 44179, 44164, 44149, 44134,
         44119, 53035, 44104, 44089, 44074, 44059, 44044, 44029, 44014, 43999,
         43984, 53020, 43969, 43954, 43939, 43924, 43909, 43894, 43879, 43864,
         43849, 53005, 43834, 43819, 43804, 43789, 43774, 43759, 43744, 43729,
         43714, 43699, 43684, 43669, 43654, 43639, 43624, 43609, 43594, 43579,
         43564, 52990, 43549, 43534, 43519, 43504, 43489, 43474, 43459, 43444,
         43429, 52975, 43414, 43399, 43384, 43369, 43354, 43339, 43324, 43309,
         43294, 52960, 43279, 43264, 43249, 43234, 43219, 43204, 43189, 44263,
         44347, 44303, 44315, 44260, 44331, 44297, 44309, 44280}], 
       LineBox[{44349, 45504, 45451, 45517, 45477, 45457, 45537, 45482, 44361,
         44376, 44391, 44406, 44421, 44436, 44451, 53040, 44466, 44481, 44496,
         44511, 44526, 44541, 44556, 44571, 44586, 53055, 44601, 44616, 44631,
         44646, 44661, 44676, 44691, 44706, 44721, 53070, 44736, 44751, 44766,
         44781, 44796, 44811, 44826, 44841, 44856, 44871, 44886, 44901, 44916,
         44931, 44946, 44961, 44976, 44991, 45006, 53085, 45021, 45036, 45051,
         45066, 45081, 45096, 45111, 45126, 45141, 53100, 45156, 45171, 45186,
         45201, 45216, 45231, 45246, 45261, 45276, 53115, 45291, 45306, 45321,
         45336, 45351, 45366, 45381, 45396, 45411, 45426}], 
       LineBox[{44351, 45506, 45453, 45525, 45479, 45459, 45542, 45483, 44366,
         44381, 44396, 44411, 44426, 44441, 44456, 53045, 44471, 44486, 44501,
         44516, 44531, 44546, 44561, 44576, 44591, 53060, 44606, 44621, 44636,
         44651, 44666, 44681, 44696, 44711, 44726, 53075, 44741, 44756, 44771,
         44786, 44801, 44816, 44831, 44846, 44861, 44876, 44891, 44906, 44921,
         44936, 44951, 44966, 44981, 44996, 45011, 53090, 45026, 45041, 45056,
         45071, 45086, 45101, 45116, 45131, 45146, 53105, 45161, 45176, 45191,
         45206, 45221, 45236, 45251, 45266, 45281, 53120, 45296, 45311, 45326,
         45341, 45356, 45371, 45386, 45401, 45416, 45431}], 
       LineBox[{44353, 45508, 45455, 45529, 45481, 45461, 45545, 45484, 44369,
         44384, 44399, 44414, 44429, 44444, 44459, 53048, 44474, 44489, 44504,
         44519, 44534, 44549, 44564, 44579, 44594, 53063, 44609, 44624, 44639,
         44654, 44669, 44684, 44699, 44714, 44729, 53078, 44744, 44759, 44774,
         44789, 44804, 44819, 44834, 44849, 44864, 44879, 44894, 44909, 44924,
         44939, 44954, 44969, 44984, 44999, 45014, 53093, 45029, 45044, 45059,
         45074, 45089, 45104, 45119, 45134, 45149, 53108, 45164, 45179, 45194,
         45209, 45224, 45239, 45254, 45269, 45284, 53123, 45299, 45314, 45329,
         45344, 45359, 45374, 45389, 45404, 45419, 45434}], 
       LineBox[{45422, 45407, 45392, 45377, 45362, 45347, 45332, 45317, 45302,
         45287, 53111, 45272, 45257, 45242, 45227, 45212, 45197, 45182, 45167,
         45152, 53096, 45137, 45122, 45107, 45092, 45077, 45062, 45047, 45032,
         45017, 53081, 45002, 44987, 44972, 44957, 44942, 44927, 44912, 44897,
         44882, 44867, 44852, 44837, 44822, 44807, 44792, 44777, 44762, 44747,
         44732, 53066, 44717, 44702, 44687, 44672, 44657, 44642, 44627, 44612,
         44597, 53051, 44582, 44567, 44552, 44537, 44522, 44507, 44492, 44477,
         44462, 53036, 44447, 44432, 44417, 44402, 44387, 44372, 44357, 45471,
         45533, 45494, 45462, 45511, 45485, 45510, 45437}], 
       LineBox[{45423, 45408, 45393, 45378, 45363, 45348, 45333, 45318, 45303,
         45288, 53112, 45273, 45258, 45243, 45228, 45213, 45198, 45183, 45168,
         45153, 53097, 45138, 45123, 45108, 45093, 45078, 45063, 45048, 45033,
         45018, 53082, 45003, 44988, 44973, 44958, 44943, 44928, 44913, 44898,
         44883, 44868, 44853, 44838, 44823, 44808, 44793, 44778, 44763, 44748,
         44733, 53067, 44718, 44703, 44688, 44673, 44658, 44643, 44628, 44613,
         44598, 53052, 44583, 44568, 44553, 44538, 44523, 44508, 44493, 44478,
         44463, 53037, 44448, 44433, 44418, 44403, 44388, 44373, 44358, 45446,
         45534, 45495, 45438, 45512, 45486, 45503, 45463}], 
       LineBox[{45424, 45409, 45394, 45379, 45364, 45349, 45334, 45319, 45304,
         45289, 53113, 45274, 45259, 45244, 45229, 45214, 45199, 45184, 45169,
         45154, 53098, 45139, 45124, 45109, 45094, 45079, 45064, 45049, 45034,
         45019, 53083, 45004, 44989, 44974, 44959, 44944, 44929, 44914, 44899,
         44884, 44869, 44854, 44839, 44824, 44809, 44794, 44779, 44764, 44749,
         44734, 53068, 44719, 44704, 44689, 44674, 44659, 44644, 44629, 44614,
         44599, 53053, 44584, 44569, 44554, 44539, 44524, 44509, 44494, 44479,
         44464, 53038, 44449, 44434, 44419, 44404, 44389, 44374, 44359, 44354,
         45535, 45456, 44348, 45514, 45450, 45513, 45476}], 
       LineBox[{45425, 45410, 45395, 45380, 45365, 45350, 45335, 45320, 45305,
         45290, 53114, 45275, 45260, 45245, 45230, 45215, 45200, 45185, 45170,
         45155, 53099, 45140, 45125, 45110, 45095, 45080, 45065, 45050, 45035,
         45020, 53084, 45005, 44990, 44975, 44960, 44945, 44930, 44915, 44900,
         44885, 44870, 44855, 44840, 44825, 44810, 44795, 44780, 44765, 44750,
         44735, 53069, 44720, 44705, 44690, 44675, 44660, 44645, 44630, 44615,
         44600, 53054, 44585, 44570, 44555, 44540, 44525, 44510, 44495, 44480,
         44465, 53039, 44450, 44435, 44420, 44405, 44390, 44375, 44360, 45472,
         45536, 45496, 45464, 45516, 45487, 45515, 45439}], 
       LineBox[{45427, 45412, 45397, 45382, 45367, 45352, 45337, 45322, 45307,
         45292, 53116, 45277, 45262, 45247, 45232, 45217, 45202, 45187, 45172,
         45157, 53101, 45142, 45127, 45112, 45097, 45082, 45067, 45052, 45037,
         45022, 53086, 45007, 44992, 44977, 44962, 44947, 44932, 44917, 44902,
         44887, 44872, 44857, 44842, 44827, 44812, 44797, 44782, 44767, 44752,
         44737, 53071, 44722, 44707, 44692, 44677, 44662, 44647, 44632, 44617,
         44602, 53056, 44587, 44572, 44557, 44542, 44527, 44512, 44497, 44482,
         44467, 53041, 44452, 44437, 44422, 44407, 44392, 44377, 44362, 45473,
         45538, 45497, 45465, 45519, 45488, 45518, 45440}], 
       LineBox[{45428, 45413, 45398, 45383, 45368, 45353, 45338, 45323, 45308,
         45293, 53117, 45278, 45263, 45248, 45233, 45218, 45203, 45188, 45173,
         45158, 53102, 45143, 45128, 45113, 45098, 45083, 45068, 45053, 45038,
         45023, 53087, 45008, 44993, 44978, 44963, 44948, 44933, 44918, 44903,
         44888, 44873, 44858, 44843, 44828, 44813, 44798, 44783, 44768, 44753,
         44738, 53072, 44723, 44708, 44693, 44678, 44663, 44648, 44633, 44618,
         44603, 53057, 44588, 44573, 44558, 44543, 44528, 44513, 44498, 44483,
         44468, 53042, 44453, 44438, 44423, 44408, 44393, 44378, 44363, 45447,
         45539, 45498, 45441, 45520, 45489, 45505, 45466}], 
       LineBox[{45429, 45414, 45399, 45384, 45369, 45354, 45339, 45324, 45309,
         45294, 53118, 45279, 45264, 45249, 45234, 45219, 45204, 45189, 45174,
         45159, 53103, 45144, 45129, 45114, 45099, 45084, 45069, 45054, 45039,
         45024, 53088, 45009, 44994, 44979, 44964, 44949, 44934, 44919, 44904,
         44889, 44874, 44859, 44844, 44829, 44814, 44799, 44784, 44769, 44754,
         44739, 53073, 44724, 44709, 44694, 44679, 44664, 44649, 44634, 44619,
         44604, 53058, 44589, 44574, 44559, 44544, 44529, 44514, 44499, 44484,
         44469, 53043, 44454, 44439, 44424, 44409, 44394, 44379, 44364, 44355,
         45540, 45458, 44350, 45522, 45452, 45521, 45478}], 
       LineBox[{45430, 45415, 45400, 45385, 45370, 45355, 45340, 45325, 45310,
         45295, 53119, 45280, 45265, 45250, 45235, 45220, 45205, 45190, 45175,
         45160, 53104, 45145, 45130, 45115, 45100, 45085, 45070, 45055, 45040,
         45025, 53089, 45010, 44995, 44980, 44965, 44950, 44935, 44920, 44905,
         44890, 44875, 44860, 44845, 44830, 44815, 44800, 44785, 44770, 44755,
         44740, 53074, 44725, 44710, 44695, 44680, 44665, 44650, 44635, 44620,
         44605, 53059, 44590, 44575, 44560, 44545, 44530, 44515, 44500, 44485,
         44470, 53044, 44455, 44440, 44425, 44410, 44395, 44380, 44365, 45474,
         45541, 45499, 45467, 45524, 45490, 45523, 45442}], 
       LineBox[{45432, 45417, 45402, 45387, 45372, 45357, 45342, 45327, 45312,
         45297, 53121, 45282, 45267, 45252, 45237, 45222, 45207, 45192, 45177,
         45162, 53106, 45147, 45132, 45117, 45102, 45087, 45072, 45057, 45042,
         45027, 53091, 45012, 44997, 44982, 44967, 44952, 44937, 44922, 44907,
         44892, 44877, 44862, 44847, 44832, 44817, 44802, 44787, 44772, 44757,
         44742, 53076, 44727, 44712, 44697, 44682, 44667, 44652, 44637, 44622,
         44607, 53061, 44592, 44577, 44562, 44547, 44532, 44517, 44502, 44487,
         44472, 53046, 44457, 44442, 44427, 44412, 44397, 44382, 44367, 44356,
         45543, 45460, 44352, 45527, 45454, 45526, 45480}], 
       LineBox[{45433, 45418, 45403, 45388, 45373, 45358, 45343, 45328, 45313,
         45298, 53122, 45283, 45268, 45253, 45238, 45223, 45208, 45193, 45178,
         45163, 53107, 45148, 45133, 45118, 45103, 45088, 45073, 45058, 45043,
         45028, 53092, 45013, 44998, 44983, 44968, 44953, 44938, 44923, 44908,
         44893, 44878, 44863, 44848, 44833, 44818, 44803, 44788, 44773, 44758,
         44743, 53077, 44728, 44713, 44698, 44683, 44668, 44653, 44638, 44623,
         44608, 53062, 44593, 44578, 44563, 44548, 44533, 44518, 44503, 44488,
         44473, 53047, 44458, 44443, 44428, 44413, 44398, 44383, 44368, 45448,
         45544, 45500, 45443, 45528, 45491, 45507, 45468}], 
       LineBox[{45435, 45420, 45405, 45390, 45375, 45360, 45345, 45330, 45315,
         45300, 53124, 45285, 45270, 45255, 45240, 45225, 45210, 45195, 45180,
         45165, 53109, 45150, 45135, 45120, 45105, 45090, 45075, 45060, 45045,
         45030, 53094, 45015, 45000, 44985, 44970, 44955, 44940, 44925, 44910,
         44895, 44880, 44865, 44850, 44835, 44820, 44805, 44790, 44775, 44760,
         44745, 53079, 44730, 44715, 44700, 44685, 44670, 44655, 44640, 44625,
         44610, 53064, 44595, 44580, 44565, 44550, 44535, 44520, 44505, 44490,
         44475, 53049, 44460, 44445, 44430, 44415, 44400, 44385, 44370, 45475,
         45546, 45501, 45469, 45531, 45492, 45530, 45444}], 
       LineBox[{45436, 45421, 45406, 45391, 45376, 45361, 45346, 45331, 45316,
         45301, 53125, 45286, 45271, 45256, 45241, 45226, 45211, 45196, 45181,
         45166, 53110, 45151, 45136, 45121, 45106, 45091, 45076, 45061, 45046,
         45031, 53095, 45016, 45001, 44986, 44971, 44956, 44941, 44926, 44911,
         44896, 44881, 44866, 44851, 44836, 44821, 44806, 44791, 44776, 44761,
         44746, 53080, 44731, 44716, 44701, 44686, 44671, 44656, 44641, 44626,
         44611, 53065, 44596, 44581, 44566, 44551, 44536, 44521, 44506, 44491,
         44476, 53050, 44461, 44446, 44431, 44416, 44401, 44386, 44371, 45449,
         45547, 45502, 45445, 45532, 45493, 45509, 45470}], 
       LineBox[{45549, 46689, 46663, 46697, 46676, 46667, 46706, 46678, 45579,
         45594, 45609, 45624, 45639, 45654, 45669, 53130, 45684, 45699, 45714,
         45729, 45744, 45759, 45774, 45789, 45804, 53145, 45819, 45834, 45849,
         45864, 45879, 45894, 45909, 45924, 45939, 53160, 45954, 45969, 45984,
         45999, 46014, 46029, 46044, 46059, 46074, 46089, 46104, 46119, 46134,
         46149, 46164, 46179, 46194, 46209, 46224, 53175, 46239, 46254, 46269,
         46284, 46299, 46314, 46329, 46344, 46359, 53190, 46374, 46389, 46404,
         46419, 46434, 46449, 46464, 46479, 46494, 53205, 46509, 46524, 46539,
         46554, 46569, 46584, 46599, 46614, 46629, 46644}], 
       LineBox[{45550, 46664, 46659, 46687, 46708, 46661, 45581, 45596, 45611,
         45626, 45641, 45656, 45671, 53132, 45686, 45701, 45716, 45731, 45746,
         45761, 45776, 45791, 45806, 53147, 45821, 45836, 45851, 45866, 45881,
         45896, 45911, 45926, 45941, 53162, 45956, 45971, 45986, 46001, 46016,
         46031, 46046, 46061, 46076, 46091, 46106, 46121, 46136, 46151, 46166,
         46181, 46196, 46211, 46226, 53177, 46241, 46256, 46271, 46286, 46301,
         46316, 46331, 46346, 46361, 53192, 46376, 46391, 46406, 46421, 46436,
         46451, 46466, 46481, 46496, 53207, 46511, 46526, 46541, 46556, 46571,
         46586, 46601, 46616, 46631, 46646}], 
       LineBox[{45552, 45553, 45568, 45583, 45598, 45613, 45628, 45643, 45658,
         45673, 53134, 45688, 45703, 45718, 45733, 45748, 45763, 45778, 45793,
         45808, 53149, 45823, 45838, 45853, 45868, 45883, 45898, 45913, 45928,
         45943, 53164, 45958, 45973, 45988, 46003, 46018, 46033, 46048, 46063,
         46078, 46093, 46108, 46123, 46138, 46153, 46168, 46183, 46198, 46213,
         46228, 53179, 46243, 46258, 46273, 46288, 46303, 46318, 46333, 46348,
         46363, 53194, 46378, 46393, 46408, 46423, 46438, 46453, 46468, 46483,
         46498, 53209, 46513, 46528, 46543, 46558, 46573, 46588, 46603, 46618,
         46633, 46648}], 
       LineBox[{45554, 45555, 45569, 45584, 45599, 45614, 45629, 45644, 45659,
         45674, 53135, 45689, 45704, 45719, 45734, 45749, 45764, 45779, 45794,
         45809, 53150, 45824, 45839, 45854, 45869, 45884, 45899, 45914, 45929,
         45944, 53165, 45959, 45974, 45989, 46004, 46019, 46034, 46049, 46064,
         46079, 46094, 46109, 46124, 46139, 46154, 46169, 46184, 46199, 46214,
         46229, 53180, 46244, 46259, 46274, 46289, 46304, 46319, 46334, 46349,
         46364, 53195, 46379, 46394, 46409, 46424, 46439, 46454, 46469, 46484,
         46499, 53210, 46514, 46529, 46544, 46559, 46574, 46589, 46604, 46619,
         46634, 46649}], 
       LineBox[{45556, 45557, 45570, 45585, 45600, 45615, 45630, 45645, 45660,
         45675, 53136, 45690, 45705, 45720, 45735, 45750, 45765, 45780, 45795,
         45810, 53151, 45825, 45840, 45855, 45870, 45885, 45900, 45915, 45930,
         45945, 53166, 45960, 45975, 45990, 46005, 46020, 46035, 46050, 46065,
         46080, 46095, 46110, 46125, 46140, 46155, 46170, 46185, 46200, 46215,
         46230, 53181, 46245, 46260, 46275, 46290, 46305, 46320, 46335, 46350,
         46365, 53196, 46380, 46395, 46410, 46425, 46440, 46455, 46470, 46485,
         46500, 53211, 46515, 46530, 46545, 46560, 46575, 46590, 46605, 46620,
         46635, 46650}], 
       LineBox[{45558, 45559, 45571, 45586, 45601, 45616, 45631, 45646, 45661,
         45676, 53137, 45691, 45706, 45721, 45736, 45751, 45766, 45781, 45796,
         45811, 53152, 45826, 45841, 45856, 45871, 45886, 45901, 45916, 45931,
         45946, 53167, 45961, 45976, 45991, 46006, 46021, 46036, 46051, 46066,
         46081, 46096, 46111, 46126, 46141, 46156, 46171, 46186, 46201, 46216,
         46231, 53182, 46246, 46261, 46276, 46291, 46306, 46321, 46336, 46351,
         46366, 53197, 46381, 46396, 46411, 46426, 46441, 46456, 46471, 46486,
         46501, 53212, 46516, 46531, 46546, 46561, 46576, 46591, 46606, 46621,
         46636, 46651}], 
       LineBox[{45560, 45561, 45572, 45587, 45602, 45617, 45632, 45647, 45662,
         45677, 53138, 45692, 45707, 45722, 45737, 45752, 45767, 45782, 45797,
         45812, 53153, 45827, 45842, 45857, 45872, 45887, 45902, 45917, 45932,
         45947, 53168, 45962, 45977, 45992, 46007, 46022, 46037, 46052, 46067,
         46082, 46097, 46112, 46127, 46142, 46157, 46172, 46187, 46202, 46217,
         46232, 53183, 46247, 46262, 46277, 46292, 46307, 46322, 46337, 46352,
         46367, 53198, 46382, 46397, 46412, 46427, 46442, 46457, 46472, 46487,
         46502, 53213, 46517, 46532, 46547, 46562, 46577, 46592, 46607, 46622,
         46637, 46652}], 
       LineBox[{45562, 45563, 45573, 45588, 45603, 45618, 45633, 45648, 45663,
         45678, 53139, 45693, 45708, 45723, 45738, 45753, 45768, 45783, 45798,
         45813, 53154, 45828, 45843, 45858, 45873, 45888, 45903, 45918, 45933,
         45948, 53169, 45963, 45978, 45993, 46008, 46023, 46038, 46053, 46068,
         46083, 46098, 46113, 46128, 46143, 46158, 46173, 46188, 46203, 46218,
         46233, 53184, 46248, 46263, 46278, 46293, 46308, 46323, 46338, 46353,
         46368, 53199, 46383, 46398, 46413, 46428, 46443, 46458, 46473, 46488,
         46503, 53214, 46518, 46533, 46548, 46563, 46578, 46593, 46608, 46623,
         46638, 46653}], 
       LineBox[{45564, 45565, 45574, 45589, 45604, 45619, 45634, 45649, 45664,
         45679, 53140, 45694, 45709, 45724, 45739, 45754, 45769, 45784, 45799,
         45814, 53155, 45829, 45844, 45859, 45874, 45889, 45904, 45919, 45934,
         45949, 53170, 45964, 45979, 45994, 46009, 46024, 46039, 46054, 46069,
         46084, 46099, 46114, 46129, 46144, 46159, 46174, 46189, 46204, 46219,
         46234, 53185, 46249, 46264, 46279, 46294, 46309, 46324, 46339, 46354,
         46369, 53200, 46384, 46399, 46414, 46429, 46444, 46459, 46474, 46489,
         46504, 53215, 46519, 46534, 46549, 46564, 46579, 46594, 46609, 46624,
         46639, 46654}], 
       LineBox[{46640, 46625, 46610, 46595, 46580, 46565, 46550, 46535, 46520,
         46505, 53201, 46490, 46475, 46460, 46445, 46430, 46415, 46400, 46385,
         46370, 53186, 46355, 46340, 46325, 46310, 46295, 46280, 46265, 46250,
         46235, 53171, 46220, 46205, 46190, 46175, 46160, 46145, 46130, 46115,
         46100, 46085, 46070, 46055, 46040, 46025, 46010, 45995, 45980, 45965,
         45950, 53156, 45935, 45920, 45905, 45890, 45875, 45860, 45845, 45830,
         45815, 53141, 45800, 45785, 45770, 45755, 45740, 45725, 45710, 45695,
         45680, 53126, 45665, 45650, 45635, 45620, 45605, 45590, 45575, 46672,
         46702, 46683, 46668, 46691, 46679, 46690, 46655}], 
       LineBox[{46641, 46626, 46611, 46596, 46581, 46566, 46551, 46536, 46521,
         46506, 53202, 46491, 46476, 46461, 46446, 46431, 46416, 46401, 46386,
         46371, 53187, 46356, 46341, 46326, 46311, 46296, 46281, 46266, 46251,
         46236, 53172, 46221, 46206, 46191, 46176, 46161, 46146, 46131, 46116,
         46101, 46086, 46071, 46056, 46041, 46026, 46011, 45996, 45981, 45966,
         45951, 53157, 45936, 45921, 45906, 45891, 45876, 45861, 45846, 45831,
         45816, 53142, 45801, 45786, 45771, 45756, 45741, 45726, 45711, 45696,
         45681, 53127, 45666, 45651, 45636, 45621, 45606, 45591, 45576, 46660,
         46703, 46684, 46656, 46692, 46680, 46688, 46669}], 
       LineBox[{46642, 46627, 46612, 46597, 46582, 46567, 46552, 46537, 46522,
         46507, 53203, 46492, 46477, 46462, 46447, 46432, 46417, 46402, 46387,
         46372, 53188, 46357, 46342, 46327, 46312, 46297, 46282, 46267, 46252,
         46237, 53173, 46222, 46207, 46192, 46177, 46162, 46147, 46132, 46117,
         46102, 46087, 46072, 46057, 46042, 46027, 46012, 45997, 45982, 45967,
         45952, 53158, 45937, 45922, 45907, 45892, 45877, 45862, 45847, 45832,
         45817, 53143, 45802, 45787, 45772, 45757, 45742, 45727, 45712, 45697,
         45682, 53128, 45667, 45652, 45637, 45622, 45607, 45592, 45577, 45566,
         46704, 46666, 45548, 46694, 46662, 46693, 46675}], 
       LineBox[{46643, 46628, 46613, 46598, 46583, 46568, 46553, 46538, 46523,
         46508, 53204, 46493, 46478, 46463, 46448, 46433, 46418, 46403, 46388,
         46373, 53189, 46358, 46343, 46328, 46313, 46298, 46283, 46268, 46253,
         46238, 53174, 46223, 46208, 46193, 46178, 46163, 46148, 46133, 46118,
         46103, 46088, 46073, 46058, 46043, 46028, 46013, 45998, 45983, 45968,
         45953, 53159, 45938, 45923, 45908, 45893, 45878, 45863, 45848, 45833,
         45818, 53144, 45803, 45788, 45773, 45758, 45743, 45728, 45713, 45698,
         45683, 53129, 45668, 45653, 45638, 45623, 45608, 45593, 45578, 46673,
         46705, 46685, 46670, 46696, 46681, 46695, 46657}], 
       LineBox[{46645, 46630, 46615, 46600, 46585, 46570, 46555, 46540, 46525,
         46510, 53206, 46495, 46480, 46465, 46450, 46435, 46420, 46405, 46390,
         46375, 53191, 46360, 46345, 46330, 46315, 46300, 46285, 46270, 46255,
         46240, 53176, 46225, 46210, 46195, 46180, 46165, 46150, 46135, 46120,
         46105, 46090, 46075, 46060, 46045, 46030, 46015, 46000, 45985, 45970,
         45955, 53161, 45940, 45925, 45910, 45895, 45880, 45865, 45850, 45835,
         45820, 53146, 45805, 45790, 45775, 45760, 45745, 45730, 45715, 45700,
         45685, 53131, 45670, 45655, 45640, 45625, 45610, 45595, 45580, 46674,
         46707, 46686, 46671, 46699, 46682, 46698, 46658}], 
       LineBox[{46647, 46632, 46617, 46602, 46587, 46572, 46557, 46542, 46527,
         46512, 53208, 46497, 46482, 46467, 46452, 46437, 46422, 46407, 46392,
         46377, 53193, 46362, 46347, 46332, 46317, 46302, 46287, 46272, 46257,
         46242, 53178, 46227, 46212, 46197, 46182, 46167, 46152, 46137, 46122,
         46107, 46092, 46077, 46062, 46047, 46032, 46017, 46002, 45987, 45972,
         45957, 53163, 45942, 45927, 45912, 45897, 45882, 45867, 45852, 45837,
         45822, 53148, 45807, 45792, 45777, 45762, 45747, 45732, 45717, 45702,
         45687, 53133, 45672, 45657, 45642, 45627, 45612, 45597, 45582, 45567,
         45551, 46701, 46665, 46700, 46677}], 
       LineBox[{46710, 46711, 46729, 46738, 46753, 46768, 46783, 46798, 46813,
         46828, 53217, 46843, 46858, 46873, 46888, 46903, 46918, 46933, 46948,
         46963, 53232, 46978, 46993, 47008, 47023, 47038, 47053, 47068, 47083,
         47098, 53247, 47113, 47128, 47143, 47158, 47173, 47188, 47203, 47218,
         47233, 47248, 47263, 47278, 47293, 47308, 47323, 47338, 47353, 47368,
         47383, 53262, 47398, 47413, 47428, 47443, 47458, 47473, 47488, 47503,
         47518, 53277, 47533, 47548, 47563, 47578, 47593, 47608, 47623, 47638,
         47653, 53292, 47668, 47683, 47698, 47713, 47728, 47743, 47758, 47773,
         47788, 47803}], 
       LineBox[{46712, 46713, 46730, 46739, 46754, 46769, 46784, 46799, 46814,
         46829, 53218, 46844, 46859, 46874, 46889, 46904, 46919, 46934, 46949,
         46964, 53233, 46979, 46994, 47009, 47024, 47039, 47054, 47069, 47084,
         47099, 53248, 47114, 47129, 47144, 47159, 47174, 47189, 47204, 47219,
         47234, 47249, 47264, 47279, 47294, 47309, 47324, 47339, 47354, 47369,
         47384, 53263, 47399, 47414, 47429, 47444, 47459, 47474, 47489, 47504,
         47519, 53278, 47534, 47549, 47564, 47579, 47594, 47609, 47624, 47639,
         47654, 53293, 47669, 47684, 47699, 47714, 47729, 47744, 47759, 47774,
         47789, 47804}], 
       LineBox[{46714, 46715, 46731, 46740, 46755, 46770, 46785, 46800, 46815,
         46830, 53219, 46845, 46860, 46875, 46890, 46905, 46920, 46935, 46950,
         46965, 53234, 46980, 46995, 47010, 47025, 47040, 47055, 47070, 47085,
         47100, 53249, 47115, 47130, 47145, 47160, 47175, 47190, 47205, 47220,
         47235, 47250, 47265, 47280, 47295, 47310, 47325, 47340, 47355, 47370,
         47385, 53264, 47400, 47415, 47430, 47445, 47460, 47475, 47490, 47505,
         47520, 53279, 47535, 47550, 47565, 47580, 47595, 47610, 47625, 47640,
         47655, 53294, 47670, 47685, 47700, 47715, 47730, 47745, 47760, 47775,
         47790, 47805}], 
       LineBox[{46716, 46717, 46732, 46741, 46756, 46771, 46786, 46801, 46816,
         46831, 53220, 46846, 46861, 46876, 46891, 46906, 46921, 46936, 46951,
         46966, 53235, 46981, 46996, 47011, 47026, 47041, 47056, 47071, 47086,
         47101, 53250, 47116, 47131, 47146, 47161, 47176, 47191, 47206, 47221,
         47236, 47251, 47266, 47281, 47296, 47311, 47326, 47341, 47356, 47371,
         47386, 53265, 47401, 47416, 47431, 47446, 47461, 47476, 47491, 47506,
         47521, 53280, 47536, 47551, 47566, 47581, 47596, 47611, 47626, 47641,
         47656, 53295, 47671, 47686, 47701, 47716, 47731, 47746, 47761, 47776,
         47791, 47806}], 
       LineBox[{46718, 46719, 46733, 46742, 46757, 46772, 46787, 46802, 46817,
         46832, 53221, 46847, 46862, 46877, 46892, 46907, 46922, 46937, 46952,
         46967, 53236, 46982, 46997, 47012, 47027, 47042, 47057, 47072, 47087,
         47102, 53251, 47117, 47132, 47147, 47162, 47177, 47192, 47207, 47222,
         47237, 47252, 47267, 47282, 47297, 47312, 47327, 47342, 47357, 47372,
         47387, 53266, 47402, 47417, 47432, 47447, 47462, 47477, 47492, 47507,
         47522, 53281, 47537, 47552, 47567, 47582, 47597, 47612, 47627, 47642,
         47657, 53296, 47672, 47687, 47702, 47717, 47732, 47747, 47762, 47777,
         47792, 47807}], 
       LineBox[{46720, 46721, 46734, 46743, 46758, 46773, 46788, 46803, 46818,
         46833, 53222, 46848, 46863, 46878, 46893, 46908, 46923, 46938, 46953,
         46968, 53237, 46983, 46998, 47013, 47028, 47043, 47058, 47073, 47088,
         47103, 53252, 47118, 47133, 47148, 47163, 47178, 47193, 47208, 47223,
         47238, 47253, 47268, 47283, 47298, 47313, 47328, 47343, 47358, 47373,
         47388, 53267, 47403, 47418, 47433, 47448, 47463, 47478, 47493, 47508,
         47523, 53282, 47538, 47553, 47568, 47583, 47598, 47613, 47628, 47643,
         47658, 53297, 47673, 47688, 47703, 47718, 47733, 47748, 47763, 47778,
         47793, 47808}], 
       LineBox[{46722, 46723, 46735, 46744, 46759, 46774, 46789, 46804, 46819,
         46834, 53223, 46849, 46864, 46879, 46894, 46909, 46924, 46939, 46954,
         46969, 53238, 46984, 46999, 47014, 47029, 47044, 47059, 47074, 47089,
         47104, 53253, 47119, 47134, 47149, 47164, 47179, 47194, 47209, 47224,
         47239, 47254, 47269, 47284, 47299, 47314, 47329, 47344, 47359, 47374,
         47389, 53268, 47404, 47419, 47434, 47449, 47464, 47479, 47494, 47509,
         47524, 53283, 47539, 47554, 47569, 47584, 47599, 47614, 47629, 47644,
         47659, 53298, 47674, 47689, 47704, 47719, 47734, 47749, 47764, 47779,
         47794, 47809}], 
       LineBox[{46725, 47848, 47824, 47852, 47836, 47827, 47861, 47839, 46746,
         46761, 46776, 46791, 46806, 46821, 46836, 53225, 46851, 46866, 46881,
         46896, 46911, 46926, 46941, 46956, 46971, 53240, 46986, 47001, 47016,
         47031, 47046, 47061, 47076, 47091, 47106, 53255, 47121, 47136, 47151,
         47166, 47181, 47196, 47211, 47226, 47241, 47256, 47271, 47286, 47301,
         47316, 47331, 47346, 47361, 47376, 47391, 53270, 47406, 47421, 47436,
         47451, 47466, 47481, 47496, 47511, 47526, 53285, 47541, 47556, 47571,
         47586, 47601, 47616, 47631, 47646, 47661, 53300, 47676, 47691, 47706,
         47721, 47736, 47751, 47766, 47781, 47796, 47811}], 
       LineBox[{46727, 47850, 47826, 47856, 47838, 47829, 47864, 47840, 46749,
         46764, 46779, 46794, 46809, 46824, 46839, 53228, 46854, 46869, 46884,
         46899, 46914, 46929, 46944, 46959, 46974, 53243, 46989, 47004, 47019,
         47034, 47049, 47064, 47079, 47094, 47109, 53258, 47124, 47139, 47154,
         47169, 47184, 47199, 47214, 47229, 47244, 47259, 47274, 47289, 47304,
         47319, 47334, 47349, 47364, 47379, 47394, 53273, 47409, 47424, 47439,
         47454, 47469, 47484, 47499, 47514, 47529, 53288, 47544, 47559, 47574,
         47589, 47604, 47619, 47634, 47649, 47664, 53303, 47679, 47694, 47709,
         47724, 47739, 47754, 47769, 47784, 47799, 47814}], 
       LineBox[{47802, 47787, 47772, 47757, 47742, 47727, 47712, 47697, 47682,
         47667, 53291, 47652, 47637, 47622, 47607, 47592, 47577, 47562, 47547,
         47532, 53276, 47517, 47502, 47487, 47472, 47457, 47442, 47427, 47412,
         47397, 53261, 47382, 47367, 47352, 47337, 47322, 47307, 47292, 47277,
         47262, 47247, 47232, 47217, 47202, 47187, 47172, 47157, 47142, 47127,
         47112, 53246, 47097, 47082, 47067, 47052, 47037, 47022, 47007, 46992,
         46977, 53231, 46962, 46947, 46932, 46917, 46902, 46887, 46872, 46857,
         46842, 53216, 46827, 46812, 46797, 46782, 46767, 46752, 46737, 46728,
         46709, 47830}], 
       LineBox[{47810, 47795, 47780, 47765, 47750, 47735, 47720, 47705, 47690,
         47675, 53299, 47660, 47645, 47630, 47615, 47600, 47585, 47570, 47555,
         47540, 53284, 47525, 47510, 47495, 47480, 47465, 47450, 47435, 47420,
         47405, 53269, 47390, 47375, 47360, 47345, 47330, 47315, 47300, 47285,
         47270, 47255, 47240, 47225, 47210, 47195, 47180, 47165, 47150, 47135,
         47120, 53254, 47105, 47090, 47075, 47060, 47045, 47030, 47015, 47000,
         46985, 53239, 46970, 46955, 46940, 46925, 46910, 46895, 46880, 46865,
         46850, 53224, 46835, 46820, 46805, 46790, 46775, 46760, 46745, 47834,
         47860, 47844, 46724, 47823, 47817}], 
       LineBox[{47812, 47797, 47782, 47767, 47752, 47737, 47722, 47707, 47692,
         47677, 53301, 47662, 47647, 47632, 47617, 47602, 47587, 47572, 47557,
         47542, 53286, 47527, 47512, 47497, 47482, 47467, 47452, 47437, 47422,
         47407, 53271, 47392, 47377, 47362, 47347, 47332, 47317, 47302, 47287,
         47272, 47257, 47242, 47227, 47212, 47197, 47182, 47167, 47152, 47137,
         47122, 53256, 47107, 47092, 47077, 47062, 47047, 47032, 47017, 47002,
         46987, 53241, 46972, 46957, 46942, 46927, 46912, 46897, 46882, 46867,
         46852, 53226, 46837, 46822, 46807, 46792, 46777, 46762, 46747, 46736,
         47862, 47828, 46726, 47854, 47825, 47853, 47837}], 
       LineBox[{47813, 47798, 47783, 47768, 47753, 47738, 47723, 47708, 47693,
         47678, 53302, 47663, 47648, 47633, 47618, 47603, 47588, 47573, 47558,
         47543, 53287, 47528, 47513, 47498, 47483, 47468, 47453, 47438, 47423,
         47408, 53272, 47393, 47378, 47363, 47348, 47333, 47318, 47303, 47288,
         47273, 47258, 47243, 47228, 47213, 47198, 47183, 47168, 47153, 47138,
         47123, 53257, 47108, 47093, 47078, 47063, 47048, 47033, 47018, 47003,
         46988, 53242, 46973, 46958, 46943, 46928, 46913, 46898, 46883, 46868,
         46853, 53227, 46838, 46823, 46808, 46793, 46778, 46763, 46748, 47821,
         47863, 47845, 47818, 47855, 47841, 47849, 47831}], 
       LineBox[{47815, 47800, 47785, 47770, 47755, 47740, 47725, 47710, 47695,
         47680, 53304, 47665, 47650, 47635, 47620, 47605, 47590, 47575, 47560,
         47545, 53289, 47530, 47515, 47500, 47485, 47470, 47455, 47440, 47425,
         47410, 53274, 47395, 47380, 47365, 47350, 47335, 47320, 47305, 47290,
         47275, 47260, 47245, 47230, 47215, 47200, 47185, 47170, 47155, 47140,
         47125, 53259, 47110, 47095, 47080, 47065, 47050, 47035, 47020, 47005,
         46990, 53244, 46975, 46960, 46945, 46930, 46915, 46900, 46885, 46870,
         46855, 53229, 46840, 46825, 46810, 46795, 46780, 46765, 46750, 47835,
         47865, 47846, 47832, 47858, 47842, 47857, 47819}], 
       LineBox[{47816, 47801, 47786, 47771, 47756, 47741, 47726, 47711, 47696,
         47681, 53305, 47666, 47651, 47636, 47621, 47606, 47591, 47576, 47561,
         47546, 53290, 47531, 47516, 47501, 47486, 47471, 47456, 47441, 47426,
         47411, 53275, 47396, 47381, 47366, 47351, 47336, 47321, 47306, 47291,
         47276, 47261, 47246, 47231, 47216, 47201, 47186, 47171, 47156, 47141,
         47126, 53260, 47111, 47096, 47081, 47066, 47051, 47036, 47021, 47006,
         46991, 53245, 46976, 46961, 46946, 46931, 46916, 46901, 46886, 46871,
         46856, 53230, 46841, 46826, 46811, 46796, 46781, 46766, 46751, 47822,
         47866, 47847, 47820, 47859, 47843, 47851, 47833}], 
       LineBox[{47868, 49023, 48970, 49036, 48996, 48976, 49056, 49001, 47880,
         47895, 47910, 47925, 47940, 47955, 47970, 53310, 47985, 48000, 48015,
         48030, 48045, 48060, 48075, 48090, 48105, 53325, 48120, 48135, 48150,
         48165, 48180, 48195, 48210, 48225, 48240, 53340, 48255, 48270, 48285,
         48300, 48315, 48330, 48345, 48360, 48375, 48390, 48405, 48420, 48435,
         48450, 48465, 48480, 48495, 48510, 48525, 53355, 48540, 48555, 48570,
         48585, 48600, 48615, 48630, 48645, 48660, 53370, 48675, 48690, 48705,
         48720, 48735, 48750, 48765, 48780, 48795, 53385, 48810, 48825, 48840,
         48855, 48870, 48885, 48900, 48915, 48930, 48945}], 
       LineBox[{47870, 49025, 48972, 49044, 48998, 48978, 49061, 49002, 47885,
         47900, 47915, 47930, 47945, 47960, 47975, 53315, 47990, 48005, 48020,
         48035, 48050, 48065, 48080, 48095, 48110, 53330, 48125, 48140, 48155,
         48170, 48185, 48200, 48215, 48230, 48245, 53345, 48260, 48275, 48290,
         48305, 48320, 48335, 48350, 48365, 48380, 48395, 48410, 48425, 48440,
         48455, 48470, 48485, 48500, 48515, 48530, 53360, 48545, 48560, 48575,
         48590, 48605, 48620, 48635, 48650, 48665, 53375, 48680, 48695, 48710,
         48725, 48740, 48755, 48770, 48785, 48800, 53390, 48815, 48830, 48845,
         48860, 48875, 48890, 48905, 48920, 48935, 48950}], 
       LineBox[{47872, 49027, 48974, 49048, 49000, 48980, 49064, 49003, 47888,
         47903, 47918, 47933, 47948, 47963, 47978, 53318, 47993, 48008, 48023,
         48038, 48053, 48068, 48083, 48098, 48113, 53333, 48128, 48143, 48158,
         48173, 48188, 48203, 48218, 48233, 48248, 53348, 48263, 48278, 48293,
         48308, 48323, 48338, 48353, 48368, 48383, 48398, 48413, 48428, 48443,
         48458, 48473, 48488, 48503, 48518, 48533, 53363, 48548, 48563, 48578,
         48593, 48608, 48623, 48638, 48653, 48668, 53378, 48683, 48698, 48713,
         48728, 48743, 48758, 48773, 48788, 48803, 53393, 48818, 48833, 48848,
         48863, 48878, 48893, 48908, 48923, 48938, 48953}], 
       LineBox[{48941, 48926, 48911, 48896, 48881, 48866, 48851, 48836, 48821,
         48806, 53381, 48791, 48776, 48761, 48746, 48731, 48716, 48701, 48686,
         48671, 53366, 48656, 48641, 48626, 48611, 48596, 48581, 48566, 48551,
         48536, 53351, 48521, 48506, 48491, 48476, 48461, 48446, 48431, 48416,
         48401, 48386, 48371, 48356, 48341, 48326, 48311, 48296, 48281, 48266,
         48251, 53336, 48236, 48221, 48206, 48191, 48176, 48161, 48146, 48131,
         48116, 53321, 48101, 48086, 48071, 48056, 48041, 48026, 48011, 47996,
         47981, 53306, 47966, 47951, 47936, 47921, 47906, 47891, 47876, 48990,
         49052, 49013, 48981, 49030, 49004, 49029, 48956}], 
       LineBox[{48942, 48927, 48912, 48897, 48882, 48867, 48852, 48837, 48822,
         48807, 53382, 48792, 48777, 48762, 48747, 48732, 48717, 48702, 48687,
         48672, 53367, 48657, 48642, 48627, 48612, 48597, 48582, 48567, 48552,
         48537, 53352, 48522, 48507, 48492, 48477, 48462, 48447, 48432, 48417,
         48402, 48387, 48372, 48357, 48342, 48327, 48312, 48297, 48282, 48267,
         48252, 53337, 48237, 48222, 48207, 48192, 48177, 48162, 48147, 48132,
         48117, 53322, 48102, 48087, 48072, 48057, 48042, 48027, 48012, 47997,
         47982, 53307, 47967, 47952, 47937, 47922, 47907, 47892, 47877, 48965,
         49053, 49014, 48957, 49031, 49005, 49022, 48982}], 
       LineBox[{48943, 48928, 48913, 48898, 48883, 48868, 48853, 48838, 48823,
         48808, 53383, 48793, 48778, 48763, 48748, 48733, 48718, 48703, 48688,
         48673, 53368, 48658, 48643, 48628, 48613, 48598, 48583, 48568, 48553,
         48538, 53353, 48523, 48508, 48493, 48478, 48463, 48448, 48433, 48418,
         48403, 48388, 48373, 48358, 48343, 48328, 48313, 48298, 48283, 48268,
         48253, 53338, 48238, 48223, 48208, 48193, 48178, 48163, 48148, 48133,
         48118, 53323, 48103, 48088, 48073, 48058, 48043, 48028, 48013, 47998,
         47983, 53308, 47968, 47953, 47938, 47923, 47908, 47893, 47878, 47873,
         49054, 48975, 47867, 49033, 48969, 49032, 48995}], 
       LineBox[{48944, 48929, 48914, 48899, 48884, 48869, 48854, 48839, 48824,
         48809, 53384, 48794, 48779, 48764, 48749, 48734, 48719, 48704, 48689,
         48674, 53369, 48659, 48644, 48629, 48614, 48599, 48584, 48569, 48554,
         48539, 53354, 48524, 48509, 48494, 48479, 48464, 48449, 48434, 48419,
         48404, 48389, 48374, 48359, 48344, 48329, 48314, 48299, 48284, 48269,
         48254, 53339, 48239, 48224, 48209, 48194, 48179, 48164, 48149, 48134,
         48119, 53324, 48104, 48089, 48074, 48059, 48044, 48029, 48014, 47999,
         47984, 53309, 47969, 47954, 47939, 47924, 47909, 47894, 47879, 48991,
         49055, 49015, 48983, 49035, 49006, 49034, 48958}], 
       LineBox[{48946, 48931, 48916, 48901, 48886, 48871, 48856, 48841, 48826,
         48811, 53386, 48796, 48781, 48766, 48751, 48736, 48721, 48706, 48691,
         48676, 53371, 48661, 48646, 48631, 48616, 48601, 48586, 48571, 48556,
         48541, 53356, 48526, 48511, 48496, 48481, 48466, 48451, 48436, 48421,
         48406, 48391, 48376, 48361, 48346, 48331, 48316, 48301, 48286, 48271,
         48256, 53341, 48241, 48226, 48211, 48196, 48181, 48166, 48151, 48136,
         48121, 53326, 48106, 48091, 48076, 48061, 48046, 48031, 48016, 48001,
         47986, 53311, 47971, 47956, 47941, 47926, 47911, 47896, 47881, 48992,
         49057, 49016, 48984, 49038, 49007, 49037, 48959}], 
       LineBox[{48947, 48932, 48917, 48902, 48887, 48872, 48857, 48842, 48827,
         48812, 53387, 48797, 48782, 48767, 48752, 48737, 48722, 48707, 48692,
         48677, 53372, 48662, 48647, 48632, 48617, 48602, 48587, 48572, 48557,
         48542, 53357, 48527, 48512, 48497, 48482, 48467, 48452, 48437, 48422,
         48407, 48392, 48377, 48362, 48347, 48332, 48317, 48302, 48287, 48272,
         48257, 53342, 48242, 48227, 48212, 48197, 48182, 48167, 48152, 48137,
         48122, 53327, 48107, 48092, 48077, 48062, 48047, 48032, 48017, 48002,
         47987, 53312, 47972, 47957, 47942, 47927, 47912, 47897, 47882, 48966,
         49058, 49017, 48960, 49039, 49008, 49024, 48985}], 
       LineBox[{48948, 48933, 48918, 48903, 48888, 48873, 48858, 48843, 48828,
         48813, 53388, 48798, 48783, 48768, 48753, 48738, 48723, 48708, 48693,
         48678, 53373, 48663, 48648, 48633, 48618, 48603, 48588, 48573, 48558,
         48543, 53358, 48528, 48513, 48498, 48483, 48468, 48453, 48438, 48423,
         48408, 48393, 48378, 48363, 48348, 48333, 48318, 48303, 48288, 48273,
         48258, 53343, 48243, 48228, 48213, 48198, 48183, 48168, 48153, 48138,
         48123, 53328, 48108, 48093, 48078, 48063, 48048, 48033, 48018, 48003,
         47988, 53313, 47973, 47958, 47943, 47928, 47913, 47898, 47883, 47874,
         49059, 48977, 47869, 49041, 48971, 49040, 48997}], 
       LineBox[{48949, 48934, 48919, 48904, 48889, 48874, 48859, 48844, 48829,
         48814, 53389, 48799, 48784, 48769, 48754, 48739, 48724, 48709, 48694,
         48679, 53374, 48664, 48649, 48634, 48619, 48604, 48589, 48574, 48559,
         48544, 53359, 48529, 48514, 48499, 48484, 48469, 48454, 48439, 48424,
         48409, 48394, 48379, 48364, 48349, 48334, 48319, 48304, 48289, 48274,
         48259, 53344, 48244, 48229, 48214, 48199, 48184, 48169, 48154, 48139,
         48124, 53329, 48109, 48094, 48079, 48064, 48049, 48034, 48019, 48004,
         47989, 53314, 47974, 47959, 47944, 47929, 47914, 47899, 47884, 48993,
         49060, 49018, 48986, 49043, 49009, 49042, 48961}], 
       LineBox[{48951, 48936, 48921, 48906, 48891, 48876, 48861, 48846, 48831,
         48816, 53391, 48801, 48786, 48771, 48756, 48741, 48726, 48711, 48696,
         48681, 53376, 48666, 48651, 48636, 48621, 48606, 48591, 48576, 48561,
         48546, 53361, 48531, 48516, 48501, 48486, 48471, 48456, 48441, 48426,
         48411, 48396, 48381, 48366, 48351, 48336, 48321, 48306, 48291, 48276,
         48261, 53346, 48246, 48231, 48216, 48201, 48186, 48171, 48156, 48141,
         48126, 53331, 48111, 48096, 48081, 48066, 48051, 48036, 48021, 48006,
         47991, 53316, 47976, 47961, 47946, 47931, 47916, 47901, 47886, 47875,
         49062, 48979, 47871, 49046, 48973, 49045, 48999}], 
       LineBox[{48952, 48937, 48922, 48907, 48892, 48877, 48862, 48847, 48832,
         48817, 53392, 48802, 48787, 48772, 48757, 48742, 48727, 48712, 48697,
         48682, 53377, 48667, 48652, 48637, 48622, 48607, 48592, 48577, 48562,
         48547, 53362, 48532, 48517, 48502, 48487, 48472, 48457, 48442, 48427,
         48412, 48397, 48382, 48367, 48352, 48337, 48322, 48307, 48292, 48277,
         48262, 53347, 48247, 48232, 48217, 48202, 48187, 48172, 48157, 48142,
         48127, 53332, 48112, 48097, 48082, 48067, 48052, 48037, 48022, 48007,
         47992, 53317, 47977, 47962, 47947, 47932, 47917, 47902, 47887, 48967,
         49063, 49019, 48962, 49047, 49010, 49026, 48987}], 
       LineBox[{48954, 48939, 48924, 48909, 48894, 48879, 48864, 48849, 48834,
         48819, 53394, 48804, 48789, 48774, 48759, 48744, 48729, 48714, 48699,
         48684, 53379, 48669, 48654, 48639, 48624, 48609, 48594, 48579, 48564,
         48549, 53364, 48534, 48519, 48504, 48489, 48474, 48459, 48444, 48429,
         48414, 48399, 48384, 48369, 48354, 48339, 48324, 48309, 48294, 48279,
         48264, 53349, 48249, 48234, 48219, 48204, 48189, 48174, 48159, 48144,
         48129, 53334, 48114, 48099, 48084, 48069, 48054, 48039, 48024, 48009,
         47994, 53319, 47979, 47964, 47949, 47934, 47919, 47904, 47889, 48994,
         49065, 49020, 48988, 49050, 49011, 49049, 48963}], 
       LineBox[{48955, 48940, 48925, 48910, 48895, 48880, 48865, 48850, 48835,
         48820, 53395, 48805, 48790, 48775, 48760, 48745, 48730, 48715, 48700,
         48685, 53380, 48670, 48655, 48640, 48625, 48610, 48595, 48580, 48565,
         48550, 53365, 48535, 48520, 48505, 48490, 48475, 48460, 48445, 48430,
         48415, 48400, 48385, 48370, 48355, 48340, 48325, 48310, 48295, 48280,
         48265, 53350, 48250, 48235, 48220, 48205, 48190, 48175, 48160, 48145,
         48130, 53335, 48115, 48100, 48085, 48070, 48055, 48040, 48025, 48010,
         47995, 53320, 47980, 47965, 47950, 47935, 47920, 47905, 47890, 48968,
         49066, 49021, 48964, 49051, 49012, 49028, 48989}], 
       LineBox[{49068, 50215, 50177, 50224, 50197, 50182, 50238, 50200, 49091,
         49106, 49121, 49136, 49151, 49166, 49181, 53400, 49196, 49211, 49226,
         49241, 49256, 49271, 49286, 49301, 49316, 53415, 49331, 49346, 49361,
         49376, 49391, 49406, 49421, 49436, 49451, 53430, 49466, 49481, 49496,
         49511, 49526, 49541, 49556, 49571, 49586, 49601, 49616, 49631, 49646,
         49661, 49676, 49691, 49706, 49721, 49736, 53445, 49751, 49766, 49781,
         49796, 49811, 49826, 49841, 49856, 49871, 53460, 49886, 49901, 49916,
         49931, 49946, 49961, 49976, 49991, 50006, 53475, 50021, 50036, 50051,
         50066, 50081, 50096, 50111, 50126, 50141, 50156}], 
       LineBox[{49070, 50179, 50173, 50184, 50243, 50201, 49096, 49111, 49126,
         49141, 49156, 49171, 49186, 53405, 49201, 49216, 49231, 49246, 49261,
         49276, 49291, 49306, 49321, 53420, 49336, 49351, 49366, 49381, 49396,
         49411, 49426, 49441, 49456, 53435, 49471, 49486, 49501, 49516, 49531,
         49546, 49561, 49576, 49591, 49606, 49621, 49636, 49651, 49666, 49681,
         49696, 49711, 49726, 49741, 53450, 49756, 49771, 49786, 49801, 49816,
         49831, 49846, 49861, 49876, 53465, 49891, 49906, 49921, 49936, 49951,
         49966, 49981, 49996, 50011, 53480, 50026, 50041, 50056, 50071, 50086,
         50101, 50116, 50131, 50146, 50161}], 
       LineBox[{49072, 49073, 49083, 49098, 49113, 49128, 49143, 49158, 49173,
         49188, 53407, 49203, 49218, 49233, 49248, 49263, 49278, 49293, 49308,
         49323, 53422, 49338, 49353, 49368, 49383, 49398, 49413, 49428, 49443,
         49458, 53437, 49473, 49488, 49503, 49518, 49533, 49548, 49563, 49578,
         49593, 49608, 49623, 49638, 49653, 49668, 49683, 49698, 49713, 49728,
         49743, 53452, 49758, 49773, 49788, 49803, 49818, 49833, 49848, 49863,
         49878, 53467, 49893, 49908, 49923, 49938, 49953, 49968, 49983, 49998,
         50013, 53482, 50028, 50043, 50058, 50073, 50088, 50103, 50118, 50133,
         50148, 50163}], 
       LineBox[{49074, 49075, 49084, 49099, 49114, 49129, 49144, 49159, 49174,
         49189, 53408, 49204, 49219, 49234, 49249, 49264, 49279, 49294, 49309,
         49324, 53423, 49339, 49354, 49369, 49384, 49399, 49414, 49429, 49444,
         49459, 53438, 49474, 49489, 49504, 49519, 49534, 49549, 49564, 49579,
         49594, 49609, 49624, 49639, 49654, 49669, 49684, 49699, 49714, 49729,
         49744, 53453, 49759, 49774, 49789, 49804, 49819, 49834, 49849, 49864,
         49879, 53468, 49894, 49909, 49924, 49939, 49954, 49969, 49984, 49999,
         50014, 53483, 50029, 50044, 50059, 50074, 50089, 50104, 50119, 50134,
         50149, 50164}], 
       LineBox[{49076, 49077, 49085, 49100, 49115, 49130, 49145, 49160, 49175,
         49190, 53409, 49205, 49220, 49235, 49250, 49265, 49280, 49295, 49310,
         49325, 53424, 49340, 49355, 49370, 49385, 49400, 49415, 49430, 49445,
         49460, 53439, 49475, 49490, 49505, 49520, 49535, 49550, 49565, 49580,
         49595, 49610, 49625, 49640, 49655, 49670, 49685, 49700, 49715, 49730,
         49745, 53454, 49760, 49775, 49790, 49805, 49820, 49835, 49850, 49865,
         49880, 53469, 49895, 49910, 49925, 49940, 49955, 49970, 49985, 50000,
         50015, 53484, 50030, 50045, 50060, 50075, 50090, 50105, 50120, 50135,
         50150, 50165}], 
       LineBox[{49078, 49079, 49086, 49101, 49116, 49131, 49146, 49161, 49176,
         49191, 53410, 49206, 49221, 49236, 49251, 49266, 49281, 49296, 49311,
         49326, 53425, 49341, 49356, 49371, 49386, 49401, 49416, 49431, 49446,
         49461, 53440, 49476, 49491, 49506, 49521, 49536, 49551, 49566, 49581,
         49596, 49611, 49626, 49641, 49656, 49671, 49686, 49701, 49716, 49731,
         49746, 53455, 49761, 49776, 49791, 49806, 49821, 49836, 49851, 49866,
         49881, 53470, 49896, 49911, 49926, 49941, 49956, 49971, 49986, 50001,
         50016, 53485, 50031, 50046, 50061, 50076, 50091, 50106, 50121, 50136,
         50151, 50166}], 
       LineBox[{50152, 50137, 50122, 50107, 50092, 50077, 50062, 50047, 50032,
         50017, 53471, 50002, 49987, 49972, 49957, 49942, 49927, 49912, 49897,
         49882, 53456, 49867, 49852, 49837, 49822, 49807, 49792, 49777, 49762,
         49747, 53441, 49732, 49717, 49702, 49687, 49672, 49657, 49642, 49627,
         49612, 49597, 49582, 49567, 49552, 49537, 49522, 49507, 49492, 49477,
         49462, 53426, 49447, 49432, 49417, 49402, 49387, 49372, 49357, 49342,
         49327, 53411, 49312, 49297, 49282, 49267, 49252, 49237, 49222, 49207,
         49192, 53396, 49177, 49162, 49147, 49132, 49117, 49102, 49087, 50192,
         50234, 50208, 50186, 50218, 50202, 50217, 50167}], 
       LineBox[{50153, 50138, 50123, 50108, 50093, 50078, 50063, 50048, 50033,
         50018, 53472, 50003, 49988, 49973, 49958, 49943, 49928, 49913, 49898,
         49883, 53457, 49868, 49853, 49838, 49823, 49808, 49793, 49778, 49763,
         49748, 53442, 49733, 49718, 49703, 49688, 49673, 49658, 49643, 49628,
         49613, 49598, 49583, 49568, 49553, 49538, 49523, 49508, 49493, 49478,
         49463, 53427, 49448, 49433, 49418, 49403, 49388, 49373, 49358, 49343,
         49328, 53412, 49313, 49298, 49283, 49268, 49253, 49238, 49223, 49208,
         49193, 53397, 49178, 49163, 49148, 49133, 49118, 49103, 49088, 50174,
         50235, 50209, 50168, 50219, 50203, 50214, 50187}], 
       LineBox[{50154, 50139, 50124, 50109, 50094, 50079, 50064, 50049, 50034,
         50019, 53473, 50004, 49989, 49974, 49959, 49944, 49929, 49914, 49899,
         49884, 53458, 49869, 49854, 49839, 49824, 49809, 49794, 49779, 49764,
         49749, 53443, 49734, 49719, 49704, 49689, 49674, 49659, 49644, 49629,
         49614, 49599, 49584, 49569, 49554, 49539, 49524, 49509, 49494, 49479,
         49464, 53428, 49449, 49434, 49419, 49404, 49389, 49374, 49359, 49344,
         49329, 53413, 49314, 49299, 49284, 49269, 49254, 49239, 49224, 49209,
         49194, 53398, 49179, 49164, 49149, 49134, 49119, 49104, 49089, 49080,
         50236, 50181, 49067, 50221, 50176, 50220, 50196}], 
       LineBox[{50155, 50140, 50125, 50110, 50095, 50080, 50065, 50050, 50035,
         50020, 53474, 50005, 49990, 49975, 49960, 49945, 49930, 49915, 49900,
         49885, 53459, 49870, 49855, 49840, 49825, 49810, 49795, 49780, 49765,
         49750, 53444, 49735, 49720, 49705, 49690, 49675, 49660, 49645, 49630,
         49615, 49600, 49585, 49570, 49555, 49540, 49525, 49510, 49495, 49480,
         49465, 53429, 49450, 49435, 49420, 49405, 49390, 49375, 49360, 49345,
         49330, 53414, 49315, 49300, 49285, 49270, 49255, 49240, 49225, 49210,
         49195, 53399, 49180, 49165, 49150, 49135, 49120, 49105, 49090, 50193,
         50237, 50210, 50188, 50223, 50204, 50222, 50169}], 
       LineBox[{50157, 50142, 50127, 50112, 50097, 50082, 50067, 50052, 50037,
         50022, 53476, 50007, 49992, 49977, 49962, 49947, 49932, 49917, 49902,
         49887, 53461, 49872, 49857, 49842, 49827, 49812, 49797, 49782, 49767,
         49752, 53446, 49737, 49722, 49707, 49692, 49677, 49662, 49647, 49632,
         49617, 49602, 49587, 49572, 49557, 49542, 49527, 49512, 49497, 49482,
         49467, 53431, 49452, 49437, 49422, 49407, 49392, 49377, 49362, 49347,
         49332, 53416, 49317, 49302, 49287, 49272, 49257, 49242, 49227, 49212,
         49197, 53401, 49182, 49167, 49152, 49137, 49122, 49107, 49092, 50194,
         50239, 50211, 50189, 50226, 50205, 50225, 50170}], 
       LineBox[{50158, 50143, 50128, 50113, 50098, 50083, 50068, 50053, 50038,
         50023, 53477, 50008, 49993, 49978, 49963, 49948, 49933, 49918, 49903,
         49888, 53462, 49873, 49858, 49843, 49828, 49813, 49798, 49783, 49768,
         49753, 53447, 49738, 49723, 49708, 49693, 49678, 49663, 49648, 49633,
         49618, 49603, 49588, 49573, 49558, 49543, 49528, 49513, 49498, 49483,
         49468, 53432, 49453, 49438, 49423, 49408, 49393, 49378, 49363, 49348,
         49333, 53417, 49318, 49303, 49288, 49273, 49258, 49243, 49228, 49213,
         49198, 53402, 49183, 49168, 49153, 49138, 49123, 49108, 49093, 50175,
         50240, 50212, 50171, 50227, 50206, 50216, 50190}], 
       LineBox[{50159, 50144, 50129, 50114, 50099, 50084, 50069, 50054, 50039,
         50024, 53478, 50009, 49994, 49979, 49964, 49949, 49934, 49919, 49904,
         49889, 53463, 49874, 49859, 49844, 49829, 49814, 49799, 49784, 49769,
         49754, 53448, 49739, 49724, 49709, 49694, 49679, 49664, 49649, 49634,
         49619, 49604, 49589, 49574, 49559, 49544, 49529, 49514, 49499, 49484,
         49469, 53433, 49454, 49439, 49424, 49409, 49394, 49379, 49364, 49349,
         49334, 53418, 49319, 49304, 49289, 49274, 49259, 49244, 49229, 49214,
         49199, 53403, 49184, 49169, 49154, 49139, 49124, 49109, 49094, 49081,
         50241, 50183, 49069, 50229, 50178, 50228, 50198}], 
       LineBox[{50160, 50145, 50130, 50115, 50100, 50085, 50070, 50055, 50040,
         50025, 53479, 50010, 49995, 49980, 49965, 49950, 49935, 49920, 49905,
         49890, 53464, 49875, 49860, 49845, 49830, 49815, 49800, 49785, 49770,
         49755, 53449, 49740, 49725, 49710, 49695, 49680, 49665, 49650, 49635,
         49620, 49605, 49590, 49575, 49560, 49545, 49530, 49515, 49500, 49485,
         49470, 53434, 49455, 49440, 49425, 49410, 49395, 49380, 49365, 49350,
         49335, 53419, 49320, 49305, 49290, 49275, 49260, 49245, 49230, 49215,
         49200, 53404, 49185, 49170, 49155, 49140, 49125, 49110, 49095, 50195,
         50242, 50213, 50191, 50231, 50207, 50230, 50172}], 
       LineBox[{50162, 50147, 50132, 50117, 50102, 50087, 50072, 50057, 50042,
         50027, 53481, 50012, 49997, 49982, 49967, 49952, 49937, 49922, 49907,
         49892, 53466, 49877, 49862, 49847, 49832, 49817, 49802, 49787, 49772,
         49757, 53451, 49742, 49727, 49712, 49697, 49682, 49667, 49652, 49637,
         49622, 49607, 49592, 49577, 49562, 49547, 49532, 49517, 49502, 49487,
         49472, 53436, 49457, 49442, 49427, 49412, 49397, 49382, 49367, 49352,
         49337, 53421, 49322, 49307, 49292, 49277, 49262, 49247, 49232, 49217,
         49202, 53406, 49187, 49172, 49157, 49142, 49127, 49112, 49097, 49082,
         50245, 50185, 50244, 49071, 50233, 50180, 50232, 50199}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{50247, 50246, 50248, 50249, 50250, 52946, 50251, 50252, 50253,
         50254, 50255, 52947, 50256, 50257, 50258, 50259, 52948, 50260, 50261,
         50262, 50263, 50264, 52949, 50265, 50266, 50267, 50268, 50269, 52950,
         50270, 50271, 50272, 50273, 52951, 50274, 50275, 50276, 50277, 50278,
         52952, 50279, 50280, 50281, 50282, 52953, 50283, 50284, 50285, 50286,
         50287, 52954, 50288, 50289, 50290, 50291, 50292, 52955, 50293, 50294,
         50295, 50296, 52956, 50297, 50298, 50299, 50300, 50301, 52957, 50302,
         50303, 50304, 50305, 50306, 52958, 50307, 50308, 50309, 50310, 52959,
         50311, 50312, 50313, 50314, 50315, 52960, 50316, 50317, 50318, 50319,
         50320}], 
       LineBox[{50322, 50321, 50323, 50324, 50325, 52961, 50326, 50327, 50328,
         50329, 50330, 52962, 50331, 50332, 50333, 50334, 52963, 50335, 50336,
         50337, 50338, 50339, 52964, 50340, 50341, 50342, 50343, 50344, 52965,
         50345, 50346, 50347, 50348, 52966, 50349, 50350, 50351, 50352, 50353,
         52967, 50354, 50355, 50356, 50357, 52968, 50358, 50359, 50360, 50361,
         50362, 52969, 50363, 50364, 50365, 50366, 50367, 52970, 50368, 50369,
         50370, 50371, 52971, 50372, 50373, 50374, 50375, 50376, 52972, 50377,
         50378, 50379, 50380, 50381, 52973, 50382, 50383, 50384, 50385, 52974,
         50386, 50387, 50388, 50389, 50390, 52975, 50391, 50392, 50393, 50394,
         50395}], 
       LineBox[{50397, 50396, 50398, 50399, 50400, 52976, 50401, 50402, 50403,
         50404, 50405, 52977, 50406, 50407, 50408, 50409, 52978, 50410, 50411,
         50412, 50413, 50414, 52979, 50415, 50416, 50417, 50418, 50419, 52980,
         50420, 50421, 50422, 50423, 52981, 50424, 50425, 50426, 50427, 50428,
         52982, 50429, 50430, 50431, 50432, 52983, 50433, 50434, 50435, 50436,
         50437, 52984, 50438, 50439, 50440, 50441, 50442, 52985, 50443, 50444,
         50445, 50446, 52986, 50447, 50448, 50449, 50450, 50451, 52987, 50452,
         50453, 50454, 50455, 50456, 52988, 50457, 50458, 50459, 50460, 52989,
         50461, 50462, 50463, 50464, 50465, 52990, 50466, 50467, 50468, 50469,
         50470}], 
       LineBox[{2776, 2777, 2778, 2779, 2780, 43685, 2781, 2782, 2783, 2784, 
        2785, 43686, 2786, 2787, 2788, 2789, 43687, 2790, 2791, 2792, 2793, 
        2794, 43688, 2795, 2796, 2797, 2798, 2799, 43689, 2800, 2801, 2802, 
        2803, 43690, 2804, 2805, 2806, 2807, 2808, 43691, 2809, 2810, 2811, 
        2812, 43692, 2813, 2814, 2815, 2816, 2817, 43693, 2818, 2819, 2820, 
        2821, 2822, 43694, 2823, 2824, 2825, 2826, 43695, 2827, 2828, 2829, 
        2830, 2831, 43696, 2832, 2833, 2834, 2835, 2836, 43697, 2837, 2838, 
        2839, 2840, 43698, 2841, 2842, 2843, 2844, 2845, 43699, 2846, 2847, 
        2848, 2849, 2850}], 
       LineBox[{50472, 50471, 50473, 50474, 50475, 52991, 50476, 50477, 50478,
         50479, 50480, 52992, 50481, 50482, 50483, 50484, 52993, 50485, 50486,
         50487, 50488, 50489, 52994, 50490, 50491, 50492, 50493, 50494, 52995,
         50495, 50496, 50497, 50498, 52996, 50499, 50500, 50501, 50502, 50503,
         52997, 50504, 50505, 50506, 50507, 52998, 50508, 50509, 50510, 50511,
         50512, 52999, 50513, 50514, 50515, 50516, 50517, 53000, 50518, 50519,
         50520, 50521, 53001, 50522, 50523, 50524, 50525, 50526, 53002, 50527,
         50528, 50529, 50530, 50531, 53003, 50532, 50533, 50534, 50535, 53004,
         50536, 50537, 50538, 50539, 50540, 53005, 50541, 50542, 50543, 50544,
         50545}], 
       LineBox[{50547, 50546, 50548, 50549, 50550, 53006, 50551, 50552, 50553,
         50554, 50555, 53007, 50556, 50557, 50558, 50559, 53008, 50560, 50561,
         50562, 50563, 50564, 53009, 50565, 50566, 50567, 50568, 50569, 53010,
         50570, 50571, 50572, 50573, 53011, 50574, 50575, 50576, 50577, 50578,
         53012, 50579, 50580, 50581, 50582, 53013, 50583, 50584, 50585, 50586,
         50587, 53014, 50588, 50589, 50590, 50591, 50592, 53015, 50593, 50594,
         50595, 50596, 53016, 50597, 50598, 50599, 50600, 50601, 53017, 50602,
         50603, 50604, 50605, 50606, 53018, 50607, 50608, 50609, 50610, 53019,
         50611, 50612, 50613, 50614, 50615, 53020, 50616, 50617, 50618, 50619,
         50620}], 
       LineBox[{50622, 50621, 50623, 50624, 50625, 53021, 50626, 50627, 50628,
         50629, 50630, 53022, 50631, 50632, 50633, 50634, 53023, 50635, 50636,
         50637, 50638, 50639, 53024, 50640, 50641, 50642, 50643, 50644, 53025,
         50645, 50646, 50647, 50648, 53026, 50649, 50650, 50651, 50652, 50653,
         53027, 50654, 50655, 50656, 50657, 53028, 50658, 50659, 50660, 50661,
         50662, 53029, 50663, 50664, 50665, 50666, 50667, 53030, 50668, 50669,
         50670, 50671, 53031, 50672, 50673, 50674, 50675, 50676, 53032, 50677,
         50678, 50679, 50680, 50681, 53033, 50682, 50683, 50684, 50685, 53034,
         50686, 50687, 50688, 50689, 50690, 53035, 50691, 50692, 50693, 50694,
         50695}], 
       LineBox[{50697, 50696, 50698, 50699, 50700, 53036, 50701, 50702, 50703,
         50704, 50705, 53037, 50706, 50707, 50708, 50709, 53038, 50710, 50711,
         50712, 50713, 50714, 53039, 50715, 50716, 50717, 50718, 50719, 53040,
         50720, 50721, 50722, 50723, 53041, 50724, 50725, 50726, 50727, 50728,
         53042, 50729, 50730, 50731, 50732, 53043, 50733, 50734, 50735, 50736,
         50737, 53044, 50738, 50739, 50740, 50741, 50742, 53045, 50743, 50744,
         50745, 50746, 53046, 50747, 50748, 50749, 50750, 50751, 53047, 50752,
         50753, 50754, 50755, 50756, 53048, 50757, 50758, 50759, 50760, 53049,
         50761, 50762, 50763, 50764, 50765, 53050, 50766, 50767, 50768, 50769,
         50770}], 
       LineBox[{50772, 50771, 50773, 50774, 50775, 53051, 50776, 50777, 50778,
         50779, 50780, 53052, 50781, 50782, 50783, 50784, 53053, 50785, 50786,
         50787, 50788, 50789, 53054, 50790, 50791, 50792, 50793, 50794, 53055,
         50795, 50796, 50797, 50798, 53056, 50799, 50800, 50801, 50802, 50803,
         53057, 50804, 50805, 50806, 50807, 53058, 50808, 50809, 50810, 50811,
         50812, 53059, 50813, 50814, 50815, 50816, 50817, 53060, 50818, 50819,
         50820, 50821, 53061, 50822, 50823, 50824, 50825, 50826, 53062, 50827,
         50828, 50829, 50830, 50831, 53063, 50832, 50833, 50834, 50835, 53064,
         50836, 50837, 50838, 50839, 50840, 53065, 50841, 50842, 50843, 50844,
         50845}], 
       LineBox[{50847, 50846, 50848, 50849, 50850, 53066, 50851, 50852, 50853,
         50854, 50855, 53067, 50856, 50857, 50858, 50859, 53068, 50860, 50861,
         50862, 50863, 50864, 53069, 50865, 50866, 50867, 50868, 50869, 53070,
         50870, 50871, 50872, 50873, 53071, 50874, 50875, 50876, 50877, 50878,
         53072, 50879, 50880, 50881, 50882, 53073, 50883, 50884, 50885, 50886,
         50887, 53074, 50888, 50889, 50890, 50891, 50892, 53075, 50893, 50894,
         50895, 50896, 53076, 50897, 50898, 50899, 50900, 50901, 53077, 50902,
         50903, 50904, 50905, 50906, 53078, 50907, 50908, 50909, 50910, 53079,
         50911, 50912, 50913, 50914, 50915, 53080, 50916, 50917, 50918, 50919,
         50920}], 
       LineBox[{10134, 10135, 10136, 10137, 10138, 44867, 10139, 10140, 10141,
         10142, 10143, 44868, 10144, 10145, 10146, 10147, 44869, 10148, 10149,
         10150, 10151, 10152, 44870, 10153, 10154, 10155, 10156, 10157, 44871,
         10158, 10159, 10160, 10161, 44872, 10162, 10163, 10164, 10165, 10166,
         44873, 10167, 10168, 10169, 10170, 44874, 10171, 10172, 10173, 10174,
         10175, 44875, 10176, 10177, 10178, 10179, 10180, 44876, 10181, 10182,
         10183, 10184, 44877, 10185, 10186, 10187, 10188, 10189, 44878, 10190,
         10191, 10192, 10193, 10194, 44879, 10195, 10196, 10197, 10198, 44880,
         10199, 10200, 10201, 10202, 10203, 44881, 10204, 10205, 10206, 10207,
         10208}], 
       LineBox[{50922, 50921, 50923, 50924, 50925, 53081, 50926, 50927, 50928,
         50929, 50930, 53082, 50931, 50932, 50933, 50934, 53083, 50935, 50936,
         50937, 50938, 50939, 53084, 50940, 50941, 50942, 50943, 50944, 53085,
         50945, 50946, 50947, 50948, 53086, 50949, 50950, 50951, 50952, 50953,
         53087, 50954, 50955, 50956, 50957, 53088, 50958, 50959, 50960, 50961,
         50962, 53089, 50963, 50964, 50965, 50966, 50967, 53090, 50968, 50969,
         50970, 50971, 53091, 50972, 50973, 50974, 50975, 50976, 53092, 50977,
         50978, 50979, 50980, 50981, 53093, 50982, 50983, 50984, 50985, 53094,
         50986, 50987, 50988, 50989, 50990, 53095, 50991, 50992, 50993, 50994,
         50995}], 
       LineBox[{50997, 50996, 50998, 50999, 51000, 53096, 51001, 51002, 51003,
         51004, 51005, 53097, 51006, 51007, 51008, 51009, 53098, 51010, 51011,
         51012, 51013, 51014, 53099, 51015, 51016, 51017, 51018, 51019, 53100,
         51020, 51021, 51022, 51023, 53101, 51024, 51025, 51026, 51027, 51028,
         53102, 51029, 51030, 51031, 51032, 53103, 51033, 51034, 51035, 51036,
         51037, 53104, 51038, 51039, 51040, 51041, 51042, 53105, 51043, 51044,
         51045, 51046, 53106, 51047, 51048, 51049, 51050, 51051, 53107, 51052,
         51053, 51054, 51055, 51056, 53108, 51057, 51058, 51059, 51060, 53109,
         51061, 51062, 51063, 51064, 51065, 53110, 51066, 51067, 51068, 51069,
         51070}], 
       LineBox[{51072, 51071, 51073, 51074, 51075, 53111, 51076, 51077, 51078,
         51079, 51080, 53112, 51081, 51082, 51083, 51084, 53113, 51085, 51086,
         51087, 51088, 51089, 53114, 51090, 51091, 51092, 51093, 51094, 53115,
         51095, 51096, 51097, 51098, 53116, 51099, 51100, 51101, 51102, 51103,
         53117, 51104, 51105, 51106, 51107, 53118, 51108, 51109, 51110, 51111,
         51112, 53119, 51113, 51114, 51115, 51116, 51117, 53120, 51118, 51119,
         51120, 51121, 53121, 51122, 51123, 51124, 51125, 51126, 53122, 51127,
         51128, 51129, 51130, 51131, 53123, 51132, 51133, 51134, 51135, 53124,
         51136, 51137, 51138, 51139, 51140, 53125, 51141, 51142, 51143, 51144,
         51145}], 
       LineBox[{51147, 51146, 51148, 51149, 51150, 53126, 51151, 51152, 51153,
         51154, 51155, 53127, 51156, 51157, 51158, 51159, 53128, 51160, 51161,
         51162, 51163, 51164, 53129, 51165, 51166, 51167, 51168, 51169, 53130,
         51170, 51171, 51172, 51173, 53131, 51174, 51175, 51176, 51177, 51178,
         53132, 51179, 51180, 51181, 51182, 53133, 51183, 51184, 51185, 51186,
         51187, 53134, 51188, 51189, 51190, 51191, 51192, 53135, 51193, 51194,
         51195, 51196, 53136, 51197, 51198, 51199, 51200, 51201, 53137, 51202,
         51203, 51204, 51205, 51206, 53138, 51207, 51208, 51209, 51210, 53139,
         51211, 51212, 51213, 51214, 51215, 53140, 51216, 51217, 51218, 51219,
         51220}], 
       LineBox[{51222, 51221, 51223, 51224, 51225, 53141, 51226, 51227, 51228,
         51229, 51230, 53142, 51231, 51232, 51233, 51234, 53143, 51235, 51236,
         51237, 51238, 51239, 53144, 51240, 51241, 51242, 51243, 51244, 53145,
         51245, 51246, 51247, 51248, 53146, 51249, 51250, 51251, 51252, 51253,
         53147, 51254, 51255, 51256, 51257, 53148, 51258, 51259, 51260, 51261,
         51262, 53149, 51263, 51264, 51265, 51266, 51267, 53150, 51268, 51269,
         51270, 51271, 53151, 51272, 51273, 51274, 51275, 51276, 53152, 51277,
         51278, 51279, 51280, 51281, 53153, 51282, 51283, 51284, 51285, 53154,
         51286, 51287, 51288, 51289, 51290, 53155, 51291, 51292, 51293, 51294,
         51295}], 
       LineBox[{51297, 51296, 51298, 51299, 51300, 53156, 51301, 51302, 51303,
         51304, 51305, 53157, 51306, 51307, 51308, 51309, 53158, 51310, 51311,
         51312, 51313, 51314, 53159, 51315, 51316, 51317, 51318, 51319, 53160,
         51320, 51321, 51322, 51323, 53161, 51324, 51325, 51326, 51327, 51328,
         53162, 51329, 51330, 51331, 51332, 53163, 51333, 51334, 51335, 51336,
         51337, 53164, 51338, 51339, 51340, 51341, 51342, 53165, 51343, 51344,
         51345, 51346, 53166, 51347, 51348, 51349, 51350, 51351, 53167, 51352,
         51353, 51354, 51355, 51356, 53168, 51357, 51358, 51359, 51360, 53169,
         51361, 51362, 51363, 51364, 51365, 53170, 51366, 51367, 51368, 51369,
         51370}], 
       LineBox[{17910, 17911, 17912, 17913, 17914, 46085, 17915, 17916, 17917,
         17918, 17919, 46086, 17920, 17921, 17922, 17923, 46087, 17924, 17925,
         17926, 17927, 17928, 46088, 17929, 17930, 17931, 17932, 17933, 46089,
         17934, 17935, 17936, 17937, 46090, 17938, 17939, 17940, 17941, 17942,
         46091, 17943, 17944, 17945, 17946, 46092, 17947, 17948, 17949, 17950,
         17951, 46093, 17952, 17953, 17954, 17955, 17956, 46094, 17957, 17958,
         17959, 17960, 46095, 17961, 17962, 17963, 17964, 17965, 46096, 17966,
         17967, 17968, 17969, 17970, 46097, 17971, 17972, 17973, 17974, 46098,
         17975, 17976, 17977, 17978, 17979, 46099, 17980, 17981, 17982, 17983,
         17984}], 
       LineBox[{51372, 51371, 51373, 51374, 51375, 53171, 51376, 51377, 51378,
         51379, 51380, 53172, 51381, 51382, 51383, 51384, 53173, 51385, 51386,
         51387, 51388, 51389, 53174, 51390, 51391, 51392, 51393, 51394, 53175,
         51395, 51396, 51397, 51398, 53176, 51399, 51400, 51401, 51402, 51403,
         53177, 51404, 51405, 51406, 51407, 53178, 51408, 51409, 51410, 51411,
         51412, 53179, 51413, 51414, 51415, 51416, 51417, 53180, 51418, 51419,
         51420, 51421, 53181, 51422, 51423, 51424, 51425, 51426, 53182, 51427,
         51428, 51429, 51430, 51431, 53183, 51432, 51433, 51434, 51435, 53184,
         51436, 51437, 51438, 51439, 51440, 53185, 51441, 51442, 51443, 51444,
         51445}], 
       LineBox[{51447, 51446, 51448, 51449, 51450, 53186, 51451, 51452, 51453,
         51454, 51455, 53187, 51456, 51457, 51458, 51459, 53188, 51460, 51461,
         51462, 51463, 51464, 53189, 51465, 51466, 51467, 51468, 51469, 53190,
         51470, 51471, 51472, 51473, 53191, 51474, 51475, 51476, 51477, 51478,
         53192, 51479, 51480, 51481, 51482, 53193, 51483, 51484, 51485, 51486,
         51487, 53194, 51488, 51489, 51490, 51491, 51492, 53195, 51493, 51494,
         51495, 51496, 53196, 51497, 51498, 51499, 51500, 51501, 53197, 51502,
         51503, 51504, 51505, 51506, 53198, 51507, 51508, 51509, 51510, 53199,
         51511, 51512, 51513, 51514, 51515, 53200, 51516, 51517, 51518, 51519,
         51520}], 
       LineBox[{51522, 51521, 51523, 51524, 51525, 53201, 51526, 51527, 51528,
         51529, 51530, 53202, 51531, 51532, 51533, 51534, 53203, 51535, 51536,
         51537, 51538, 51539, 53204, 51540, 51541, 51542, 51543, 51544, 53205,
         51545, 51546, 51547, 51548, 53206, 51549, 51550, 51551, 51552, 51553,
         53207, 51554, 51555, 51556, 51557, 53208, 51558, 51559, 51560, 51561,
         51562, 53209, 51563, 51564, 51565, 51566, 51567, 53210, 51568, 51569,
         51570, 51571, 53211, 51572, 51573, 51574, 51575, 51576, 53212, 51577,
         51578, 51579, 51580, 51581, 53213, 51582, 51583, 51584, 51585, 53214,
         51586, 51587, 51588, 51589, 51590, 53215, 51591, 51592, 51593, 51594,
         51595}], 
       LineBox[{51597, 51596, 51598, 51599, 51600, 53216, 51601, 51602, 51603,
         51604, 51605, 53217, 51606, 51607, 51608, 51609, 53218, 51610, 51611,
         51612, 51613, 51614, 53219, 51615, 51616, 51617, 51618, 51619, 53220,
         51620, 51621, 51622, 51623, 53221, 51624, 51625, 51626, 51627, 51628,
         53222, 51629, 51630, 51631, 51632, 53223, 51633, 51634, 51635, 51636,
         51637, 53224, 51638, 51639, 51640, 51641, 51642, 53225, 51643, 51644,
         51645, 51646, 53226, 51647, 51648, 51649, 51650, 51651, 53227, 51652,
         51653, 51654, 51655, 51656, 53228, 51657, 51658, 51659, 51660, 53229,
         51661, 51662, 51663, 51664, 51665, 53230, 51666, 51667, 51668, 51669,
         51670}], 
       LineBox[{51672, 51671, 51673, 51674, 51675, 53231, 51676, 51677, 51678,
         51679, 51680, 53232, 51681, 51682, 51683, 51684, 53233, 51685, 51686,
         51687, 51688, 51689, 53234, 51690, 51691, 51692, 51693, 51694, 53235,
         51695, 51696, 51697, 51698, 53236, 51699, 51700, 51701, 51702, 51703,
         53237, 51704, 51705, 51706, 51707, 53238, 51708, 51709, 51710, 51711,
         51712, 53239, 51713, 51714, 51715, 51716, 51717, 53240, 51718, 51719,
         51720, 51721, 53241, 51722, 51723, 51724, 51725, 51726, 53242, 51727,
         51728, 51729, 51730, 51731, 53243, 51732, 51733, 51734, 51735, 53244,
         51736, 51737, 51738, 51739, 51740, 53245, 51741, 51742, 51743, 51744,
         51745}], 
       LineBox[{51747, 51746, 51748, 51749, 51750, 53246, 51751, 51752, 51753,
         51754, 51755, 53247, 51756, 51757, 51758, 51759, 53248, 51760, 51761,
         51762, 51763, 51764, 53249, 51765, 51766, 51767, 51768, 51769, 53250,
         51770, 51771, 51772, 51773, 53251, 51774, 51775, 51776, 51777, 51778,
         53252, 51779, 51780, 51781, 51782, 53253, 51783, 51784, 51785, 51786,
         51787, 53254, 51788, 51789, 51790, 51791, 51792, 53255, 51793, 51794,
         51795, 51796, 53256, 51797, 51798, 51799, 51800, 51801, 53257, 51802,
         51803, 51804, 51805, 51806, 53258, 51807, 51808, 51809, 51810, 53259,
         51811, 51812, 51813, 51814, 51815, 53260, 51816, 51817, 51818, 51819,
         51820}], 
       LineBox[{24513, 24514, 24515, 24516, 24517, 47247, 24518, 24519, 24520,
         24521, 24522, 47248, 24523, 24524, 24525, 24526, 47249, 24527, 24528,
         24529, 24530, 24531, 47250, 24532, 24533, 24534, 24535, 24536, 47251,
         24537, 24538, 24539, 24540, 47252, 24541, 24542, 24543, 24544, 24545,
         47253, 24546, 24547, 24548, 24549, 47254, 24550, 24551, 24552, 24553,
         24554, 47255, 24555, 24556, 24557, 24558, 24559, 47256, 24560, 24561,
         24562, 24563, 47257, 24564, 24565, 24566, 24567, 24568, 47258, 24569,
         24570, 24571, 24572, 24573, 47259, 24574, 24575, 24576, 24577, 47260,
         24578, 24579, 24580, 24581, 24582, 47261, 24583, 24584, 24585, 24586,
         24587}], 
       LineBox[{51822, 51821, 51823, 51824, 51825, 53261, 51826, 51827, 51828,
         51829, 51830, 53262, 51831, 51832, 51833, 51834, 53263, 51835, 51836,
         51837, 51838, 51839, 53264, 51840, 51841, 51842, 51843, 51844, 53265,
         51845, 51846, 51847, 51848, 53266, 51849, 51850, 51851, 51852, 51853,
         53267, 51854, 51855, 51856, 51857, 53268, 51858, 51859, 51860, 51861,
         51862, 53269, 51863, 51864, 51865, 51866, 51867, 53270, 51868, 51869,
         51870, 51871, 53271, 51872, 51873, 51874, 51875, 51876, 53272, 51877,
         51878, 51879, 51880, 51881, 53273, 51882, 51883, 51884, 51885, 53274,
         51886, 51887, 51888, 51889, 51890, 53275, 51891, 51892, 51893, 51894,
         51895}], 
       LineBox[{51897, 51896, 51898, 51899, 51900, 53276, 51901, 51902, 51903,
         51904, 51905, 53277, 51906, 51907, 51908, 51909, 53278, 51910, 51911,
         51912, 51913, 51914, 53279, 51915, 51916, 51917, 51918, 51919, 53280,
         51920, 51921, 51922, 51923, 53281, 51924, 51925, 51926, 51927, 51928,
         53282, 51929, 51930, 51931, 51932, 53283, 51933, 51934, 51935, 51936,
         51937, 53284, 51938, 51939, 51940, 51941, 51942, 53285, 51943, 51944,
         51945, 51946, 53286, 51947, 51948, 51949, 51950, 51951, 53287, 51952,
         51953, 51954, 51955, 51956, 53288, 51957, 51958, 51959, 51960, 53289,
         51961, 51962, 51963, 51964, 51965, 53290, 51966, 51967, 51968, 51969,
         51970}], 
       LineBox[{51972, 51971, 51973, 51974, 51975, 53291, 51976, 51977, 51978,
         51979, 51980, 53292, 51981, 51982, 51983, 51984, 53293, 51985, 51986,
         51987, 51988, 51989, 53294, 51990, 51991, 51992, 51993, 51994, 53295,
         51995, 51996, 51997, 51998, 53296, 51999, 52000, 52001, 52002, 52003,
         53297, 52004, 52005, 52006, 52007, 53298, 52008, 52009, 52010, 52011,
         52012, 53299, 52013, 52014, 52015, 52016, 52017, 53300, 52018, 52019,
         52020, 52021, 53301, 52022, 52023, 52024, 52025, 52026, 53302, 52027,
         52028, 52029, 52030, 52031, 53303, 52032, 52033, 52034, 52035, 53304,
         52036, 52037, 52038, 52039, 52040, 53305, 52041, 52042, 52043, 52044,
         52045}], 
       LineBox[{52047, 52046, 52048, 52049, 52050, 53306, 52051, 52052, 52053,
         52054, 52055, 53307, 52056, 52057, 52058, 52059, 53308, 52060, 52061,
         52062, 52063, 52064, 53309, 52065, 52066, 52067, 52068, 52069, 53310,
         52070, 52071, 52072, 52073, 53311, 52074, 52075, 52076, 52077, 52078,
         53312, 52079, 52080, 52081, 52082, 53313, 52083, 52084, 52085, 52086,
         52087, 53314, 52088, 52089, 52090, 52091, 52092, 53315, 52093, 52094,
         52095, 52096, 53316, 52097, 52098, 52099, 52100, 52101, 53317, 52102,
         52103, 52104, 52105, 52106, 53318, 52107, 52108, 52109, 52110, 53319,
         52111, 52112, 52113, 52114, 52115, 53320, 52116, 52117, 52118, 52119,
         52120}], 
       LineBox[{52122, 52121, 52123, 52124, 52125, 53321, 52126, 52127, 52128,
         52129, 52130, 53322, 52131, 52132, 52133, 52134, 53323, 52135, 52136,
         52137, 52138, 52139, 53324, 52140, 52141, 52142, 52143, 52144, 53325,
         52145, 52146, 52147, 52148, 53326, 52149, 52150, 52151, 52152, 52153,
         53327, 52154, 52155, 52156, 52157, 53328, 52158, 52159, 52160, 52161,
         52162, 53329, 52163, 52164, 52165, 52166, 52167, 53330, 52168, 52169,
         52170, 52171, 53331, 52172, 52173, 52174, 52175, 52176, 53332, 52177,
         52178, 52179, 52180, 52181, 53333, 52182, 52183, 52184, 52185, 53334,
         52186, 52187, 52188, 52189, 52190, 53335, 52191, 52192, 52193, 52194,
         52195}], 
       LineBox[{52197, 52196, 52198, 52199, 52200, 53336, 52201, 52202, 52203,
         52204, 52205, 53337, 52206, 52207, 52208, 52209, 53338, 52210, 52211,
         52212, 52213, 52214, 53339, 52215, 52216, 52217, 52218, 52219, 53340,
         52220, 52221, 52222, 52223, 53341, 52224, 52225, 52226, 52227, 52228,
         53342, 52229, 52230, 52231, 52232, 53343, 52233, 52234, 52235, 52236,
         52237, 53344, 52238, 52239, 52240, 52241, 52242, 53345, 52243, 52244,
         52245, 52246, 53346, 52247, 52248, 52249, 52250, 52251, 53347, 52252,
         52253, 52254, 52255, 52256, 53348, 52257, 52258, 52259, 52260, 53349,
         52261, 52262, 52263, 52264, 52265, 53350, 52266, 52267, 52268, 52269,
         52270}], 
       LineBox[{31121, 31122, 31123, 31124, 31125, 48386, 31126, 31127, 31128,
         31129, 31130, 48387, 31131, 31132, 31133, 31134, 48388, 31135, 31136,
         31137, 31138, 31139, 48389, 31140, 31141, 31142, 31143, 31144, 48390,
         31145, 31146, 31147, 31148, 48391, 31149, 31150, 31151, 31152, 31153,
         48392, 31154, 31155, 31156, 31157, 48393, 31158, 31159, 31160, 31161,
         31162, 48394, 31163, 31164, 31165, 31166, 31167, 48395, 31168, 31169,
         31170, 31171, 48396, 31172, 31173, 31174, 31175, 31176, 48397, 31177,
         31178, 31179, 31180, 31181, 48398, 31182, 31183, 31184, 31185, 48399,
         31186, 31187, 31188, 31189, 31190, 48400, 31191, 31192, 31193, 31194,
         31195}], 
       LineBox[{52272, 52271, 52273, 52274, 52275, 53351, 52276, 52277, 52278,
         52279, 52280, 53352, 52281, 52282, 52283, 52284, 53353, 52285, 52286,
         52287, 52288, 52289, 53354, 52290, 52291, 52292, 52293, 52294, 53355,
         52295, 52296, 52297, 52298, 53356, 52299, 52300, 52301, 52302, 52303,
         53357, 52304, 52305, 52306, 52307, 53358, 52308, 52309, 52310, 52311,
         52312, 53359, 52313, 52314, 52315, 52316, 52317, 53360, 52318, 52319,
         52320, 52321, 53361, 52322, 52323, 52324, 52325, 52326, 53362, 52327,
         52328, 52329, 52330, 52331, 53363, 52332, 52333, 52334, 52335, 53364,
         52336, 52337, 52338, 52339, 52340, 53365, 52341, 52342, 52343, 52344,
         52345}], 
       LineBox[{52347, 52346, 52348, 52349, 52350, 53366, 52351, 52352, 52353,
         52354, 52355, 53367, 52356, 52357, 52358, 52359, 53368, 52360, 52361,
         52362, 52363, 52364, 53369, 52365, 52366, 52367, 52368, 52369, 53370,
         52370, 52371, 52372, 52373, 53371, 52374, 52375, 52376, 52377, 52378,
         53372, 52379, 52380, 52381, 52382, 53373, 52383, 52384, 52385, 52386,
         52387, 53374, 52388, 52389, 52390, 52391, 52392, 53375, 52393, 52394,
         52395, 52396, 53376, 52397, 52398, 52399, 52400, 52401, 53377, 52402,
         52403, 52404, 52405, 52406, 53378, 52407, 52408, 52409, 52410, 53379,
         52411, 52412, 52413, 52414, 52415, 53380, 52416, 52417, 52418, 52419,
         52420}], 
       LineBox[{52422, 52421, 52423, 52424, 52425, 53381, 52426, 52427, 52428,
         52429, 52430, 53382, 52431, 52432, 52433, 52434, 53383, 52435, 52436,
         52437, 52438, 52439, 53384, 52440, 52441, 52442, 52443, 52444, 53385,
         52445, 52446, 52447, 52448, 53386, 52449, 52450, 52451, 52452, 52453,
         53387, 52454, 52455, 52456, 52457, 53388, 52458, 52459, 52460, 52461,
         52462, 53389, 52463, 52464, 52465, 52466, 52467, 53390, 52468, 52469,
         52470, 52471, 53391, 52472, 52473, 52474, 52475, 52476, 53392, 52477,
         52478, 52479, 52480, 52481, 53393, 52482, 52483, 52484, 52485, 53394,
         52486, 52487, 52488, 52489, 52490, 53395, 52491, 52492, 52493, 52494,
         52495}], 
       LineBox[{52497, 52496, 52498, 52499, 52500, 53396, 52501, 52502, 52503,
         52504, 52505, 53397, 52506, 52507, 52508, 52509, 53398, 52510, 52511,
         52512, 52513, 52514, 53399, 52515, 52516, 52517, 52518, 52519, 53400,
         52520, 52521, 52522, 52523, 53401, 52524, 52525, 52526, 52527, 52528,
         53402, 52529, 52530, 52531, 52532, 53403, 52533, 52534, 52535, 52536,
         52537, 53404, 52538, 52539, 52540, 52541, 52542, 53405, 52543, 52544,
         52545, 52546, 53406, 52547, 52548, 52549, 52550, 52551, 53407, 52552,
         52553, 52554, 52555, 52556, 53408, 52557, 52558, 52559, 52560, 53409,
         52561, 52562, 52563, 52564, 52565, 53410, 52566, 52567, 52568, 52569,
         52570}], 
       LineBox[{52572, 52571, 52573, 52574, 52575, 53411, 52576, 52577, 52578,
         52579, 52580, 53412, 52581, 52582, 52583, 52584, 53413, 52585, 52586,
         52587, 52588, 52589, 53414, 52590, 52591, 52592, 52593, 52594, 53415,
         52595, 52596, 52597, 52598, 53416, 52599, 52600, 52601, 52602, 52603,
         53417, 52604, 52605, 52606, 52607, 53418, 52608, 52609, 52610, 52611,
         52612, 53419, 52613, 52614, 52615, 52616, 52617, 53420, 52618, 52619,
         52620, 52621, 53421, 52622, 52623, 52624, 52625, 52626, 53422, 52627,
         52628, 52629, 52630, 52631, 53423, 52632, 52633, 52634, 52635, 53424,
         52636, 52637, 52638, 52639, 52640, 53425, 52641, 52642, 52643, 52644,
         52645}], 
       LineBox[{52647, 52646, 52648, 52649, 52650, 53426, 52651, 52652, 52653,
         52654, 52655, 53427, 52656, 52657, 52658, 52659, 53428, 52660, 52661,
         52662, 52663, 52664, 53429, 52665, 52666, 52667, 52668, 52669, 53430,
         52670, 52671, 52672, 52673, 53431, 52674, 52675, 52676, 52677, 52678,
         53432, 52679, 52680, 52681, 52682, 53433, 52683, 52684, 52685, 52686,
         52687, 53434, 52688, 52689, 52690, 52691, 52692, 53435, 52693, 52694,
         52695, 52696, 53436, 52697, 52698, 52699, 52700, 52701, 53437, 52702,
         52703, 52704, 52705, 52706, 53438, 52707, 52708, 52709, 52710, 53439,
         52711, 52712, 52713, 52714, 52715, 53440, 52716, 52717, 52718, 52719,
         52720}], 
       LineBox[{38897, 38898, 38899, 38900, 38901, 49597, 38902, 38903, 38904,
         38905, 38906, 49598, 38907, 38908, 38909, 38910, 49599, 38911, 38912,
         38913, 38914, 38915, 49600, 38916, 38917, 38918, 38919, 38920, 49601,
         38921, 38922, 38923, 38924, 49602, 38925, 38926, 38927, 38928, 38929,
         49603, 38930, 38931, 38932, 38933, 49604, 38934, 38935, 38936, 38937,
         38938, 49605, 38939, 38940, 38941, 38942, 38943, 49606, 38944, 38945,
         38946, 38947, 49607, 38948, 38949, 38950, 38951, 38952, 49608, 38953,
         38954, 38955, 38956, 38957, 49609, 38958, 38959, 38960, 38961, 49610,
         38962, 38963, 38964, 38965, 38966, 49611, 38967, 38968, 38969, 38970,
         38971}], 
       LineBox[{52722, 52721, 52723, 52724, 52725, 53441, 52726, 52727, 52728,
         52729, 52730, 53442, 52731, 52732, 52733, 52734, 53443, 52735, 52736,
         52737, 52738, 52739, 53444, 52740, 52741, 52742, 52743, 52744, 53445,
         52745, 52746, 52747, 52748, 53446, 52749, 52750, 52751, 52752, 52753,
         53447, 52754, 52755, 52756, 52757, 53448, 52758, 52759, 52760, 52761,
         52762, 53449, 52763, 52764, 52765, 52766, 52767, 53450, 52768, 52769,
         52770, 52771, 53451, 52772, 52773, 52774, 52775, 52776, 53452, 52777,
         52778, 52779, 52780, 52781, 53453, 52782, 52783, 52784, 52785, 53454,
         52786, 52787, 52788, 52789, 52790, 53455, 52791, 52792, 52793, 52794,
         52795}], 
       LineBox[{52797, 52796, 52798, 52799, 52800, 53456, 52801, 52802, 52803,
         52804, 52805, 53457, 52806, 52807, 52808, 52809, 53458, 52810, 52811,
         52812, 52813, 52814, 53459, 52815, 52816, 52817, 52818, 52819, 53460,
         52820, 52821, 52822, 52823, 53461, 52824, 52825, 52826, 52827, 52828,
         53462, 52829, 52830, 52831, 52832, 53463, 52833, 52834, 52835, 52836,
         52837, 53464, 52838, 52839, 52840, 52841, 52842, 53465, 52843, 52844,
         52845, 52846, 53466, 52847, 52848, 52849, 52850, 52851, 53467, 52852,
         52853, 52854, 52855, 52856, 53468, 52857, 52858, 52859, 52860, 53469,
         52861, 52862, 52863, 52864, 52865, 53470, 52866, 52867, 52868, 52869,
         52870}], 
       LineBox[{52872, 52871, 52873, 52874, 52875, 53471, 52876, 52877, 52878,
         52879, 52880, 53472, 52881, 52882, 52883, 52884, 53473, 52885, 52886,
         52887, 52888, 52889, 53474, 52890, 52891, 52892, 52893, 52894, 53475,
         52895, 52896, 52897, 52898, 53476, 52899, 52900, 52901, 52902, 52903,
         53477, 52904, 52905, 52906, 52907, 53478, 52908, 52909, 52910, 52911,
         52912, 53479, 52913, 52914, 52915, 52916, 52917, 53480, 52918, 52919,
         52920, 52921, 53481, 52922, 52923, 52924, 52925, 52926, 53482, 52927,
         52928, 52929, 52930, 52931, 53483, 52932, 52933, 52934, 52935, 53484,
         52936, 52937, 52938, 52939, 52940, 53485, 52941, 52942, 52943, 52944,
         52945}]}}},
    VertexColors->{
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4135135135135135], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4135135135135135], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4135135135135135], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4135135135135135], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.7297297297297305, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4135135135135135], 
      Hue[1, 0.7364864864864873, 0.4], 
      Hue[1, 0.7432432432432441, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4135135135135135], 
      Hue[1, 0.7500000000000009, 0.4], 
      Hue[1, 0.7567567567567576, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4135135135135135], 
      Hue[1, 0.7635135135135144, 0.4], 
      Hue[1, 0.7702702702702712, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4135135135135135], 
      Hue[1, 0.777027027027028, 0.4], 
      Hue[1, 0.7837837837837847, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4135135135135135], 
      Hue[1, 0.7905405405405415, 0.4], 
      Hue[1, 0.7972972972972983, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4135135135135135], 
      Hue[1, 0.8040540540540551, 0.4], 
      Hue[1, 0.8108108108108117, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4135135135135135], 
      Hue[1, 0.8175675675675685, 0.4], 
      Hue[1, 0.8243243243243253, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4135135135135135], 
      Hue[1, 0.8310810810810821, 0.4], 
      Hue[1, 0.8378378378378389, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4135135135135135], 
      Hue[1, 0.8445945945945956, 0.4], 
      Hue[1, 0.8513513513513524, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4135135135135135], 
      Hue[1, 0.8581081081081092, 0.4], 
      Hue[1, 0.864864864864866, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4135135135135135], 
      Hue[1, 0.8716216216216227, 0.4], 
      Hue[1, 0.8783783783783795, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4135135135135135], 
      Hue[1, 0.8851351351351363, 0.4], 
      Hue[1, 0.8918918918918931, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4135135135135135], 
      Hue[1, 0.8986486486486498, 0.4], 
      Hue[1, 0.9054054054054066, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4135135135135135], 
      Hue[1, 0.9121621621621634, 0.4], 
      Hue[1, 0.9189189189189202, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4135135135135135], 
      Hue[1, 0.9256756756756769, 0.4], 
      Hue[1, 0.9324324324324337, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4135135135135135], 
      Hue[1, 0.9391891891891905, 0.4], 
      Hue[1, 0.9459459459459473, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4135135135135135], 
      Hue[1, 0.952702702702704, 0.4], 
      Hue[1, 0.9594594594594608, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4135135135135135], 
      Hue[1, 0.9662162162162176, 0.4], 
      Hue[1, 0.9729729729729744, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4135135135135135], 
      Hue[1, 0.979729729729731, 0.4], 
      Hue[1, 0.9864864864864878, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4135135135135135], 
      Hue[1, 0.993243243243244, 0.4], 
      Hue[1, 1., 0.40675675675675677`], 
      Hue[1, 0.993243243243244, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42702702702702705`], 
      Hue[1, 1., 0.4202702702702703], 
      Hue[1, 0.993243243243244, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.4135135135135135], 
      Hue[1, 0.40878378378378394`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.4135135135135135], 
      Hue[1, 0.4222972972972975, 0.4], 
      Hue[1, 0.4324324324324326, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.4135135135135135], 
      Hue[1, 0.435810810810811, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.4135135135135135], 
      Hue[1, 0.44932432432432456`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.4135135135135135], 
      Hue[1, 0.4628378378378381, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.47635135135135165`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.4898648648648652, 0.4], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5033783783783787, 0.4], 
      Hue[1, 0.5135135135135139, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.4135135135135135], 
      Hue[1, 0.5168918918918923, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.4135135135135135], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.540540540540541, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.4135135135135135], 
      Hue[1, 0.5439189189189194, 0.4], 
      Hue[1, 0.5540540540540545, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.4135135135135135], 
      Hue[1, 0.5574324324324329, 0.4], 
      Hue[1, 0.5675675675675681, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.4135135135135135], 
      Hue[1, 0.5709459459459465, 0.4], 
      Hue[1, 0.5810810810810816, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.4135135135135135], 
      Hue[1, 0.58445945945946, 0.4], 
      Hue[1, 0.5945945945945952, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4], 
      Hue[1, 0.6081081081081087, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.4135135135135135], 
      Hue[1, 0.6114864864864871, 0.4], 
      Hue[1, 0.6216216216216223, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.4135135135135135], 
      Hue[1, 0.6250000000000007, 0.4], 
      Hue[1, 0.6351351351351358, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.4135135135135135], 
      Hue[1, 0.6385135135135142, 0.4], 
      Hue[1, 0.6486486486486492, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.4135135135135135], 
      Hue[1, 0.6520270270270276, 0.4], 
      Hue[1, 0.6621621621621628, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.4135135135135135], 
      Hue[1, 0.6655405405405412, 0.4], 
      Hue[1, 0.6756756756756763, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.4135135135135135], 
      Hue[1, 0.6790540540540547, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6925675675675683, 0.4], 
      Hue[1, 0.7027027027027034, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.4135135135135135], 
      Hue[1, 0.7060810810810818, 0.4], 
      Hue[1, 0.716216216216217, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.4135135135135135], 
      Hue[1, 0.7195945945945954, 0.4], 
      Hue[1, 0.7297297297297305, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.4135135135135135], 
      Hue[1, 0.7331081081081089, 0.4], 
      Hue[1, 0.7432432432432441, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.4135135135135135], 
      Hue[1, 0.7466216216216225, 0.4], 
      Hue[1, 0.7567567567567576, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.4135135135135135], 
      Hue[1, 0.760135135135136, 0.4], 
      Hue[1, 0.7702702702702712, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.4135135135135135], 
      Hue[1, 0.7736486486486496, 0.4], 
      Hue[1, 0.7837837837837847, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.4135135135135135], 
      Hue[1, 0.7871621621621631, 0.4], 
      Hue[1, 0.7972972972972983, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.4135135135135135], 
      Hue[1, 0.8006756756756767, 0.4], 
      Hue[1, 0.8108108108108117, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.4135135135135135], 
      Hue[1, 0.8141891891891901, 0.4], 
      Hue[1, 0.8243243243243253, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.4135135135135135], 
      Hue[1, 0.8277027027027037, 0.4], 
      Hue[1, 0.8378378378378389, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.4135135135135135], 
      Hue[1, 0.8412162162162172, 0.4], 
      Hue[1, 0.8513513513513524, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.4135135135135135], 
      Hue[1, 0.8547297297297308, 0.4], 
      Hue[1, 0.864864864864866, 0.4033783783783784], 
      Hue[1, 0.8614864864864876, 0.4135135135135135], 
      Hue[1, 0.8682432432432443, 0.4], 
      Hue[1, 0.8783783783783795, 0.4033783783783784], 
      Hue[1, 0.8750000000000011, 0.4135135135135135], 
      Hue[1, 0.8817567567567579, 0.4], 
      Hue[1, 0.8918918918918931, 0.4033783783783784], 
      Hue[1, 0.8885135135135147, 0.4135135135135135], 
      Hue[1, 0.8952702702702714, 0.4], 
      Hue[1, 0.9054054054054066, 0.4033783783783784], 
      Hue[1, 0.9020270270270282, 0.4135135135135135], 
      Hue[1, 0.908783783783785, 0.4], 
      Hue[1, 0.9189189189189202, 0.4033783783783784], 
      Hue[1, 0.9155405405405418, 0.4135135135135135], 
      Hue[1, 0.9222972972972986, 0.4], 
      Hue[1, 0.9324324324324337, 0.4033783783783784], 
      Hue[1, 0.9290540540540553, 0.4135135135135135], 
      Hue[1, 0.9358108108108121, 0.4], 
      Hue[1, 0.9459459459459473, 0.4033783783783784], 
      Hue[1, 0.9425675675675689, 0.4135135135135135], 
      Hue[1, 0.9493243243243257, 0.4], 
      Hue[1, 0.9594594594594608, 0.4033783783783784], 
      Hue[1, 0.9560810810810824, 0.4135135135135135], 
      Hue[1, 0.9628378378378392, 0.4], 
      Hue[1, 0.9729729729729744, 0.4033783783783784], 
      Hue[1, 0.969594594594596, 0.4135135135135135], 
      Hue[1, 0.9763513513513528, 0.4], 
      Hue[1, 0.9864864864864878, 0.4033783783783784], 
      Hue[1, 0.9831081081081094, 0.4135135135135135], 
      Hue[1, 0.9898648648648658, 0.4], 
      Hue[1, 1., 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4168918918918919], 
      Hue[1, 0.3243243243243243, 0.4168918918918919], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4168918918918919], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4168918918918919], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4168918918918919], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4168918918918919], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4168918918918919], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4168918918918919], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4168918918918919], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4168918918918919], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4168918918918919], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4168918918918919], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4168918918918919], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4168918918918919], 
      Hue[1, 0.48310810810810845`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4168918918918919], 
      Hue[1, 0.496621621621622, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4168918918918919], 
      Hue[1, 0.5101351351351355, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4168918918918919], 
      Hue[1, 0.523648648648649, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4168918918918919], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4168918918918919], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4168918918918919], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4168918918918919], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4168918918918919], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4168918918918919], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4168918918918919], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4168918918918919], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4168918918918919], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4168918918918919], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4168918918918919], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4168918918918919], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4168918918918919], 
      Hue[1, 0.699324324324325, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4168918918918919], 
      Hue[1, 0.7128378378378386, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4168918918918919], 
      Hue[1, 0.7263513513513521, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4168918918918919], 
      Hue[1, 0.7398648648648657, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4168918918918919], 
      Hue[1, 0.7533783783783793, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4168918918918919], 
      Hue[1, 0.7668918918918928, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4168918918918919], 
      Hue[1, 0.7804054054054064, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4168918918918919], 
      Hue[1, 0.7939189189189199, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4168918918918919], 
      Hue[1, 0.8074324324324335, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4168918918918919], 
      Hue[1, 0.8209459459459469, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4168918918918919], 
      Hue[1, 0.8344594594594605, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4168918918918919], 
      Hue[1, 0.847972972972974, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4168918918918919], 
      Hue[1, 0.8614864864864876, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4168918918918919], 
      Hue[1, 0.8750000000000011, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4168918918918919], 
      Hue[1, 0.8885135135135147, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4168918918918919], 
      Hue[1, 0.9020270270270282, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4168918918918919], 
      Hue[1, 0.9155405405405418, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4168918918918919], 
      Hue[1, 0.9290540540540553, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4168918918918919], 
      Hue[1, 0.9425675675675689, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4168918918918919], 
      Hue[1, 0.9560810810810824, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4168918918918919], 
      Hue[1, 0.969594594594596, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4168918918918919], 
      Hue[1, 0.9831081081081094, 0.42702702702702705`], 
      Hue[1, 1., 0.4168918918918919], 
      Hue[1, 0.996621621621622, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.40202702702702714`, 0.4], 
      Hue[1, 0.40540540540540554`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.4135135135135135], 
      Hue[1, 0.4155405405405407, 0.4], 
      Hue[1, 0.4189189189189191, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.4135135135135135], 
      Hue[1, 0.4290540540540542, 0.4], 
      Hue[1, 0.4324324324324326, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.4135135135135135], 
      Hue[1, 0.44256756756756777`, 0.4], 
      Hue[1, 0.44594594594594616`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.4135135135135135], 
      Hue[1, 0.4560810810810813, 0.4], 
      Hue[1, 0.4594594594594597, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.4135135135135135], 
      Hue[1, 0.4695945945945949, 0.4], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.5101351351351355, 0.4], 
      Hue[1, 0.5135135135135139, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.4135135135135135], 
      Hue[1, 0.523648648648649, 0.4], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.4135135135135135], 
      Hue[1, 0.5371621621621626, 0.4], 
      Hue[1, 0.540540540540541, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.5506756756756761, 0.4], 
      Hue[1, 0.5540540540540545, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.4135135135135135], 
      Hue[1, 0.5641891891891897, 0.4], 
      Hue[1, 0.5675675675675681, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.4135135135135135], 
      Hue[1, 0.5777027027027032, 0.4], 
      Hue[1, 0.5810810810810816, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.4135135135135135], 
      Hue[1, 0.5912162162162168, 0.4], 
      Hue[1, 0.5945945945945952, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.4135135135135135], 
      Hue[1, 0.6047297297297303, 0.4], 
      Hue[1, 0.6081081081081087, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.4135135135135135], 
      Hue[1, 0.6182432432432439, 0.4], 
      Hue[1, 0.6216216216216223, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.4135135135135135], 
      Hue[1, 0.6317567567567574, 0.4], 
      Hue[1, 0.6351351351351358, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.4135135135135135], 
      Hue[1, 0.6452702702702708, 0.4], 
      Hue[1, 0.6486486486486492, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.4135135135135135], 
      Hue[1, 0.6587837837837844, 0.4], 
      Hue[1, 0.6621621621621628, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.4135135135135135], 
      Hue[1, 0.6722972972972979, 0.4], 
      Hue[1, 0.6756756756756763, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.4135135135135135], 
      Hue[1, 0.699324324324325, 0.4], 
      Hue[1, 0.7027027027027034, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.4135135135135135], 
      Hue[1, 0.7128378378378386, 0.4], 
      Hue[1, 0.716216216216217, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.4135135135135135], 
      Hue[1, 0.7263513513513521, 0.4], 
      Hue[1, 0.7297297297297305, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.4135135135135135], 
      Hue[1, 0.7398648648648657, 0.4], 
      Hue[1, 0.7432432432432441, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.4135135135135135], 
      Hue[1, 0.7533783783783793, 0.4], 
      Hue[1, 0.7567567567567576, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.4135135135135135], 
      Hue[1, 0.7668918918918928, 0.4], 
      Hue[1, 0.7702702702702712, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.4135135135135135], 
      Hue[1, 0.7804054054054064, 0.4], 
      Hue[1, 0.7837837837837847, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.4135135135135135], 
      Hue[1, 0.7939189189189199, 0.4], 
      Hue[1, 0.7972972972972983, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.4135135135135135], 
      Hue[1, 0.8074324324324335, 0.4], 
      Hue[1, 0.8108108108108117, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.4135135135135135], 
      Hue[1, 0.8209459459459469, 0.4], 
      Hue[1, 0.8243243243243253, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.4135135135135135], 
      Hue[1, 0.8344594594594605, 0.4], 
      Hue[1, 0.8378378378378389, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.4135135135135135], 
      Hue[1, 0.847972972972974, 0.4], 
      Hue[1, 0.8513513513513524, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.4135135135135135], 
      Hue[1, 0.8614864864864876, 0.4], 
      Hue[1, 0.864864864864866, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.4135135135135135], 
      Hue[1, 0.8750000000000011, 0.4], 
      Hue[1, 0.8783783783783795, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.4135135135135135], 
      Hue[1, 0.8885135135135147, 0.4], 
      Hue[1, 0.8918918918918931, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.4135135135135135], 
      Hue[1, 0.9020270270270282, 0.4], 
      Hue[1, 0.9054054054054066, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.4135135135135135], 
      Hue[1, 0.9155405405405418, 0.4], 
      Hue[1, 0.9189189189189202, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.4135135135135135], 
      Hue[1, 0.9290540540540553, 0.4], 
      Hue[1, 0.9324324324324337, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.4135135135135135], 
      Hue[1, 0.9425675675675689, 0.4], 
      Hue[1, 0.9459459459459473, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.4135135135135135], 
      Hue[1, 0.9560810810810824, 0.4], 
      Hue[1, 0.9594594594594608, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.4135135135135135], 
      Hue[1, 0.969594594594596, 0.4], 
      Hue[1, 0.9729729729729744, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.4135135135135135], 
      Hue[1, 0.9831081081081094, 0.4], 
      Hue[1, 0.9864864864864878, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.4135135135135135], 
      Hue[1, 0.996621621621622, 0.4], 
      Hue[1, 1., 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.42702702702702705`], 
      Hue[1, 1., 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.40202702702702714`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3986486486486488, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.4155405405405407, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4033783783783784], 
      Hue[1, 0.41216216216216234`, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.40675675675675677`], 
      Hue[1, 0.4290540540540542, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4033783783783784], 
      Hue[1, 0.4256756756756759, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.40675675675675677`], 
      Hue[1, 0.44256756756756777`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4033783783783784], 
      Hue[1, 0.4391891891891894, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.40675675675675677`], 
      Hue[1, 0.4560810810810813, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4033783783783784], 
      Hue[1, 0.45270270270270296`, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.40675675675675677`], 
      Hue[1, 0.4695945945945949, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4033783783783784], 
      Hue[1, 0.4662162162162165, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4033783783783784], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.5101351351351355, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4033783783783784], 
      Hue[1, 0.5067567567567571, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.40675675675675677`], 
      Hue[1, 0.523648648648649, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4033783783783784], 
      Hue[1, 0.5202702702702706, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.5506756756756761, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4033783783783784], 
      Hue[1, 0.5472972972972977, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.40675675675675677`], 
      Hue[1, 0.5641891891891897, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4033783783783784], 
      Hue[1, 0.5608108108108113, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.40675675675675677`], 
      Hue[1, 0.5777027027027032, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4033783783783784], 
      Hue[1, 0.5743243243243249, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.40675675675675677`], 
      Hue[1, 0.5912162162162168, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4033783783783784], 
      Hue[1, 0.5878378378378384, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.40675675675675677`], 
      Hue[1, 0.6047297297297303, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4033783783783784], 
      Hue[1, 0.601351351351352, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.40675675675675677`], 
      Hue[1, 0.6182432432432439, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4033783783783784], 
      Hue[1, 0.6148648648648655, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.40675675675675677`], 
      Hue[1, 0.6317567567567574, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4033783783783784], 
      Hue[1, 0.6283783783783791, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.40675675675675677`], 
      Hue[1, 0.6452702702702708, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4033783783783784], 
      Hue[1, 0.6418918918918924, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.40675675675675677`], 
      Hue[1, 0.6587837837837844, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4033783783783784], 
      Hue[1, 0.655405405405406, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.40675675675675677`], 
      Hue[1, 0.6722972972972979, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4033783783783784], 
      Hue[1, 0.6689189189189196, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.40675675675675677`], 
      Hue[1, 0.699324324324325, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4033783783783784], 
      Hue[1, 0.6959459459459467, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.40675675675675677`], 
      Hue[1, 0.7128378378378386, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4033783783783784], 
      Hue[1, 0.7094594594594602, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.40675675675675677`], 
      Hue[1, 0.7263513513513521, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4033783783783784], 
      Hue[1, 0.7229729729729738, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.40675675675675677`], 
      Hue[1, 0.7398648648648657, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4033783783783784], 
      Hue[1, 0.7364864864864873, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.40675675675675677`], 
      Hue[1, 0.7533783783783793, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4033783783783784], 
      Hue[1, 0.7500000000000009, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.40675675675675677`], 
      Hue[1, 0.7668918918918928, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4033783783783784], 
      Hue[1, 0.7635135135135144, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.40675675675675677`], 
      Hue[1, 0.7804054054054064, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4033783783783784], 
      Hue[1, 0.777027027027028, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.40675675675675677`], 
      Hue[1, 0.7939189189189199, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4033783783783784], 
      Hue[1, 0.7905405405405415, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.40675675675675677`], 
      Hue[1, 0.8074324324324335, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4033783783783784], 
      Hue[1, 0.8040540540540551, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.40675675675675677`], 
      Hue[1, 0.8209459459459469, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4033783783783784], 
      Hue[1, 0.8175675675675685, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.40675675675675677`], 
      Hue[1, 0.8344594594594605, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4033783783783784], 
      Hue[1, 0.8310810810810821, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.40675675675675677`], 
      Hue[1, 0.847972972972974, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4033783783783784], 
      Hue[1, 0.8445945945945956, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.40675675675675677`], 
      Hue[1, 0.8614864864864876, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4033783783783784], 
      Hue[1, 0.8581081081081092, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.40675675675675677`], 
      Hue[1, 0.8750000000000011, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4033783783783784], 
      Hue[1, 0.8716216216216227, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.40675675675675677`], 
      Hue[1, 0.8885135135135147, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4033783783783784], 
      Hue[1, 0.8851351351351363, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.40675675675675677`], 
      Hue[1, 0.9020270270270282, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4033783783783784], 
      Hue[1, 0.8986486486486498, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.40675675675675677`], 
      Hue[1, 0.9155405405405418, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4033783783783784], 
      Hue[1, 0.9121621621621634, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.40675675675675677`], 
      Hue[1, 0.9290540540540553, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4033783783783784], 
      Hue[1, 0.9256756756756769, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.40675675675675677`], 
      Hue[1, 0.9425675675675689, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4033783783783784], 
      Hue[1, 0.9391891891891905, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.40675675675675677`], 
      Hue[1, 0.9560810810810824, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4033783783783784], 
      Hue[1, 0.952702702702704, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.40675675675675677`], 
      Hue[1, 0.969594594594596, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4033783783783784], 
      Hue[1, 0.9662162162162176, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.40675675675675677`], 
      Hue[1, 0.9831081081081094, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4033783783783784], 
      Hue[1, 0.979729729729731, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.40675675675675677`], 
      Hue[1, 0.996621621621622, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.4033783783783784], 
      Hue[1, 0.9932432432432441, 0.41013513513513516`], 
      Hue[1, 0.989864864864866, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4168918918918919], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4168918918918919], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4168918918918919], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4168918918918919], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4168918918918919], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4168918918918919], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4168918918918919], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4168918918918919], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4168918918918919], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4168918918918919], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4168918918918919], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4168918918918919], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.48310810810810845`, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4168918918918919], 
      Hue[1, 0.47972972972973005`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.4202702702702703], 
      Hue[1, 0.496621621621622, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4168918918918919], 
      Hue[1, 0.4932432432432436, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.4202702702702703], 
      Hue[1, 0.5101351351351355, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4168918918918919], 
      Hue[1, 0.5067567567567571, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.4202702702702703], 
      Hue[1, 0.523648648648649, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4168918918918919], 
      Hue[1, 0.5202702702702706, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.4202702702702703], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4168918918918919], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4168918918918919], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4168918918918919], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4168918918918919], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4168918918918919], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4168918918918919], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4168918918918919], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4168918918918919], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4168918918918919], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4168918918918919], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4168918918918919], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4168918918918919], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.699324324324325, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4168918918918919], 
      Hue[1, 0.6959459459459467, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.4202702702702703], 
      Hue[1, 0.7128378378378386, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4168918918918919], 
      Hue[1, 0.7094594594594602, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.4202702702702703], 
      Hue[1, 0.7263513513513521, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4168918918918919], 
      Hue[1, 0.7229729729729738, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.4202702702702703], 
      Hue[1, 0.7398648648648657, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4168918918918919], 
      Hue[1, 0.7364864864864873, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.4202702702702703], 
      Hue[1, 0.7533783783783793, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4168918918918919], 
      Hue[1, 0.7500000000000009, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.4202702702702703], 
      Hue[1, 0.7668918918918928, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4168918918918919], 
      Hue[1, 0.7635135135135144, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.4202702702702703], 
      Hue[1, 0.7804054054054064, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4168918918918919], 
      Hue[1, 0.777027027027028, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.4202702702702703], 
      Hue[1, 0.7939189189189199, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4168918918918919], 
      Hue[1, 0.7905405405405415, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.4202702702702703], 
      Hue[1, 0.8074324324324335, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4168918918918919], 
      Hue[1, 0.8040540540540551, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.4202702702702703], 
      Hue[1, 0.8209459459459469, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4168918918918919], 
      Hue[1, 0.8175675675675685, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.4202702702702703], 
      Hue[1, 0.8344594594594605, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4168918918918919], 
      Hue[1, 0.8310810810810821, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.4202702702702703], 
      Hue[1, 0.847972972972974, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4168918918918919], 
      Hue[1, 0.8445945945945956, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.4202702702702703], 
      Hue[1, 0.8614864864864876, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4168918918918919], 
      Hue[1, 0.8581081081081092, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.4202702702702703], 
      Hue[1, 0.8750000000000011, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4168918918918919], 
      Hue[1, 0.8716216216216227, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.4202702702702703], 
      Hue[1, 0.8885135135135147, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4168918918918919], 
      Hue[1, 0.8851351351351363, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.4202702702702703], 
      Hue[1, 0.9020270270270282, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4168918918918919], 
      Hue[1, 0.8986486486486498, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.4202702702702703], 
      Hue[1, 0.9155405405405418, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4168918918918919], 
      Hue[1, 0.9121621621621634, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.4202702702702703], 
      Hue[1, 0.9290540540540553, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4168918918918919], 
      Hue[1, 0.9256756756756769, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.4202702702702703], 
      Hue[1, 0.9425675675675689, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4168918918918919], 
      Hue[1, 0.9391891891891905, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.4202702702702703], 
      Hue[1, 0.9560810810810824, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4168918918918919], 
      Hue[1, 0.952702702702704, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.4202702702702703], 
      Hue[1, 0.969594594594596, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4168918918918919], 
      Hue[1, 0.9662162162162176, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.4202702702702703], 
      Hue[1, 0.9831081081081094, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4168918918918919], 
      Hue[1, 0.979729729729731, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.4202702702702703], 
      Hue[1, 0.996621621621622, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4168918918918919], 
      Hue[1, 0.9932432432432441, 0.42364864864864865`], 
      Hue[1, 0.989864864864866, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.40878378378378394`, 0.4033783783783784], 
      Hue[1, 0.4222972972972975, 0.4033783783783784], 
      Hue[1, 0.435810810810811, 0.4033783783783784], 
      Hue[1, 0.44932432432432456`, 0.4033783783783784], 
      Hue[1, 0.4628378378378381, 0.4033783783783784], 
      Hue[1, 0.47635135135135165`, 0.4033783783783784], 
      Hue[1, 0.4898648648648652, 0.4033783783783784], 
      Hue[1, 0.5033783783783787, 0.4033783783783784], 
      Hue[1, 0.5168918918918923, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.5439189189189194, 0.4033783783783784], 
      Hue[1, 0.5574324324324329, 0.4033783783783784], 
      Hue[1, 0.5709459459459465, 0.4033783783783784], 
      Hue[1, 0.58445945945946, 0.4033783783783784], 
      Hue[1, 0.5979729729729736, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4033783783783784], 
      Hue[1, 0.6250000000000007, 0.4033783783783784], 
      Hue[1, 0.6385135135135142, 0.4033783783783784], 
      Hue[1, 0.6520270270270276, 0.4033783783783784], 
      Hue[1, 0.6655405405405412, 0.4033783783783784], 
      Hue[1, 0.6790540540540547, 0.4033783783783784], 
      Hue[1, 0.6925675675675683, 0.4033783783783784], 
      Hue[1, 0.7060810810810818, 0.4033783783783784], 
      Hue[1, 0.7195945945945954, 0.4033783783783784], 
      Hue[1, 0.7331081081081089, 0.4033783783783784], 
      Hue[1, 0.7466216216216225, 0.4033783783783784], 
      Hue[1, 0.760135135135136, 0.4033783783783784], 
      Hue[1, 0.7736486486486496, 0.4033783783783784], 
      Hue[1, 0.7871621621621631, 0.4033783783783784], 
      Hue[1, 0.8006756756756767, 0.4033783783783784], 
      Hue[1, 0.8141891891891901, 0.4033783783783784], 
      Hue[1, 0.8277027027027037, 0.4033783783783784], 
      Hue[1, 0.8412162162162172, 0.4033783783783784], 
      Hue[1, 0.8547297297297308, 0.4033783783783784], 
      Hue[1, 0.8682432432432443, 0.4033783783783784], 
      Hue[1, 0.8817567567567579, 0.4033783783783784], 
      Hue[1, 0.8952702702702714, 0.4033783783783784], 
      Hue[1, 0.908783783783785, 0.4033783783783784], 
      Hue[1, 0.9222972972972986, 0.4033783783783784], 
      Hue[1, 0.9358108108108121, 0.4033783783783784], 
      Hue[1, 0.9493243243243257, 0.4033783783783784], 
      Hue[1, 0.9628378378378392, 0.4033783783783784], 
      Hue[1, 0.9763513513513528, 0.4033783783783784], 
      Hue[1, 0.989864864864866, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4168918918918919], 
      Hue[1, 0.3277027027027027, 0.4168918918918919], 
      Hue[1, 0.34121621621621623`, 0.4168918918918919], 
      Hue[1, 0.35472972972972977`, 0.4168918918918919], 
      Hue[1, 0.3682432432432433, 0.4168918918918919], 
      Hue[1, 0.38175675675675685`, 0.4168918918918919], 
      Hue[1, 0.3952702702702704, 0.4168918918918919], 
      Hue[1, 0.40878378378378394`, 0.4168918918918919], 
      Hue[1, 0.4222972972972975, 0.4168918918918919], 
      Hue[1, 0.435810810810811, 0.4168918918918919], 
      Hue[1, 0.44932432432432456`, 0.4168918918918919], 
      Hue[1, 0.4628378378378381, 0.4168918918918919], 
      Hue[1, 0.47635135135135165`, 0.4168918918918919], 
      Hue[1, 0.4898648648648652, 0.4168918918918919], 
      Hue[1, 0.5033783783783787, 0.4168918918918919], 
      Hue[1, 0.5168918918918923, 0.4168918918918919], 
      Hue[1, 0.5304054054054058, 0.4168918918918919], 
      Hue[1, 0.5439189189189194, 0.4168918918918919], 
      Hue[1, 0.5574324324324329, 0.4168918918918919], 
      Hue[1, 0.5709459459459465, 0.4168918918918919], 
      Hue[1, 0.58445945945946, 0.4168918918918919], 
      Hue[1, 0.5979729729729736, 0.4168918918918919], 
      Hue[1, 0.6114864864864871, 0.4168918918918919], 
      Hue[1, 0.6250000000000007, 0.4168918918918919], 
      Hue[1, 0.6385135135135142, 0.4168918918918919], 
      Hue[1, 0.6520270270270276, 0.4168918918918919], 
      Hue[1, 0.6655405405405412, 0.4168918918918919], 
      Hue[1, 0.6790540540540547, 0.4168918918918919], 
      Hue[1, 0.6925675675675683, 0.4168918918918919], 
      Hue[1, 0.7060810810810818, 0.4168918918918919], 
      Hue[1, 0.7195945945945954, 0.4168918918918919], 
      Hue[1, 0.7331081081081089, 0.4168918918918919], 
      Hue[1, 0.7466216216216225, 0.4168918918918919], 
      Hue[1, 0.760135135135136, 0.4168918918918919], 
      Hue[1, 0.7736486486486496, 0.4168918918918919], 
      Hue[1, 0.7871621621621631, 0.4168918918918919], 
      Hue[1, 0.8006756756756767, 0.4168918918918919], 
      Hue[1, 0.8141891891891901, 0.4168918918918919], 
      Hue[1, 0.8277027027027037, 0.4168918918918919], 
      Hue[1, 0.8412162162162172, 0.4168918918918919], 
      Hue[1, 0.8547297297297308, 0.4168918918918919], 
      Hue[1, 0.8682432432432443, 0.4168918918918919], 
      Hue[1, 0.8817567567567579, 0.4168918918918919], 
      Hue[1, 0.8952702702702714, 0.4168918918918919], 
      Hue[1, 0.908783783783785, 0.4168918918918919], 
      Hue[1, 0.9222972972972986, 0.4168918918918919], 
      Hue[1, 0.9358108108108121, 0.4168918918918919], 
      Hue[1, 0.9493243243243257, 0.4168918918918919], 
      Hue[1, 0.9628378378378392, 0.4168918918918919], 
      Hue[1, 0.9763513513513528, 0.4168918918918919], 
      Hue[1, 0.989864864864866, 0.4168918918918919], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.40202702702702714`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.41013513513513516`], 
      Hue[1, 0.4155405405405407, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.41013513513513516`], 
      Hue[1, 0.4290540540540542, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.41013513513513516`], 
      Hue[1, 0.44256756756756777`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.41013513513513516`], 
      Hue[1, 0.4560810810810813, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.41013513513513516`], 
      Hue[1, 0.4695945945945949, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.5101351351351355, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.41013513513513516`], 
      Hue[1, 0.523648648648649, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.5506756756756761, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.41013513513513516`], 
      Hue[1, 0.5641891891891897, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.41013513513513516`], 
      Hue[1, 0.5777027027027032, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.41013513513513516`], 
      Hue[1, 0.5912162162162168, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.41013513513513516`], 
      Hue[1, 0.6047297297297303, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.41013513513513516`], 
      Hue[1, 0.6317567567567574, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.41013513513513516`], 
      Hue[1, 0.6452702702702708, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.41013513513513516`], 
      Hue[1, 0.6587837837837844, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.41013513513513516`], 
      Hue[1, 0.6722972972972979, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.41013513513513516`], 
      Hue[1, 0.699324324324325, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.41013513513513516`], 
      Hue[1, 0.7128378378378386, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.41013513513513516`], 
      Hue[1, 0.7263513513513521, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.41013513513513516`], 
      Hue[1, 0.7398648648648657, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.41013513513513516`], 
      Hue[1, 0.7533783783783793, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.41013513513513516`], 
      Hue[1, 0.7668918918918928, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.41013513513513516`], 
      Hue[1, 0.7804054054054064, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.41013513513513516`], 
      Hue[1, 0.7939189189189199, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.41013513513513516`], 
      Hue[1, 0.8074324324324335, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.41013513513513516`], 
      Hue[1, 0.8209459459459469, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.41013513513513516`], 
      Hue[1, 0.8344594594594605, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.41013513513513516`], 
      Hue[1, 0.847972972972974, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.41013513513513516`], 
      Hue[1, 0.8614864864864874, 0.4033783783783784], 
      Hue[1, 0.8614864864864874, 0.41013513513513516`], 
      Hue[1, 0.8547297297297309, 0.41013513513513516`], 
      Hue[1, 0.8750000000000012, 0.4033783783783784], 
      Hue[1, 0.8750000000000012, 0.41013513513513516`], 
      Hue[1, 0.8682432432432442, 0.41013513513513516`], 
      Hue[1, 0.8885135135135145, 0.4033783783783784], 
      Hue[1, 0.8885135135135145, 0.41013513513513516`], 
      Hue[1, 0.881756756756758, 0.41013513513513516`], 
      Hue[1, 0.9020270270270283, 0.4033783783783784], 
      Hue[1, 0.9020270270270283, 0.41013513513513516`], 
      Hue[1, 0.8952702702702713, 0.41013513513513516`], 
      Hue[1, 0.9155405405405416, 0.4033783783783784], 
      Hue[1, 0.9155405405405416, 0.41013513513513516`], 
      Hue[1, 0.9087837837837851, 0.41013513513513516`], 
      Hue[1, 0.9290540540540555, 0.4033783783783784], 
      Hue[1, 0.9290540540540555, 0.41013513513513516`], 
      Hue[1, 0.9222972972972984, 0.41013513513513516`], 
      Hue[1, 0.9425675675675688, 0.4033783783783784], 
      Hue[1, 0.9425675675675688, 0.41013513513513516`], 
      Hue[1, 0.9358108108108122, 0.41013513513513516`], 
      Hue[1, 0.9560810810810826, 0.4033783783783784], 
      Hue[1, 0.9560810810810826, 0.41013513513513516`], 
      Hue[1, 0.9493243243243255, 0.41013513513513516`], 
      Hue[1, 0.9695945945945958, 0.4033783783783784], 
      Hue[1, 0.9695945945945958, 0.41013513513513516`], 
      Hue[1, 0.9628378378378393, 0.41013513513513516`], 
      Hue[1, 0.9831081081081097, 0.4033783783783784], 
      Hue[1, 0.9831081081081097, 0.41013513513513516`], 
      Hue[1, 0.9763513513513525, 0.41013513513513516`], 
      Hue[1, 0.996621621621622, 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4168918918918919], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.4168918918918919], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.4168918918918919], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.4168918918918919], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.4168918918918919], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.4168918918918919], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.4168918918918919], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.4168918918918919], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.4168918918918919], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.4168918918918919], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.4168918918918919], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.4168918918918919], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0.48310810810810845`, 0.4168918918918919], 
      Hue[1, 0.48310810810810845`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42364864864864865`], 
      Hue[1, 0.496621621621622, 0.4168918918918919], 
      Hue[1, 0.496621621621622, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42364864864864865`], 
      Hue[1, 0.5101351351351355, 0.4168918918918919], 
      Hue[1, 0.5101351351351355, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42364864864864865`], 
      Hue[1, 0.523648648648649, 0.4168918918918919], 
      Hue[1, 0.523648648648649, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42364864864864865`], 
      Hue[1, 0.5371621621621626, 0.4168918918918919], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.4168918918918919], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.4168918918918919], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.4168918918918919], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.4168918918918919], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.4168918918918919], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.4168918918918919], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.4168918918918919], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.4168918918918919], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.4168918918918919], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.4168918918918919], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.4168918918918919], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.699324324324325, 0.4168918918918919], 
      Hue[1, 0.699324324324325, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42364864864864865`], 
      Hue[1, 0.7128378378378386, 0.4168918918918919], 
      Hue[1, 0.7128378378378386, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42364864864864865`], 
      Hue[1, 0.7263513513513521, 0.4168918918918919], 
      Hue[1, 0.7263513513513521, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42364864864864865`], 
      Hue[1, 0.7398648648648657, 0.4168918918918919], 
      Hue[1, 0.7398648648648657, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42364864864864865`], 
      Hue[1, 0.7533783783783793, 0.4168918918918919], 
      Hue[1, 0.7533783783783793, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42364864864864865`], 
      Hue[1, 0.7668918918918928, 0.4168918918918919], 
      Hue[1, 0.7668918918918928, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42364864864864865`], 
      Hue[1, 0.7804054054054064, 0.4168918918918919], 
      Hue[1, 0.7804054054054064, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42364864864864865`], 
      Hue[1, 0.7939189189189199, 0.4168918918918919], 
      Hue[1, 0.7939189189189199, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42364864864864865`], 
      Hue[1, 0.8074324324324335, 0.4168918918918919], 
      Hue[1, 0.8074324324324335, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42364864864864865`], 
      Hue[1, 0.8209459459459469, 0.4168918918918919], 
      Hue[1, 0.8209459459459469, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42364864864864865`], 
      Hue[1, 0.8344594594594605, 0.4168918918918919], 
      Hue[1, 0.8344594594594605, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42364864864864865`], 
      Hue[1, 0.847972972972974, 0.4168918918918919], 
      Hue[1, 0.847972972972974, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42364864864864865`], 
      Hue[1, 0.8614864864864874, 0.4168918918918919], 
      Hue[1, 0.8614864864864874, 0.42364864864864865`], 
      Hue[1, 0.8547297297297309, 0.42364864864864865`], 
      Hue[1, 0.8750000000000012, 0.4168918918918919], 
      Hue[1, 0.8750000000000012, 0.42364864864864865`], 
      Hue[1, 0.8682432432432442, 0.42364864864864865`], 
      Hue[1, 0.8885135135135145, 0.4168918918918919], 
      Hue[1, 0.8885135135135145, 0.42364864864864865`], 
      Hue[1, 0.881756756756758, 0.42364864864864865`], 
      Hue[1, 0.9020270270270283, 0.4168918918918919], 
      Hue[1, 0.9020270270270283, 0.42364864864864865`], 
      Hue[1, 0.8952702702702713, 0.42364864864864865`], 
      Hue[1, 0.9155405405405416, 0.4168918918918919], 
      Hue[1, 0.9155405405405416, 0.42364864864864865`], 
      Hue[1, 0.9087837837837851, 0.42364864864864865`], 
      Hue[1, 0.9290540540540555, 0.4168918918918919], 
      Hue[1, 0.9290540540540555, 0.42364864864864865`], 
      Hue[1, 0.9222972972972984, 0.42364864864864865`], 
      Hue[1, 0.9425675675675688, 0.4168918918918919], 
      Hue[1, 0.9425675675675688, 0.42364864864864865`], 
      Hue[1, 0.9358108108108122, 0.42364864864864865`], 
      Hue[1, 0.9560810810810826, 0.4168918918918919], 
      Hue[1, 0.9560810810810826, 0.42364864864864865`], 
      Hue[1, 0.9493243243243255, 0.42364864864864865`], 
      Hue[1, 0.9695945945945958, 0.4168918918918919], 
      Hue[1, 0.9695945945945958, 0.42364864864864865`], 
      Hue[1, 0.9628378378378393, 0.42364864864864865`], 
      Hue[1, 0.9831081081081097, 0.4168918918918919], 
      Hue[1, 0.9831081081081097, 0.42364864864864865`], 
      Hue[1, 0.9763513513513525, 0.42364864864864865`], 
      Hue[1, 0.996621621621622, 0.4168918918918919], 
      Hue[1, 0.996621621621622, 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.033783783783783786`, 0.4135135135135135], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4135135135135135], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.06756756756756756, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4135135135135135], 
      Hue[1, 0.07432432432432431, 0.4], 
      Hue[1, 0.08108108108108107, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4135135135135135], 
      Hue[1, 0.08783783783783783, 0.4], 
      Hue[1, 0.09459459459459457, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4135135135135135], 
      Hue[1, 0.10135135135135133`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4135135135135135], 
      Hue[1, 0.11486486486486484`, 0.4], 
      Hue[1, 0.1216216216216216, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4135135135135135], 
      Hue[1, 0.12837837837837834`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4135135135135135], 
      Hue[1, 0.14189189189189186`, 0.4], 
      Hue[1, 0.1486486486486486, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4135135135135135], 
      Hue[1, 0.15540540540540537`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4135135135135135], 
      Hue[1, 0.1689189189189189, 0.4], 
      Hue[1, 0.17567567567567566`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4135135135135135], 
      Hue[1, 0.18243243243243243`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4135135135135135], 
      Hue[1, 0.1959459459459459, 0.4], 
      Hue[1, 0.20270270270270266`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4135135135135135], 
      Hue[1, 0.20945945945945943`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4135135135135135], 
      Hue[1, 0.22297297297297292`, 0.4], 
      Hue[1, 0.2297297297297297, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4135135135135135], 
      Hue[1, 0.23648648648648646`, 0.4], 
      Hue[1, 0.2432432432432432, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4135135135135135], 
      Hue[1, 0.24999999999999992`, 0.4], 
      Hue[1, 0.2567567567567567, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4135135135135135], 
      Hue[1, 0.2635135135135135, 0.4], 
      Hue[1, 0.27027027027027023`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4135135135135135], 
      Hue[1, 0.277027027027027, 0.4], 
      Hue[1, 0.2837837837837837, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4135135135135135], 
      Hue[1, 0.2905405405405405, 0.4], 
      Hue[1, 0.2972972972972972, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4135135135135135], 
      Hue[1, 0.30405405405405395`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4135135135135135], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4135135135135135], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4135135135135135], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4135135135135135], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4135135135135135], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.7297297297297305, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4135135135135135], 
      Hue[1, 0.7364864864864873, 0.4], 
      Hue[1, 0.7432432432432441, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4135135135135135], 
      Hue[1, 0.7500000000000009, 0.4], 
      Hue[1, 0.7567567567567576, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4135135135135135], 
      Hue[1, 0.7635135135135144, 0.4], 
      Hue[1, 0.7702702702702712, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4135135135135135], 
      Hue[1, 0.777027027027028, 0.4], 
      Hue[1, 0.7837837837837847, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4135135135135135], 
      Hue[1, 0.7905405405405415, 0.4], 
      Hue[1, 0.7972972972972983, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4135135135135135], 
      Hue[1, 0.8040540540540551, 0.4], 
      Hue[1, 0.8108108108108117, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4135135135135135], 
      Hue[1, 0.8175675675675685, 0.4], 
      Hue[1, 0.8243243243243253, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4135135135135135], 
      Hue[1, 0.8310810810810821, 0.4], 
      Hue[1, 0.8378378378378389, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4135135135135135], 
      Hue[1, 0.8445945945945956, 0.4], 
      Hue[1, 0.8513513513513524, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4135135135135135], 
      Hue[1, 0.8581081081081092, 0.4], 
      Hue[1, 0.864864864864866, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4135135135135135], 
      Hue[1, 0.8716216216216227, 0.4], 
      Hue[1, 0.8783783783783795, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4135135135135135], 
      Hue[1, 0.8851351351351363, 0.4], 
      Hue[1, 0.8918918918918931, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4135135135135135], 
      Hue[1, 0.8986486486486498, 0.4], 
      Hue[1, 0.9054054054054066, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4135135135135135], 
      Hue[1, 0.9121621621621634, 0.4], 
      Hue[1, 0.9189189189189202, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4135135135135135], 
      Hue[1, 0.9256756756756769, 0.4], 
      Hue[1, 0.9324324324324337, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4135135135135135], 
      Hue[1, 0.9391891891891905, 0.4], 
      Hue[1, 0.9459459459459473, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4135135135135135], 
      Hue[1, 0.952702702702704, 0.4], 
      Hue[1, 0.9594594594594608, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4135135135135135], 
      Hue[1, 0.9662162162162176, 0.4], 
      Hue[1, 0.9729729729729744, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4135135135135135], 
      Hue[1, 0.979729729729731, 0.4], 
      Hue[1, 0.9864864864864878, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4135135135135135], 
      Hue[1, 0.993243243243244, 0.4], 
      Hue[1, 1., 0.40675675675675677`], 
      Hue[1, 0.993243243243244, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42702702702702705`], 
      Hue[1, 0., 0.4202702702702703], 
      Hue[1, 0.027027027027027025`, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.4202702702702703], 
      Hue[1, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42702702702702705`], 
      Hue[1, 1., 0.4202702702702703], 
      Hue[1, 0.993243243243244, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.40675675675675677`], 
      Hue[1, 0.304054054054054, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4202702702702703], 
      Hue[1, 0.020270270270270268`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.4202702702702703], 
      Hue[1, 0.19594594594594594`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.4202702702702703], 
      Hue[1, 0.24999999999999997`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.4202702702702703], 
      Hue[1, 0.29054054054054046`, 0.4202702702702703], 
      Hue[1, 0.304054054054054, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.030405405405405404`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.4135135135135135], 
      Hue[1, 0.04391891891891892, 0.4], 
      Hue[1, 0.05405405405405405, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.4135135135135135], 
      Hue[1, 0.05743243243243243, 0.4], 
      Hue[1, 0.06756756756756756, 0.4033783783783784], 
      Hue[1, 0.06418918918918919, 0.4135135135135135], 
      Hue[1, 0.07094594594594594, 0.4], 
      Hue[1, 0.08108108108108107, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.4135135135135135], 
      Hue[1, 0.08445945945945944, 0.4], 
      Hue[1, 0.09459459459459457, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.4135135135135135], 
      Hue[1, 0.09797297297297294, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4033783783783784], 
      Hue[1, 0.10472972972972971`, 0.4135135135135135], 
      Hue[1, 0.11148648648648646`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.4135135135135135], 
      Hue[1, 0.12499999999999996`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4033783783783784], 
      Hue[1, 0.13175675675675674`, 0.4135135135135135], 
      Hue[1, 0.1385135135135135, 0.4], 
      Hue[1, 0.1486486486486486, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.4135135135135135], 
      Hue[1, 0.15202702702702697`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.4135135135135135], 
      Hue[1, 0.1655405405405405, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.4135135135135135], 
      Hue[1, 0.17905405405405403`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.4135135135135135], 
      Hue[1, 0.19256756756756752`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.4135135135135135], 
      Hue[1, 0.20608108108108106`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4033783783783784], 
      Hue[1, 0.21283783783783783`, 0.4135135135135135], 
      Hue[1, 0.21959459459459452`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.4135135135135135], 
      Hue[1, 0.23310810810810806`, 0.4], 
      Hue[1, 0.2432432432432432, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.4135135135135135], 
      Hue[1, 0.24662162162162155`, 0.4], 
      Hue[1, 0.2567567567567567, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.4135135135135135], 
      Hue[1, 0.2601351351351351, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4033783783783784], 
      Hue[1, 0.2668918918918919, 0.4135135135135135], 
      Hue[1, 0.2736486486486486, 0.4], 
      Hue[1, 0.2837837837837837, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.4135135135135135], 
      Hue[1, 0.2871621621621621, 0.4], 
      Hue[1, 0.2972972972972972, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.4135135135135135], 
      Hue[1, 0.3006756756756756, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.4135135135135135], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.4135135135135135], 
      Hue[1, 0.40878378378378394`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.4135135135135135], 
      Hue[1, 0.4222972972972975, 0.4], 
      Hue[1, 0.4324324324324326, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.4135135135135135], 
      Hue[1, 0.435810810810811, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.4135135135135135], 
      Hue[1, 0.44932432432432456`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.4135135135135135], 
      Hue[1, 0.4628378378378381, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.47635135135135165`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.4898648648648652, 0.4], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5033783783783787, 0.4], 
      Hue[1, 0.5135135135135139, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.4135135135135135], 
      Hue[1, 0.5168918918918923, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.4135135135135135], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.540540540540541, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.4135135135135135], 
      Hue[1, 0.5439189189189194, 0.4], 
      Hue[1, 0.5540540540540545, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.4135135135135135], 
      Hue[1, 0.5574324324324329, 0.4], 
      Hue[1, 0.5675675675675681, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.4135135135135135], 
      Hue[1, 0.5709459459459465, 0.4], 
      Hue[1, 0.5810810810810816, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.4135135135135135], 
      Hue[1, 0.58445945945946, 0.4], 
      Hue[1, 0.5945945945945952, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4], 
      Hue[1, 0.6081081081081087, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.4135135135135135], 
      Hue[1, 0.6114864864864871, 0.4], 
      Hue[1, 0.6216216216216223, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.4135135135135135], 
      Hue[1, 0.6250000000000007, 0.4], 
      Hue[1, 0.6351351351351358, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.4135135135135135], 
      Hue[1, 0.6385135135135142, 0.4], 
      Hue[1, 0.6486486486486492, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.4135135135135135], 
      Hue[1, 0.6520270270270276, 0.4], 
      Hue[1, 0.6621621621621628, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.4135135135135135], 
      Hue[1, 0.6655405405405412, 0.4], 
      Hue[1, 0.6756756756756763, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.4135135135135135], 
      Hue[1, 0.6790540540540547, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6925675675675683, 0.4], 
      Hue[1, 0.7027027027027034, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.4135135135135135], 
      Hue[1, 0.7060810810810818, 0.4], 
      Hue[1, 0.716216216216217, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.4135135135135135], 
      Hue[1, 0.7195945945945954, 0.4], 
      Hue[1, 0.7297297297297305, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.4135135135135135], 
      Hue[1, 0.7331081081081089, 0.4], 
      Hue[1, 0.7432432432432441, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.4135135135135135], 
      Hue[1, 0.7466216216216225, 0.4], 
      Hue[1, 0.7567567567567576, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.4135135135135135], 
      Hue[1, 0.760135135135136, 0.4], 
      Hue[1, 0.7702702702702712, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.4135135135135135], 
      Hue[1, 0.7736486486486496, 0.4], 
      Hue[1, 0.7837837837837847, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.4135135135135135], 
      Hue[1, 0.7871621621621631, 0.4], 
      Hue[1, 0.7972972972972983, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.4135135135135135], 
      Hue[1, 0.8006756756756767, 0.4], 
      Hue[1, 0.8108108108108117, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.4135135135135135], 
      Hue[1, 0.8141891891891901, 0.4], 
      Hue[1, 0.8243243243243253, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.4135135135135135], 
      Hue[1, 0.8277027027027037, 0.4], 
      Hue[1, 0.8378378378378389, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.4135135135135135], 
      Hue[1, 0.8412162162162172, 0.4], 
      Hue[1, 0.8513513513513524, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.4135135135135135], 
      Hue[1, 0.8547297297297308, 0.4], 
      Hue[1, 0.864864864864866, 0.4033783783783784], 
      Hue[1, 0.8614864864864876, 0.4135135135135135], 
      Hue[1, 0.8682432432432443, 0.4], 
      Hue[1, 0.8783783783783795, 0.4033783783783784], 
      Hue[1, 0.8750000000000011, 0.4135135135135135], 
      Hue[1, 0.8817567567567579, 0.4], 
      Hue[1, 0.8918918918918931, 0.4033783783783784], 
      Hue[1, 0.8885135135135147, 0.4135135135135135], 
      Hue[1, 0.8952702702702714, 0.4], 
      Hue[1, 0.9054054054054066, 0.4033783783783784], 
      Hue[1, 0.9020270270270282, 0.4135135135135135], 
      Hue[1, 0.908783783783785, 0.4], 
      Hue[1, 0.9189189189189202, 0.4033783783783784], 
      Hue[1, 0.9155405405405418, 0.4135135135135135], 
      Hue[1, 0.9222972972972986, 0.4], 
      Hue[1, 0.9324324324324337, 0.4033783783783784], 
      Hue[1, 0.9290540540540553, 0.4135135135135135], 
      Hue[1, 0.9358108108108121, 0.4], 
      Hue[1, 0.9459459459459473, 0.4033783783783784], 
      Hue[1, 0.9425675675675689, 0.4135135135135135], 
      Hue[1, 0.9493243243243257, 0.4], 
      Hue[1, 0.9594594594594608, 0.4033783783783784], 
      Hue[1, 0.9560810810810824, 0.4135135135135135], 
      Hue[1, 0.9628378378378392, 0.4], 
      Hue[1, 0.9729729729729744, 0.4033783783783784], 
      Hue[1, 0.969594594594596, 0.4135135135135135], 
      Hue[1, 0.9763513513513528, 0.4], 
      Hue[1, 0.9864864864864878, 0.4033783783783784], 
      Hue[1, 0.9831081081081094, 0.4135135135135135], 
      Hue[1, 0.9898648648648658, 0.4], 
      Hue[1, 1., 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.4135135135135135], 
      Hue[1, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[1, 0., 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42702702702702705`], 
      Hue[1, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[1, 0.05067567567567568, 0.42702702702702705`], 
      Hue[1, 0.06418918918918919, 0.42702702702702705`], 
      Hue[1, 0.07770270270270269, 0.42702702702702705`], 
      Hue[1, 0.09121621621621621, 0.42702702702702705`], 
      Hue[1, 0.10472972972972971`, 0.42702702702702705`], 
      Hue[1, 0.11824324324324323`, 0.42702702702702705`], 
      Hue[1, 0.13175675675675674`, 0.42702702702702705`], 
      Hue[1, 0.14527027027027026`, 0.42702702702702705`], 
      Hue[1, 0.15878378378378374`, 0.42702702702702705`], 
      Hue[1, 0.17229729729729726`, 0.42702702702702705`], 
      Hue[1, 0.1858108108108108, 0.42702702702702705`], 
      Hue[1, 0.1993243243243243, 0.42702702702702705`], 
      Hue[1, 0.21283783783783783`, 0.42702702702702705`], 
      Hue[1, 0.2263513513513513, 0.42702702702702705`], 
      Hue[1, 0.23986486486486483`, 0.42702702702702705`], 
      Hue[1, 0.2533783783783783, 0.42702702702702705`], 
      Hue[1, 0.2668918918918919, 0.42702702702702705`], 
      Hue[1, 0.2804054054054053, 0.42702702702702705`], 
      Hue[1, 0.29391891891891886`, 0.42702702702702705`], 
      Hue[1, 0.30743243243243235`, 0.42702702702702705`], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.48310810810810845`, 0.42702702702702705`], 
      Hue[1, 0.496621621621622, 0.42702702702702705`], 
      Hue[1, 0.5101351351351355, 0.42702702702702705`], 
      Hue[1, 0.523648648648649, 0.42702702702702705`], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.699324324324325, 0.42702702702702705`], 
      Hue[1, 0.7128378378378386, 0.42702702702702705`], 
      Hue[1, 0.7263513513513521, 0.42702702702702705`], 
      Hue[1, 0.7398648648648657, 0.42702702702702705`], 
      Hue[1, 0.7533783783783793, 0.42702702702702705`], 
      Hue[1, 0.7668918918918928, 0.42702702702702705`], 
      Hue[1, 0.7804054054054064, 0.42702702702702705`], 
      Hue[1, 0.7939189189189199, 0.42702702702702705`], 
      Hue[1, 0.8074324324324335, 0.42702702702702705`], 
      Hue[1, 0.8209459459459469, 0.42702702702702705`], 
      Hue[1, 0.8344594594594605, 0.42702702702702705`], 
      Hue[1, 0.847972972972974, 0.42702702702702705`], 
      Hue[1, 0.8614864864864876, 0.42702702702702705`], 
      Hue[1, 0.8750000000000011, 0.42702702702702705`], 
      Hue[1, 0.8885135135135147, 0.42702702702702705`], 
      Hue[1, 0.9020270270270282, 0.42702702702702705`], 
      Hue[1, 0.9155405405405418, 0.42702702702702705`], 
      Hue[1, 0.9290540540540553, 0.42702702702702705`], 
      Hue[1, 0.9425675675675689, 0.42702702702702705`], 
      Hue[1, 0.9560810810810824, 0.42702702702702705`], 
      Hue[1, 0.969594594594596, 0.42702702702702705`], 
      Hue[1, 0.9831081081081094, 0.42702702702702705`], 
      Hue[1, 0.996621621621622, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.037162162162162164`, 0.4], 
      Hue[1, 0.04054054054054054, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.4135135135135135], 
      Hue[1, 0.05067567567567568, 0.4], 
      Hue[1, 0.05405405405405405, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.4135135135135135], 
      Hue[1, 0.06418918918918919, 0.4], 
      Hue[1, 0.06756756756756756, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.4135135135135135], 
      Hue[1, 0.07770270270270269, 0.4], 
      Hue[1, 0.08108108108108107, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.4135135135135135], 
      Hue[1, 0.09121621621621621, 0.4], 
      Hue[1, 0.09459459459459457, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.4135135135135135], 
      Hue[1, 0.10472972972972971`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.4135135135135135], 
      Hue[1, 0.11824324324324323`, 0.4], 
      Hue[1, 0.1216216216216216, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.4135135135135135], 
      Hue[1, 0.13175675675675674`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.4135135135135135], 
      Hue[1, 0.14527027027027026`, 0.4], 
      Hue[1, 0.1486486486486486, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.4135135135135135], 
      Hue[1, 0.15878378378378374`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.41013513513513516`], 
      Hue[1, 0.15202702702702697`, 0.4135135135135135], 
      Hue[1, 0.17229729729729726`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.4135135135135135], 
      Hue[1, 0.1858108108108108, 0.4], 
      Hue[1, 0.18918918918918914`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.4135135135135135], 
      Hue[1, 0.1993243243243243, 0.4], 
      Hue[1, 0.20270270270270266`, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.4135135135135135], 
      Hue[1, 0.21283783783783783`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.4135135135135135], 
      Hue[1, 0.2263513513513513, 0.4], 
      Hue[1, 0.2297297297297297, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.4135135135135135], 
      Hue[1, 0.23986486486486483`, 0.4], 
      Hue[1, 0.2432432432432432, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.4135135135135135], 
      Hue[1, 0.2533783783783783, 0.4], 
      Hue[1, 0.2567567567567567, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.4135135135135135], 
      Hue[1, 0.2668918918918919, 0.4], 
      Hue[1, 0.27027027027027023`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.4135135135135135], 
      Hue[1, 0.2804054054054053, 0.4], 
      Hue[1, 0.2837837837837837, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.4135135135135135], 
      Hue[1, 0.29391891891891886`, 0.4], 
      Hue[1, 0.2972972972972972, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.4135135135135135], 
      Hue[1, 0.30743243243243235`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.4135135135135135], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.40202702702702714`, 0.4], 
      Hue[1, 0.40540540540540554`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.4135135135135135], 
      Hue[1, 0.4155405405405407, 0.4], 
      Hue[1, 0.4189189189189191, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.4135135135135135], 
      Hue[1, 0.4290540540540542, 0.4], 
      Hue[1, 0.4324324324324326, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.4135135135135135], 
      Hue[1, 0.44256756756756777`, 0.4], 
      Hue[1, 0.44594594594594616`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.4135135135135135], 
      Hue[1, 0.4560810810810813, 0.4], 
      Hue[1, 0.4594594594594597, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.4135135135135135], 
      Hue[1, 0.4695945945945949, 0.4], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.5101351351351355, 0.4], 
      Hue[1, 0.5135135135135139, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.4135135135135135], 
      Hue[1, 0.523648648648649, 0.4], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.4135135135135135], 
      Hue[1, 0.5371621621621626, 0.4], 
      Hue[1, 0.540540540540541, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.5506756756756761, 0.4], 
      Hue[1, 0.5540540540540545, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.4135135135135135], 
      Hue[1, 0.5641891891891897, 0.4], 
      Hue[1, 0.5675675675675681, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.4135135135135135], 
      Hue[1, 0.5777027027027032, 0.4], 
      Hue[1, 0.5810810810810816, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.4135135135135135], 
      Hue[1, 0.5912162162162168, 0.4], 
      Hue[1, 0.5945945945945952, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.4135135135135135], 
      Hue[1, 0.6047297297297303, 0.4], 
      Hue[1, 0.6081081081081087, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.4135135135135135], 
      Hue[1, 0.6182432432432439, 0.4], 
      Hue[1, 0.6216216216216223, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.4135135135135135], 
      Hue[1, 0.6317567567567574, 0.4], 
      Hue[1, 0.6351351351351358, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.4135135135135135], 
      Hue[1, 0.6452702702702708, 0.4], 
      Hue[1, 0.6486486486486492, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.4135135135135135], 
      Hue[1, 0.6587837837837844, 0.4], 
      Hue[1, 0.6621621621621628, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.4135135135135135], 
      Hue[1, 0.6722972972972979, 0.4], 
      Hue[1, 0.6756756756756763, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.4135135135135135], 
      Hue[1, 0.699324324324325, 0.4], 
      Hue[1, 0.7027027027027034, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.4135135135135135], 
      Hue[1, 0.7128378378378386, 0.4], 
      Hue[1, 0.716216216216217, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.4135135135135135], 
      Hue[1, 0.7263513513513521, 0.4], 
      Hue[1, 0.7297297297297305, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.4135135135135135], 
      Hue[1, 0.7398648648648657, 0.4], 
      Hue[1, 0.7432432432432441, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.4135135135135135], 
      Hue[1, 0.7533783783783793, 0.4], 
      Hue[1, 0.7567567567567576, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.4135135135135135], 
      Hue[1, 0.7668918918918928, 0.4], 
      Hue[1, 0.7702702702702712, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.4135135135135135], 
      Hue[1, 0.7804054054054064, 0.4], 
      Hue[1, 0.7837837837837847, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.4135135135135135], 
      Hue[1, 0.7939189189189199, 0.4], 
      Hue[1, 0.7972972972972983, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.4135135135135135], 
      Hue[1, 0.8074324324324335, 0.4], 
      Hue[1, 0.8108108108108117, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.4135135135135135], 
      Hue[1, 0.8209459459459469, 0.4], 
      Hue[1, 0.8243243243243253, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.4135135135135135], 
      Hue[1, 0.8344594594594605, 0.4], 
      Hue[1, 0.8378378378378389, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.4135135135135135], 
      Hue[1, 0.847972972972974, 0.4], 
      Hue[1, 0.8513513513513524, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.4135135135135135], 
      Hue[1, 0.8614864864864876, 0.4], 
      Hue[1, 0.864864864864866, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.4135135135135135], 
      Hue[1, 0.8750000000000011, 0.4], 
      Hue[1, 0.8783783783783795, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.4135135135135135], 
      Hue[1, 0.8885135135135147, 0.4], 
      Hue[1, 0.8918918918918931, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.4135135135135135], 
      Hue[1, 0.9020270270270282, 0.4], 
      Hue[1, 0.9054054054054066, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.4135135135135135], 
      Hue[1, 0.9155405405405418, 0.4], 
      Hue[1, 0.9189189189189202, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.4135135135135135], 
      Hue[1, 0.9290540540540553, 0.4], 
      Hue[1, 0.9324324324324337, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.4135135135135135], 
      Hue[1, 0.9425675675675689, 0.4], 
      Hue[1, 0.9459459459459473, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.4135135135135135], 
      Hue[1, 0.9560810810810824, 0.4], 
      Hue[1, 0.9594594594594608, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.4135135135135135], 
      Hue[1, 0.969594594594596, 0.4], 
      Hue[1, 0.9729729729729744, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.4135135135135135], 
      Hue[1, 0.9831081081081094, 0.4], 
      Hue[1, 0.9864864864864878, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.4135135135135135], 
      Hue[1, 0.996621621621622, 0.4], 
      Hue[1, 1., 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42364864864864865`], 
      Hue[1, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42364864864864865`], 
      Hue[1, 0.15202702702702697`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42364864864864865`], 
      Hue[1, 0.19256756756756752`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42364864864864865`], 
      Hue[1, 0.24662162162162155`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.42702702702702705`], 
      Hue[1, 1., 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.4033783783783784], 
      Hue[1, 0.03378378378378378, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[1, 0.05067567567567568, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4033783783783784], 
      Hue[1, 0.0472972972972973, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.40675675675675677`], 
      Hue[1, 0.06418918918918919, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4033783783783784], 
      Hue[1, 0.06081081081081081, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.40675675675675677`], 
      Hue[1, 0.07770270270270269, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4033783783783784], 
      Hue[1, 0.07432432432432431, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.40675675675675677`], 
      Hue[1, 0.09121621621621621, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4033783783783784], 
      Hue[1, 0.08783783783783783, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.40675675675675677`], 
      Hue[1, 0.10472972972972971`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4033783783783784], 
      Hue[1, 0.10135135135135133`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.40675675675675677`], 
      Hue[1, 0.11824324324324323`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4033783783783784], 
      Hue[1, 0.11486486486486484`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.40675675675675677`], 
      Hue[1, 0.13175675675675674`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4033783783783784], 
      Hue[1, 0.12837837837837834`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.40675675675675677`], 
      Hue[1, 0.14527027027027026`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4033783783783784], 
      Hue[1, 0.14189189189189186`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.40675675675675677`], 
      Hue[1, 0.15878378378378374`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4033783783783784], 
      Hue[1, 0.15540540540540537`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.40675675675675677`], 
      Hue[1, 0.17229729729729726`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4033783783783784], 
      Hue[1, 0.1689189189189189, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.40675675675675677`], 
      Hue[1, 0.1858108108108108, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4033783783783784], 
      Hue[1, 0.18243243243243243`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.40675675675675677`], 
      Hue[1, 0.1993243243243243, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4033783783783784], 
      Hue[1, 0.1959459459459459, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.40675675675675677`], 
      Hue[1, 0.21283783783783783`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4033783783783784], 
      Hue[1, 0.20945945945945943`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.40675675675675677`], 
      Hue[1, 0.2263513513513513, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4033783783783784], 
      Hue[1, 0.22297297297297292`, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.40675675675675677`], 
      Hue[1, 0.23986486486486483`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4033783783783784], 
      Hue[1, 0.23648648648648646`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.40675675675675677`], 
      Hue[1, 0.2533783783783783, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4033783783783784], 
      Hue[1, 0.24999999999999992`, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.40675675675675677`], 
      Hue[1, 0.2668918918918919, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4033783783783784], 
      Hue[1, 0.2635135135135135, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.40675675675675677`], 
      Hue[1, 0.2804054054054053, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4033783783783784], 
      Hue[1, 0.277027027027027, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.40675675675675677`], 
      Hue[1, 0.29391891891891886`, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4033783783783784], 
      Hue[1, 0.2905405405405405, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.40675675675675677`], 
      Hue[1, 0.30743243243243235`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4033783783783784], 
      Hue[1, 0.30405405405405395`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.40202702702702714`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3986486486486488, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.4155405405405407, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4033783783783784], 
      Hue[1, 0.41216216216216234`, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.40675675675675677`], 
      Hue[1, 0.4290540540540542, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4033783783783784], 
      Hue[1, 0.4256756756756759, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.40675675675675677`], 
      Hue[1, 0.44256756756756777`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4033783783783784], 
      Hue[1, 0.4391891891891894, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.40675675675675677`], 
      Hue[1, 0.4560810810810813, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4033783783783784], 
      Hue[1, 0.45270270270270296`, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.40675675675675677`], 
      Hue[1, 0.4695945945945949, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4033783783783784], 
      Hue[1, 0.4662162162162165, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4033783783783784], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.5101351351351355, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4033783783783784], 
      Hue[1, 0.5067567567567571, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.40675675675675677`], 
      Hue[1, 0.523648648648649, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4033783783783784], 
      Hue[1, 0.5202702702702706, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.5506756756756761, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4033783783783784], 
      Hue[1, 0.5472972972972977, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.40675675675675677`], 
      Hue[1, 0.5641891891891897, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4033783783783784], 
      Hue[1, 0.5608108108108113, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.40675675675675677`], 
      Hue[1, 0.5777027027027032, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4033783783783784], 
      Hue[1, 0.5743243243243249, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.40675675675675677`], 
      Hue[1, 0.5912162162162168, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4033783783783784], 
      Hue[1, 0.5878378378378384, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.40675675675675677`], 
      Hue[1, 0.6047297297297303, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4033783783783784], 
      Hue[1, 0.601351351351352, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.40675675675675677`], 
      Hue[1, 0.6182432432432439, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4033783783783784], 
      Hue[1, 0.6148648648648655, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.40675675675675677`], 
      Hue[1, 0.6317567567567574, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4033783783783784], 
      Hue[1, 0.6283783783783791, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.40675675675675677`], 
      Hue[1, 0.6452702702702708, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4033783783783784], 
      Hue[1, 0.6418918918918924, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.40675675675675677`], 
      Hue[1, 0.6587837837837844, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4033783783783784], 
      Hue[1, 0.655405405405406, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.40675675675675677`], 
      Hue[1, 0.6722972972972979, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4033783783783784], 
      Hue[1, 0.6689189189189196, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.40675675675675677`], 
      Hue[1, 0.699324324324325, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4033783783783784], 
      Hue[1, 0.6959459459459467, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.40675675675675677`], 
      Hue[1, 0.7128378378378386, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4033783783783784], 
      Hue[1, 0.7094594594594602, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.40675675675675677`], 
      Hue[1, 0.7263513513513521, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4033783783783784], 
      Hue[1, 0.7229729729729738, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.40675675675675677`], 
      Hue[1, 0.7398648648648657, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4033783783783784], 
      Hue[1, 0.7364864864864873, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.40675675675675677`], 
      Hue[1, 0.7533783783783793, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4033783783783784], 
      Hue[1, 0.7500000000000009, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.40675675675675677`], 
      Hue[1, 0.7668918918918928, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4033783783783784], 
      Hue[1, 0.7635135135135144, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.40675675675675677`], 
      Hue[1, 0.7804054054054064, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4033783783783784], 
      Hue[1, 0.777027027027028, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.40675675675675677`], 
      Hue[1, 0.7939189189189199, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4033783783783784], 
      Hue[1, 0.7905405405405415, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.40675675675675677`], 
      Hue[1, 0.8074324324324335, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4033783783783784], 
      Hue[1, 0.8040540540540551, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.40675675675675677`], 
      Hue[1, 0.8209459459459469, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4033783783783784], 
      Hue[1, 0.8175675675675685, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.40675675675675677`], 
      Hue[1, 0.8344594594594605, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4033783783783784], 
      Hue[1, 0.8310810810810821, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.40675675675675677`], 
      Hue[1, 0.847972972972974, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4033783783783784], 
      Hue[1, 0.8445945945945956, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.40675675675675677`], 
      Hue[1, 0.8614864864864876, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4033783783783784], 
      Hue[1, 0.8581081081081092, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.40675675675675677`], 
      Hue[1, 0.8750000000000011, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4033783783783784], 
      Hue[1, 0.8716216216216227, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.40675675675675677`], 
      Hue[1, 0.8885135135135147, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4033783783783784], 
      Hue[1, 0.8851351351351363, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.40675675675675677`], 
      Hue[1, 0.9020270270270282, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4033783783783784], 
      Hue[1, 0.8986486486486498, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.40675675675675677`], 
      Hue[1, 0.9155405405405418, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4033783783783784], 
      Hue[1, 0.9121621621621634, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.40675675675675677`], 
      Hue[1, 0.9290540540540553, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4033783783783784], 
      Hue[1, 0.9256756756756769, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.40675675675675677`], 
      Hue[1, 0.9425675675675689, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4033783783783784], 
      Hue[1, 0.9391891891891905, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.40675675675675677`], 
      Hue[1, 0.9560810810810824, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4033783783783784], 
      Hue[1, 0.952702702702704, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.40675675675675677`], 
      Hue[1, 0.969594594594596, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4033783783783784], 
      Hue[1, 0.9662162162162176, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.40675675675675677`], 
      Hue[1, 0.9831081081081094, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4033783783783784], 
      Hue[1, 0.979729729729731, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.40675675675675677`], 
      Hue[1, 0.996621621621622, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.4033783783783784], 
      Hue[1, 0.9932432432432441, 0.41013513513513516`], 
      Hue[1, 0.989864864864866, 0.40675675675675677`], 
      Hue[1, 0.010135135135135136`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.4202702702702703], 
      Hue[1, 0.02364864864864865, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.4202702702702703], 
      Hue[1, 0.037162162162162164`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.4202702702702703], 
      Hue[1, 0.05067567567567568, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.4202702702702703], 
      Hue[1, 0.06418918918918919, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.4202702702702703], 
      Hue[1, 0.07770270270270269, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.4202702702702703], 
      Hue[1, 0.09121621621621621, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.4202702702702703], 
      Hue[1, 0.10472972972972971`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.4202702702702703], 
      Hue[1, 0.11824324324324323`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.4202702702702703], 
      Hue[1, 0.13175675675675674`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.4202702702702703], 
      Hue[1, 0.14527027027027026`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.4202702702702703], 
      Hue[1, 0.15878378378378374`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.4202702702702703], 
      Hue[1, 0.17229729729729726`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.4202702702702703], 
      Hue[1, 0.1858108108108108, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.4202702702702703], 
      Hue[1, 0.1993243243243243, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.4202702702702703], 
      Hue[1, 0.21283783783783783`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.4202702702702703], 
      Hue[1, 0.2263513513513513, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.4202702702702703], 
      Hue[1, 0.23986486486486483`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.4202702702702703], 
      Hue[1, 0.2533783783783783, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.4202702702702703], 
      Hue[1, 0.2668918918918919, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.4202702702702703], 
      Hue[1, 0.2804054054054053, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.4202702702702703], 
      Hue[1, 0.29391891891891886`, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.4202702702702703], 
      Hue[1, 0.30743243243243235`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.4202702702702703], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.48310810810810845`, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.4202702702702703], 
      Hue[1, 0.496621621621622, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.4202702702702703], 
      Hue[1, 0.5101351351351355, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.4202702702702703], 
      Hue[1, 0.523648648648649, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.4202702702702703], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.699324324324325, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.4202702702702703], 
      Hue[1, 0.7128378378378386, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.4202702702702703], 
      Hue[1, 0.7263513513513521, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.4202702702702703], 
      Hue[1, 0.7398648648648657, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.4202702702702703], 
      Hue[1, 0.7533783783783793, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.4202702702702703], 
      Hue[1, 0.7668918918918928, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.4202702702702703], 
      Hue[1, 0.7804054054054064, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.4202702702702703], 
      Hue[1, 0.7939189189189199, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.4202702702702703], 
      Hue[1, 0.8074324324324335, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.4202702702702703], 
      Hue[1, 0.8209459459459469, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.4202702702702703], 
      Hue[1, 0.8344594594594605, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.4202702702702703], 
      Hue[1, 0.847972972972974, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.4202702702702703], 
      Hue[1, 0.8614864864864876, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.4202702702702703], 
      Hue[1, 0.8750000000000011, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.4202702702702703], 
      Hue[1, 0.8885135135135147, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.4202702702702703], 
      Hue[1, 0.9020270270270282, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.4202702702702703], 
      Hue[1, 0.9155405405405418, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.4202702702702703], 
      Hue[1, 0.9290540540540553, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.4202702702702703], 
      Hue[1, 0.9425675675675689, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.4202702702702703], 
      Hue[1, 0.9560810810810824, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.4202702702702703], 
      Hue[1, 0.969594594594596, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.4202702702702703], 
      Hue[1, 0.9831081081081094, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.4202702702702703], 
      Hue[1, 0.996621621621622, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.42364864864864865`], 
      Hue[1, 0.989864864864866, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.030405405405405404`, 0.4033783783783784], 
      Hue[1, 0.04391891891891892, 0.4033783783783784], 
      Hue[1, 0.05743243243243243, 0.4033783783783784], 
      Hue[1, 0.07094594594594594, 0.4033783783783784], 
      Hue[1, 0.08445945945945944, 0.4033783783783784], 
      Hue[1, 0.09797297297297294, 0.4033783783783784], 
      Hue[1, 0.11148648648648646`, 0.4033783783783784], 
      Hue[1, 0.12499999999999996`, 0.4033783783783784], 
      Hue[1, 0.1385135135135135, 0.4033783783783784], 
      Hue[1, 0.152027027027027, 0.4033783783783784], 
      Hue[1, 0.1655405405405405, 0.4033783783783784], 
      Hue[1, 0.17905405405405403`, 0.4033783783783784], 
      Hue[1, 0.19256756756756752`, 0.4033783783783784], 
      Hue[1, 0.20608108108108106`, 0.4033783783783784], 
      Hue[1, 0.21959459459459452`, 0.4033783783783784], 
      Hue[1, 0.23310810810810806`, 0.4033783783783784], 
      Hue[1, 0.24662162162162155`, 0.4033783783783784], 
      Hue[1, 0.2601351351351351, 0.4033783783783784], 
      Hue[1, 0.2736486486486486, 0.4033783783783784], 
      Hue[1, 0.2871621621621621, 0.4033783783783784], 
      Hue[1, 0.3006756756756756, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.40878378378378394`, 0.4033783783783784], 
      Hue[1, 0.4222972972972975, 0.4033783783783784], 
      Hue[1, 0.435810810810811, 0.4033783783783784], 
      Hue[1, 0.44932432432432456`, 0.4033783783783784], 
      Hue[1, 0.4628378378378381, 0.4033783783783784], 
      Hue[1, 0.47635135135135165`, 0.4033783783783784], 
      Hue[1, 0.4898648648648652, 0.4033783783783784], 
      Hue[1, 0.5033783783783787, 0.4033783783783784], 
      Hue[1, 0.5168918918918923, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.5439189189189194, 0.4033783783783784], 
      Hue[1, 0.5574324324324329, 0.4033783783783784], 
      Hue[1, 0.5709459459459465, 0.4033783783783784], 
      Hue[1, 0.58445945945946, 0.4033783783783784], 
      Hue[1, 0.5979729729729736, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4033783783783784], 
      Hue[1, 0.6250000000000007, 0.4033783783783784], 
      Hue[1, 0.6385135135135142, 0.4033783783783784], 
      Hue[1, 0.6520270270270276, 0.4033783783783784], 
      Hue[1, 0.6655405405405412, 0.4033783783783784], 
      Hue[1, 0.6790540540540547, 0.4033783783783784], 
      Hue[1, 0.6925675675675683, 0.4033783783783784], 
      Hue[1, 0.7060810810810818, 0.4033783783783784], 
      Hue[1, 0.7195945945945954, 0.4033783783783784], 
      Hue[1, 0.7331081081081089, 0.4033783783783784], 
      Hue[1, 0.7466216216216225, 0.4033783783783784], 
      Hue[1, 0.760135135135136, 0.4033783783783784], 
      Hue[1, 0.7736486486486496, 0.4033783783783784], 
      Hue[1, 0.7871621621621631, 0.4033783783783784], 
      Hue[1, 0.8006756756756767, 0.4033783783783784], 
      Hue[1, 0.8141891891891901, 0.4033783783783784], 
      Hue[1, 0.8277027027027037, 0.4033783783783784], 
      Hue[1, 0.8412162162162172, 0.4033783783783784], 
      Hue[1, 0.8547297297297308, 0.4033783783783784], 
      Hue[1, 0.8682432432432443, 0.4033783783783784], 
      Hue[1, 0.8817567567567579, 0.4033783783783784], 
      Hue[1, 0.8952702702702714, 0.4033783783783784], 
      Hue[1, 0.908783783783785, 0.4033783783783784], 
      Hue[1, 0.9222972972972986, 0.4033783783783784], 
      Hue[1, 0.9358108108108121, 0.4033783783783784], 
      Hue[1, 0.9493243243243257, 0.4033783783783784], 
      Hue[1, 0.9628378378378392, 0.4033783783783784], 
      Hue[1, 0.9763513513513528, 0.4033783783783784], 
      Hue[1, 0.989864864864866, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.037162162162162164`, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.41013513513513516`], 
      Hue[1, 0.05067567567567568, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.41013513513513516`], 
      Hue[1, 0.0641891891891892, 0.4033783783783784], 
      Hue[1, 0.0641891891891892, 0.41013513513513516`], 
      Hue[1, 0.05743243243243242, 0.41013513513513516`], 
      Hue[1, 0.07770270270270269, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.41013513513513516`], 
      Hue[1, 0.09121621621621621, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.41013513513513516`], 
      Hue[1, 0.10472972972972971`, 0.4033783783783784], 
      Hue[1, 0.1047297297297297, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.41013513513513516`], 
      Hue[1, 0.11824324324324323`, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.41013513513513516`], 
      Hue[1, 0.13175675675675672`, 0.4033783783783784], 
      Hue[1, 0.13175675675675672`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.41013513513513516`], 
      Hue[1, 0.14527027027027026`, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.41013513513513516`], 
      Hue[1, 0.15878378378378374`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.41013513513513516`], 
      Hue[1, 0.17229729729729726`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.41013513513513516`], 
      Hue[1, 0.1858108108108108, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.41013513513513516`], 
      Hue[1, 0.1993243243243243, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.41013513513513516`], 
      Hue[1, 0.21283783783783783`, 0.4033783783783784], 
      Hue[1, 0.2128378378378378, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.41013513513513516`], 
      Hue[1, 0.2263513513513513, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.41013513513513516`], 
      Hue[1, 0.23986486486486483`, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.41013513513513516`], 
      Hue[1, 0.2533783783783783, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.41013513513513516`], 
      Hue[1, 0.26689189189189183`, 0.4033783783783784], 
      Hue[1, 0.26689189189189183`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.41013513513513516`], 
      Hue[1, 0.2804054054054053, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.41013513513513516`], 
      Hue[1, 0.29391891891891886`, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.41013513513513516`], 
      Hue[1, 0.30743243243243235`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.40202702702702714`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.41013513513513516`], 
      Hue[1, 0.4155405405405407, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.41013513513513516`], 
      Hue[1, 0.4290540540540542, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.41013513513513516`], 
      Hue[1, 0.44256756756756777`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.41013513513513516`], 
      Hue[1, 0.4560810810810813, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.41013513513513516`], 
      Hue[1, 0.4695945945945949, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.5101351351351355, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.41013513513513516`], 
      Hue[1, 0.523648648648649, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.5506756756756761, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.41013513513513516`], 
      Hue[1, 0.5641891891891897, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.41013513513513516`], 
      Hue[1, 0.5777027027027032, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.41013513513513516`], 
      Hue[1, 0.5912162162162168, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.41013513513513516`], 
      Hue[1, 0.6047297297297303, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.41013513513513516`], 
      Hue[1, 0.6317567567567574, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.41013513513513516`], 
      Hue[1, 0.6452702702702708, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.41013513513513516`], 
      Hue[1, 0.6587837837837844, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.41013513513513516`], 
      Hue[1, 0.6722972972972979, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.41013513513513516`], 
      Hue[1, 0.699324324324325, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.41013513513513516`], 
      Hue[1, 0.7128378378378386, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.41013513513513516`], 
      Hue[1, 0.7263513513513521, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.41013513513513516`], 
      Hue[1, 0.7398648648648657, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.41013513513513516`], 
      Hue[1, 0.7533783783783793, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.41013513513513516`], 
      Hue[1, 0.7668918918918928, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.41013513513513516`], 
      Hue[1, 0.7804054054054064, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.41013513513513516`], 
      Hue[1, 0.7939189189189199, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.41013513513513516`], 
      Hue[1, 0.8074324324324335, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.41013513513513516`], 
      Hue[1, 0.8209459459459469, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.41013513513513516`], 
      Hue[1, 0.8344594594594605, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.41013513513513516`], 
      Hue[1, 0.847972972972974, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.41013513513513516`], 
      Hue[1, 0.8614864864864874, 0.4033783783783784], 
      Hue[1, 0.8614864864864874, 0.41013513513513516`], 
      Hue[1, 0.8547297297297309, 0.41013513513513516`], 
      Hue[1, 0.8750000000000012, 0.4033783783783784], 
      Hue[1, 0.8750000000000012, 0.41013513513513516`], 
      Hue[1, 0.8682432432432442, 0.41013513513513516`], 
      Hue[1, 0.8885135135135145, 0.4033783783783784], 
      Hue[1, 0.8885135135135145, 0.41013513513513516`], 
      Hue[1, 0.881756756756758, 0.41013513513513516`], 
      Hue[1, 0.9020270270270283, 0.4033783783783784], 
      Hue[1, 0.9020270270270283, 0.41013513513513516`], 
      Hue[1, 0.8952702702702713, 0.41013513513513516`], 
      Hue[1, 0.9155405405405416, 0.4033783783783784], 
      Hue[1, 0.9155405405405416, 0.41013513513513516`], 
      Hue[1, 0.9087837837837851, 0.41013513513513516`], 
      Hue[1, 0.9290540540540555, 0.4033783783783784], 
      Hue[1, 0.9290540540540555, 0.41013513513513516`], 
      Hue[1, 0.9222972972972984, 0.41013513513513516`], 
      Hue[1, 0.9425675675675688, 0.4033783783783784], 
      Hue[1, 0.9425675675675688, 0.41013513513513516`], 
      Hue[1, 0.9358108108108122, 0.41013513513513516`], 
      Hue[1, 0.9560810810810826, 0.4033783783783784], 
      Hue[1, 0.9560810810810826, 0.41013513513513516`], 
      Hue[1, 0.9493243243243255, 0.41013513513513516`], 
      Hue[1, 0.9695945945945958, 0.4033783783783784], 
      Hue[1, 0.9695945945945958, 0.41013513513513516`], 
      Hue[1, 0.9628378378378393, 0.41013513513513516`], 
      Hue[1, 0.9831081081081097, 0.4033783783783784], 
      Hue[1, 0.9831081081081097, 0.41013513513513516`], 
      Hue[1, 0.9763513513513525, 0.41013513513513516`], 
      Hue[1, 0.996621621621622, 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.42364864864864865`], 
      Hue[1, 0.037162162162162164`, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42364864864864865`], 
      Hue[1, 0.05067567567567568, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42364864864864865`], 
      Hue[1, 0.0641891891891892, 0.42364864864864865`], 
      Hue[1, 0.05743243243243242, 0.42364864864864865`], 
      Hue[1, 0.07770270270270269, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42364864864864865`], 
      Hue[1, 0.09121621621621621, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42364864864864865`], 
      Hue[1, 0.1047297297297297, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42364864864864865`], 
      Hue[1, 0.11824324324324323`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42364864864864865`], 
      Hue[1, 0.13175675675675672`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42364864864864865`], 
      Hue[1, 0.14527027027027026`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42364864864864865`], 
      Hue[1, 0.15878378378378374`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.42364864864864865`], 
      Hue[1, 0.17229729729729726`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42364864864864865`], 
      Hue[1, 0.1858108108108108, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42364864864864865`], 
      Hue[1, 0.1993243243243243, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.42364864864864865`], 
      Hue[1, 0.2128378378378378, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42364864864864865`], 
      Hue[1, 0.2263513513513513, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42364864864864865`], 
      Hue[1, 0.23986486486486483`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42364864864864865`], 
      Hue[1, 0.2533783783783783, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.42364864864864865`], 
      Hue[1, 0.26689189189189183`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42364864864864865`], 
      Hue[1, 0.2804054054054053, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42364864864864865`], 
      Hue[1, 0.29391891891891886`, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42364864864864865`], 
      Hue[1, 0.30743243243243235`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42364864864864865`], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0.48310810810810845`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42364864864864865`], 
      Hue[1, 0.496621621621622, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42364864864864865`], 
      Hue[1, 0.5101351351351355, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42364864864864865`], 
      Hue[1, 0.523648648648649, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42364864864864865`], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.699324324324325, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42364864864864865`], 
      Hue[1, 0.7128378378378386, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42364864864864865`], 
      Hue[1, 0.7263513513513521, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42364864864864865`], 
      Hue[1, 0.7398648648648657, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42364864864864865`], 
      Hue[1, 0.7533783783783793, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42364864864864865`], 
      Hue[1, 0.7668918918918928, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42364864864864865`], 
      Hue[1, 0.7804054054054064, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42364864864864865`], 
      Hue[1, 0.7939189189189199, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42364864864864865`], 
      Hue[1, 0.8074324324324335, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42364864864864865`], 
      Hue[1, 0.8209459459459469, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42364864864864865`], 
      Hue[1, 0.8344594594594605, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42364864864864865`], 
      Hue[1, 0.847972972972974, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42364864864864865`], 
      Hue[1, 0.8614864864864874, 0.42364864864864865`], 
      Hue[1, 0.8547297297297309, 0.42364864864864865`], 
      Hue[1, 0.8750000000000012, 0.42364864864864865`], 
      Hue[1, 0.8682432432432442, 0.42364864864864865`], 
      Hue[1, 0.8885135135135145, 0.42364864864864865`], 
      Hue[1, 0.881756756756758, 0.42364864864864865`], 
      Hue[1, 0.9020270270270283, 0.42364864864864865`], 
      Hue[1, 0.8952702702702713, 0.42364864864864865`], 
      Hue[1, 0.9155405405405416, 0.42364864864864865`], 
      Hue[1, 0.9087837837837851, 0.42364864864864865`], 
      Hue[1, 0.9290540540540555, 0.42364864864864865`], 
      Hue[1, 0.9222972972972984, 0.42364864864864865`], 
      Hue[1, 0.9425675675675688, 0.42364864864864865`], 
      Hue[1, 0.9358108108108122, 0.42364864864864865`], 
      Hue[1, 0.9560810810810826, 0.42364864864864865`], 
      Hue[1, 0.9493243243243255, 0.42364864864864865`], 
      Hue[1, 0.9695945945945958, 0.42364864864864865`], 
      Hue[1, 0.9628378378378393, 0.42364864864864865`], 
      Hue[1, 0.9831081081081097, 0.42364864864864865`], 
      Hue[1, 0.9763513513513525, 0.42364864864864865`], 
      Hue[1, 0.996621621621622, 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.033783783783783786`, 0.4135135135135135], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4135135135135135], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.06756756756756756, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4135135135135135], 
      Hue[1, 0.07432432432432431, 0.4], 
      Hue[1, 0.08108108108108107, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4135135135135135], 
      Hue[1, 0.08783783783783783, 0.4], 
      Hue[1, 0.09459459459459457, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4135135135135135], 
      Hue[1, 0.10135135135135133`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4135135135135135], 
      Hue[1, 0.11486486486486484`, 0.4], 
      Hue[1, 0.1216216216216216, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4135135135135135], 
      Hue[1, 0.12837837837837834`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4135135135135135], 
      Hue[1, 0.14189189189189186`, 0.4], 
      Hue[1, 0.1486486486486486, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4135135135135135], 
      Hue[1, 0.15540540540540537`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4135135135135135], 
      Hue[1, 0.1689189189189189, 0.4], 
      Hue[1, 0.17567567567567566`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4135135135135135], 
      Hue[1, 0.18243243243243243`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4135135135135135], 
      Hue[1, 0.1959459459459459, 0.4], 
      Hue[1, 0.20270270270270266`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4135135135135135], 
      Hue[1, 0.20945945945945943`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4135135135135135], 
      Hue[1, 0.22297297297297292`, 0.4], 
      Hue[1, 0.2297297297297297, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4135135135135135], 
      Hue[1, 0.23648648648648646`, 0.4], 
      Hue[1, 0.2432432432432432, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4135135135135135], 
      Hue[1, 0.24999999999999992`, 0.4], 
      Hue[1, 0.2567567567567567, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4135135135135135], 
      Hue[1, 0.2635135135135135, 0.4], 
      Hue[1, 0.27027027027027023`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4135135135135135], 
      Hue[1, 0.277027027027027, 0.4], 
      Hue[1, 0.2837837837837837, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4135135135135135], 
      Hue[1, 0.2905405405405405, 0.4], 
      Hue[1, 0.2972972972972972, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4135135135135135], 
      Hue[1, 0.30405405405405395`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4135135135135135], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42702702702702705`], 
      Hue[1, 0., 0.4202702702702703], 
      Hue[1, 0.027027027027027025`, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.4202702702702703], 
      Hue[1, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.40675675675675677`], 
      Hue[1, 0.304054054054054, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4202702702702703], 
      Hue[1, 0.020270270270270268`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.4202702702702703], 
      Hue[1, 0.19594594594594594`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.4202702702702703], 
      Hue[1, 0.24999999999999997`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.4202702702702703], 
      Hue[1, 0.29054054054054046`, 0.4202702702702703], 
      Hue[1, 0.304054054054054, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.030405405405405404`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.4135135135135135], 
      Hue[1, 0.04391891891891892, 0.4], 
      Hue[1, 0.05405405405405405, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.4135135135135135], 
      Hue[1, 0.05743243243243243, 0.4], 
      Hue[1, 0.06756756756756756, 0.4033783783783784], 
      Hue[1, 0.06418918918918919, 0.4135135135135135], 
      Hue[1, 0.07094594594594594, 0.4], 
      Hue[1, 0.08108108108108107, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.4135135135135135], 
      Hue[1, 0.08445945945945944, 0.4], 
      Hue[1, 0.09459459459459457, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.4135135135135135], 
      Hue[1, 0.09797297297297294, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4033783783783784], 
      Hue[1, 0.10472972972972971`, 0.4135135135135135], 
      Hue[1, 0.11148648648648646`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.4135135135135135], 
      Hue[1, 0.12499999999999996`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4033783783783784], 
      Hue[1, 0.13175675675675674`, 0.4135135135135135], 
      Hue[1, 0.1385135135135135, 0.4], 
      Hue[1, 0.1486486486486486, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.4135135135135135], 
      Hue[1, 0.15202702702702697`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.4135135135135135], 
      Hue[1, 0.1655405405405405, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.4135135135135135], 
      Hue[1, 0.17905405405405403`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.4135135135135135], 
      Hue[1, 0.19256756756756752`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.4135135135135135], 
      Hue[1, 0.20608108108108106`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4033783783783784], 
      Hue[1, 0.21283783783783783`, 0.4135135135135135], 
      Hue[1, 0.21959459459459452`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.4135135135135135], 
      Hue[1, 0.23310810810810806`, 0.4], 
      Hue[1, 0.2432432432432432, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.4135135135135135], 
      Hue[1, 0.24662162162162155`, 0.4], 
      Hue[1, 0.2567567567567567, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.4135135135135135], 
      Hue[1, 0.2601351351351351, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4033783783783784], 
      Hue[1, 0.2668918918918919, 0.4135135135135135], 
      Hue[1, 0.2736486486486486, 0.4], 
      Hue[1, 0.2837837837837837, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.4135135135135135], 
      Hue[1, 0.2871621621621621, 0.4], 
      Hue[1, 0.2972972972972972, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.4135135135135135], 
      Hue[1, 0.3006756756756756, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.4135135135135135], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[1, 0., 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42702702702702705`], 
      Hue[1, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[1, 0.05067567567567568, 0.42702702702702705`], 
      Hue[1, 0.06418918918918919, 0.42702702702702705`], 
      Hue[1, 0.07770270270270269, 0.42702702702702705`], 
      Hue[1, 0.09121621621621621, 0.42702702702702705`], 
      Hue[1, 0.10472972972972971`, 0.42702702702702705`], 
      Hue[1, 0.11824324324324323`, 0.42702702702702705`], 
      Hue[1, 0.13175675675675674`, 0.42702702702702705`], 
      Hue[1, 0.14527027027027026`, 0.42702702702702705`], 
      Hue[1, 0.15878378378378374`, 0.42702702702702705`], 
      Hue[1, 0.17229729729729726`, 0.42702702702702705`], 
      Hue[1, 0.1858108108108108, 0.42702702702702705`], 
      Hue[1, 0.1993243243243243, 0.42702702702702705`], 
      Hue[1, 0.21283783783783783`, 0.42702702702702705`], 
      Hue[1, 0.2263513513513513, 0.42702702702702705`], 
      Hue[1, 0.23986486486486483`, 0.42702702702702705`], 
      Hue[1, 0.2533783783783783, 0.42702702702702705`], 
      Hue[1, 0.2668918918918919, 0.42702702702702705`], 
      Hue[1, 0.2804054054054053, 0.42702702702702705`], 
      Hue[1, 0.29391891891891886`, 0.42702702702702705`], 
      Hue[1, 0.30743243243243235`, 0.42702702702702705`], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4168918918918919], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.037162162162162164`, 0.4], 
      Hue[1, 0.04054054054054054, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.4135135135135135], 
      Hue[1, 0.05067567567567568, 0.4], 
      Hue[1, 0.05405405405405405, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.4135135135135135], 
      Hue[1, 0.06418918918918919, 0.4], 
      Hue[1, 0.06756756756756756, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.4135135135135135], 
      Hue[1, 0.07770270270270269, 0.4], 
      Hue[1, 0.08108108108108107, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.4135135135135135], 
      Hue[1, 0.09121621621621621, 0.4], 
      Hue[1, 0.09459459459459457, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.4135135135135135], 
      Hue[1, 0.10472972972972971`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.4135135135135135], 
      Hue[1, 0.11824324324324323`, 0.4], 
      Hue[1, 0.1216216216216216, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.4135135135135135], 
      Hue[1, 0.13175675675675674`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.4135135135135135], 
      Hue[1, 0.14527027027027026`, 0.4], 
      Hue[1, 0.1486486486486486, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.4135135135135135], 
      Hue[1, 0.15878378378378374`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.41013513513513516`], 
      Hue[1, 0.15202702702702697`, 0.4135135135135135], 
      Hue[1, 0.17229729729729726`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.4135135135135135], 
      Hue[1, 0.1858108108108108, 0.4], 
      Hue[1, 0.18918918918918914`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.4135135135135135], 
      Hue[1, 0.1993243243243243, 0.4], 
      Hue[1, 0.20270270270270266`, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.4135135135135135], 
      Hue[1, 0.21283783783783783`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.4135135135135135], 
      Hue[1, 0.2263513513513513, 0.4], 
      Hue[1, 0.2297297297297297, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.4135135135135135], 
      Hue[1, 0.23986486486486483`, 0.4], 
      Hue[1, 0.2432432432432432, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.4135135135135135], 
      Hue[1, 0.2533783783783783, 0.4], 
      Hue[1, 0.2567567567567567, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.4135135135135135], 
      Hue[1, 0.2668918918918919, 0.4], 
      Hue[1, 0.27027027027027023`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.4135135135135135], 
      Hue[1, 0.2804054054054053, 0.4], 
      Hue[1, 0.2837837837837837, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.4135135135135135], 
      Hue[1, 0.29391891891891886`, 0.4], 
      Hue[1, 0.2972972972972972, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.4135135135135135], 
      Hue[1, 0.30743243243243235`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.4135135135135135], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42364864864864865`], 
      Hue[1, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42364864864864865`], 
      Hue[1, 0.15202702702702697`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42364864864864865`], 
      Hue[1, 0.19256756756756752`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42364864864864865`], 
      Hue[1, 0.24662162162162155`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.4033783783783784], 
      Hue[1, 0.03378378378378378, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[1, 0.05067567567567568, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4033783783783784], 
      Hue[1, 0.0472972972972973, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.40675675675675677`], 
      Hue[1, 0.06418918918918919, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4033783783783784], 
      Hue[1, 0.06081081081081081, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.40675675675675677`], 
      Hue[1, 0.07770270270270269, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4033783783783784], 
      Hue[1, 0.07432432432432431, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.40675675675675677`], 
      Hue[1, 0.09121621621621621, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4033783783783784], 
      Hue[1, 0.08783783783783783, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.40675675675675677`], 
      Hue[1, 0.10472972972972971`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4033783783783784], 
      Hue[1, 0.10135135135135133`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.40675675675675677`], 
      Hue[1, 0.11824324324324323`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4033783783783784], 
      Hue[1, 0.11486486486486484`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.40675675675675677`], 
      Hue[1, 0.13175675675675674`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4033783783783784], 
      Hue[1, 0.12837837837837834`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.40675675675675677`], 
      Hue[1, 0.14527027027027026`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4033783783783784], 
      Hue[1, 0.14189189189189186`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.40675675675675677`], 
      Hue[1, 0.15878378378378374`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4033783783783784], 
      Hue[1, 0.15540540540540537`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.40675675675675677`], 
      Hue[1, 0.17229729729729726`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4033783783783784], 
      Hue[1, 0.1689189189189189, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.40675675675675677`], 
      Hue[1, 0.1858108108108108, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4033783783783784], 
      Hue[1, 0.18243243243243243`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.40675675675675677`], 
      Hue[1, 0.1993243243243243, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4033783783783784], 
      Hue[1, 0.1959459459459459, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.40675675675675677`], 
      Hue[1, 0.21283783783783783`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4033783783783784], 
      Hue[1, 0.20945945945945943`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.40675675675675677`], 
      Hue[1, 0.2263513513513513, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4033783783783784], 
      Hue[1, 0.22297297297297292`, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.40675675675675677`], 
      Hue[1, 0.23986486486486483`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4033783783783784], 
      Hue[1, 0.23648648648648646`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.40675675675675677`], 
      Hue[1, 0.2533783783783783, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4033783783783784], 
      Hue[1, 0.24999999999999992`, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.40675675675675677`], 
      Hue[1, 0.2668918918918919, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4033783783783784], 
      Hue[1, 0.2635135135135135, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.40675675675675677`], 
      Hue[1, 0.2804054054054053, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4033783783783784], 
      Hue[1, 0.277027027027027, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.40675675675675677`], 
      Hue[1, 0.29391891891891886`, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4033783783783784], 
      Hue[1, 0.2905405405405405, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.40675675675675677`], 
      Hue[1, 0.30743243243243235`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4033783783783784], 
      Hue[1, 0.30405405405405395`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.010135135135135136`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.4202702702702703], 
      Hue[1, 0.02364864864864865, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.4202702702702703], 
      Hue[1, 0.037162162162162164`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.4202702702702703], 
      Hue[1, 0.05067567567567568, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.4202702702702703], 
      Hue[1, 0.06418918918918919, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.4202702702702703], 
      Hue[1, 0.07770270270270269, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.4202702702702703], 
      Hue[1, 0.09121621621621621, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.4202702702702703], 
      Hue[1, 0.10472972972972971`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.4202702702702703], 
      Hue[1, 0.11824324324324323`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.4202702702702703], 
      Hue[1, 0.13175675675675674`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.4202702702702703], 
      Hue[1, 0.14527027027027026`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.4202702702702703], 
      Hue[1, 0.15878378378378374`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.4202702702702703], 
      Hue[1, 0.17229729729729726`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.4202702702702703], 
      Hue[1, 0.1858108108108108, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.4202702702702703], 
      Hue[1, 0.1993243243243243, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.4202702702702703], 
      Hue[1, 0.21283783783783783`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.4202702702702703], 
      Hue[1, 0.2263513513513513, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.4202702702702703], 
      Hue[1, 0.23986486486486483`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.4202702702702703], 
      Hue[1, 0.2533783783783783, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.4202702702702703], 
      Hue[1, 0.2668918918918919, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.4202702702702703], 
      Hue[1, 0.2804054054054053, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.4202702702702703], 
      Hue[1, 0.29391891891891886`, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.4202702702702703], 
      Hue[1, 0.30743243243243235`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.4202702702702703], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4168918918918919], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.030405405405405404`, 0.4033783783783784], 
      Hue[1, 0.04391891891891892, 0.4033783783783784], 
      Hue[1, 0.05743243243243243, 0.4033783783783784], 
      Hue[1, 0.07094594594594594, 0.4033783783783784], 
      Hue[1, 0.08445945945945944, 0.4033783783783784], 
      Hue[1, 0.09797297297297294, 0.4033783783783784], 
      Hue[1, 0.11148648648648646`, 0.4033783783783784], 
      Hue[1, 0.12499999999999996`, 0.4033783783783784], 
      Hue[1, 0.1385135135135135, 0.4033783783783784], 
      Hue[1, 0.152027027027027, 0.4033783783783784], 
      Hue[1, 0.1655405405405405, 0.4033783783783784], 
      Hue[1, 0.17905405405405403`, 0.4033783783783784], 
      Hue[1, 0.19256756756756752`, 0.4033783783783784], 
      Hue[1, 0.20608108108108106`, 0.4033783783783784], 
      Hue[1, 0.21959459459459452`, 0.4033783783783784], 
      Hue[1, 0.23310810810810806`, 0.4033783783783784], 
      Hue[1, 0.24662162162162155`, 0.4033783783783784], 
      Hue[1, 0.2601351351351351, 0.4033783783783784], 
      Hue[1, 0.2736486486486486, 0.4033783783783784], 
      Hue[1, 0.2871621621621621, 0.4033783783783784], 
      Hue[1, 0.3006756756756756, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.037162162162162164`, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.41013513513513516`], 
      Hue[1, 0.05067567567567568, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.41013513513513516`], 
      Hue[1, 0.0641891891891892, 0.4033783783783784], 
      Hue[1, 0.0641891891891892, 0.41013513513513516`], 
      Hue[1, 0.05743243243243242, 0.41013513513513516`], 
      Hue[1, 0.07770270270270269, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.41013513513513516`], 
      Hue[1, 0.09121621621621621, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.41013513513513516`], 
      Hue[1, 0.10472972972972971`, 0.4033783783783784], 
      Hue[1, 0.1047297297297297, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.41013513513513516`], 
      Hue[1, 0.11824324324324323`, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.41013513513513516`], 
      Hue[1, 0.13175675675675672`, 0.4033783783783784], 
      Hue[1, 0.13175675675675672`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.41013513513513516`], 
      Hue[1, 0.14527027027027026`, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.41013513513513516`], 
      Hue[1, 0.15878378378378374`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.41013513513513516`], 
      Hue[1, 0.17229729729729726`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.41013513513513516`], 
      Hue[1, 0.1858108108108108, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.41013513513513516`], 
      Hue[1, 0.1993243243243243, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.41013513513513516`], 
      Hue[1, 0.21283783783783783`, 0.4033783783783784], 
      Hue[1, 0.2128378378378378, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.41013513513513516`], 
      Hue[1, 0.2263513513513513, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.41013513513513516`], 
      Hue[1, 0.23986486486486483`, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.41013513513513516`], 
      Hue[1, 0.2533783783783783, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.41013513513513516`], 
      Hue[1, 0.26689189189189183`, 0.4033783783783784], 
      Hue[1, 0.26689189189189183`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.41013513513513516`], 
      Hue[1, 0.2804054054054053, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.41013513513513516`], 
      Hue[1, 0.29391891891891886`, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.41013513513513516`], 
      Hue[1, 0.30743243243243235`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.42364864864864865`], 
      Hue[1, 0.037162162162162164`, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42364864864864865`], 
      Hue[1, 0.05067567567567568, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42364864864864865`], 
      Hue[1, 0.0641891891891892, 0.42364864864864865`], 
      Hue[1, 0.05743243243243242, 0.42364864864864865`], 
      Hue[1, 0.07770270270270269, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42364864864864865`], 
      Hue[1, 0.09121621621621621, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42364864864864865`], 
      Hue[1, 0.1047297297297297, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42364864864864865`], 
      Hue[1, 0.11824324324324323`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42364864864864865`], 
      Hue[1, 0.13175675675675672`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42364864864864865`], 
      Hue[1, 0.14527027027027026`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42364864864864865`], 
      Hue[1, 0.15878378378378374`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.42364864864864865`], 
      Hue[1, 0.17229729729729726`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42364864864864865`], 
      Hue[1, 0.1858108108108108, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42364864864864865`], 
      Hue[1, 0.1993243243243243, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.42364864864864865`], 
      Hue[1, 0.2128378378378378, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42364864864864865`], 
      Hue[1, 0.2263513513513513, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42364864864864865`], 
      Hue[1, 0.23986486486486483`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42364864864864865`], 
      Hue[1, 0.2533783783783783, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.42364864864864865`], 
      Hue[1, 0.26689189189189183`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42364864864864865`], 
      Hue[1, 0.2804054054054053, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42364864864864865`], 
      Hue[1, 0.29391891891891886`, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42364864864864865`], 
      Hue[1, 0.30743243243243235`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42364864864864865`], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.4168918918918919], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4135135135135135], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4135135135135135], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.7297297297297305, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4135135135135135], 
      Hue[1, 0.7364864864864873, 0.4], 
      Hue[1, 0.7432432432432441, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4135135135135135], 
      Hue[1, 0.7500000000000009, 0.4], 
      Hue[1, 0.7567567567567576, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4135135135135135], 
      Hue[1, 0.7635135135135144, 0.4], 
      Hue[1, 0.7702702702702712, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4135135135135135], 
      Hue[1, 0.777027027027028, 0.4], 
      Hue[1, 0.7837837837837847, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4135135135135135], 
      Hue[1, 0.7905405405405415, 0.4], 
      Hue[1, 0.7972972972972983, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4135135135135135], 
      Hue[1, 0.8040540540540551, 0.4], 
      Hue[1, 0.8108108108108117, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4135135135135135], 
      Hue[1, 0.8175675675675685, 0.4], 
      Hue[1, 0.8243243243243253, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4135135135135135], 
      Hue[1, 0.8310810810810821, 0.4], 
      Hue[1, 0.8378378378378389, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4135135135135135], 
      Hue[1, 0.8445945945945956, 0.4], 
      Hue[1, 0.8513513513513524, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4135135135135135], 
      Hue[1, 0.8581081081081092, 0.4], 
      Hue[1, 0.864864864864866, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4135135135135135], 
      Hue[1, 0.8716216216216227, 0.4], 
      Hue[1, 0.8783783783783795, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4135135135135135], 
      Hue[1, 0.8851351351351363, 0.4], 
      Hue[1, 0.8918918918918931, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4135135135135135], 
      Hue[1, 0.8986486486486498, 0.4], 
      Hue[1, 0.9054054054054066, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4135135135135135], 
      Hue[1, 0.9121621621621634, 0.4], 
      Hue[1, 0.9189189189189202, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4135135135135135], 
      Hue[1, 0.9256756756756769, 0.4], 
      Hue[1, 0.9324324324324337, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4135135135135135], 
      Hue[1, 0.9391891891891905, 0.4], 
      Hue[1, 0.9459459459459473, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4135135135135135], 
      Hue[1, 0.952702702702704, 0.4], 
      Hue[1, 0.9594594594594608, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4135135135135135], 
      Hue[1, 0.9662162162162176, 0.4], 
      Hue[1, 0.9729729729729744, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4135135135135135], 
      Hue[1, 0.979729729729731, 0.4], 
      Hue[1, 0.9864864864864878, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4135135135135135], 
      Hue[1, 0.993243243243244, 0.4], 
      Hue[1, 1., 0.40675675675675677`], 
      Hue[1, 0.993243243243244, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42702702702702705`], 
      Hue[1, 1., 0.4202702702702703], 
      Hue[1, 0.993243243243244, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4202702702702703], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.6081081081081087, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4], 
      Hue[1, 0.6216216216216223, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.4135135135135135], 
      Hue[1, 0.6250000000000007, 0.4], 
      Hue[1, 0.6351351351351358, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.4135135135135135], 
      Hue[1, 0.6385135135135142, 0.4], 
      Hue[1, 0.6486486486486492, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.4135135135135135], 
      Hue[1, 0.6520270270270276, 0.4], 
      Hue[1, 0.6621621621621628, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.4135135135135135], 
      Hue[1, 0.6655405405405412, 0.4], 
      Hue[1, 0.6756756756756763, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.4135135135135135], 
      Hue[1, 0.6790540540540547, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6925675675675683, 0.4], 
      Hue[1, 0.7027027027027034, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.4135135135135135], 
      Hue[1, 0.7060810810810818, 0.4], 
      Hue[1, 0.716216216216217, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.4135135135135135], 
      Hue[1, 0.7195945945945954, 0.4], 
      Hue[1, 0.7297297297297305, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.4135135135135135], 
      Hue[1, 0.7331081081081089, 0.4], 
      Hue[1, 0.7432432432432441, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.4135135135135135], 
      Hue[1, 0.7466216216216225, 0.4], 
      Hue[1, 0.7567567567567576, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.4135135135135135], 
      Hue[1, 0.760135135135136, 0.4], 
      Hue[1, 0.7702702702702712, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.4135135135135135], 
      Hue[1, 0.7736486486486496, 0.4], 
      Hue[1, 0.7837837837837847, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.4135135135135135], 
      Hue[1, 0.7871621621621631, 0.4], 
      Hue[1, 0.7972972972972983, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.4135135135135135], 
      Hue[1, 0.8006756756756767, 0.4], 
      Hue[1, 0.8108108108108117, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.4135135135135135], 
      Hue[1, 0.8141891891891901, 0.4], 
      Hue[1, 0.8243243243243253, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.4135135135135135], 
      Hue[1, 0.8277027027027037, 0.4], 
      Hue[1, 0.8378378378378389, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.4135135135135135], 
      Hue[1, 0.8412162162162172, 0.4], 
      Hue[1, 0.8513513513513524, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.4135135135135135], 
      Hue[1, 0.8547297297297308, 0.4], 
      Hue[1, 0.864864864864866, 0.4033783783783784], 
      Hue[1, 0.8614864864864876, 0.4135135135135135], 
      Hue[1, 0.8682432432432443, 0.4], 
      Hue[1, 0.8783783783783795, 0.4033783783783784], 
      Hue[1, 0.8750000000000011, 0.4135135135135135], 
      Hue[1, 0.8817567567567579, 0.4], 
      Hue[1, 0.8918918918918931, 0.4033783783783784], 
      Hue[1, 0.8885135135135147, 0.4135135135135135], 
      Hue[1, 0.8952702702702714, 0.4], 
      Hue[1, 0.9054054054054066, 0.4033783783783784], 
      Hue[1, 0.9020270270270282, 0.4135135135135135], 
      Hue[1, 0.908783783783785, 0.4], 
      Hue[1, 0.9189189189189202, 0.4033783783783784], 
      Hue[1, 0.9155405405405418, 0.4135135135135135], 
      Hue[1, 0.9222972972972986, 0.4], 
      Hue[1, 0.9324324324324337, 0.4033783783783784], 
      Hue[1, 0.9290540540540553, 0.4135135135135135], 
      Hue[1, 0.9358108108108121, 0.4], 
      Hue[1, 0.9459459459459473, 0.4033783783783784], 
      Hue[1, 0.9425675675675689, 0.4135135135135135], 
      Hue[1, 0.9493243243243257, 0.4], 
      Hue[1, 0.9594594594594608, 0.4033783783783784], 
      Hue[1, 0.9560810810810824, 0.4135135135135135], 
      Hue[1, 0.9628378378378392, 0.4], 
      Hue[1, 0.9729729729729744, 0.4033783783783784], 
      Hue[1, 0.969594594594596, 0.4135135135135135], 
      Hue[1, 0.9763513513513528, 0.4], 
      Hue[1, 0.9864864864864878, 0.4033783783783784], 
      Hue[1, 0.9831081081081094, 0.4135135135135135], 
      Hue[1, 0.9898648648648658, 0.4], 
      Hue[1, 1., 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4168918918918919], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.699324324324325, 0.42702702702702705`], 
      Hue[1, 0.7128378378378386, 0.42702702702702705`], 
      Hue[1, 0.7263513513513521, 0.42702702702702705`], 
      Hue[1, 0.7398648648648657, 0.42702702702702705`], 
      Hue[1, 0.7533783783783793, 0.42702702702702705`], 
      Hue[1, 0.7668918918918928, 0.42702702702702705`], 
      Hue[1, 0.7804054054054064, 0.42702702702702705`], 
      Hue[1, 0.7939189189189199, 0.42702702702702705`], 
      Hue[1, 0.8074324324324335, 0.42702702702702705`], 
      Hue[1, 0.8209459459459469, 0.42702702702702705`], 
      Hue[1, 0.8344594594594605, 0.42702702702702705`], 
      Hue[1, 0.847972972972974, 0.42702702702702705`], 
      Hue[1, 0.8614864864864876, 0.42702702702702705`], 
      Hue[1, 0.8750000000000011, 0.42702702702702705`], 
      Hue[1, 0.8885135135135147, 0.42702702702702705`], 
      Hue[1, 0.9020270270270282, 0.42702702702702705`], 
      Hue[1, 0.9155405405405418, 0.42702702702702705`], 
      Hue[1, 0.9290540540540553, 0.42702702702702705`], 
      Hue[1, 0.9425675675675689, 0.42702702702702705`], 
      Hue[1, 0.9560810810810824, 0.42702702702702705`], 
      Hue[1, 0.969594594594596, 0.42702702702702705`], 
      Hue[1, 0.9831081081081094, 0.42702702702702705`], 
      Hue[1, 0.996621621621622, 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4], 
      Hue[1, 0.6216216216216223, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.4135135135135135], 
      Hue[1, 0.6317567567567574, 0.4], 
      Hue[1, 0.6351351351351358, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.4135135135135135], 
      Hue[1, 0.6452702702702708, 0.4], 
      Hue[1, 0.6486486486486492, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.4135135135135135], 
      Hue[1, 0.6587837837837844, 0.4], 
      Hue[1, 0.6621621621621628, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.4135135135135135], 
      Hue[1, 0.6722972972972979, 0.4], 
      Hue[1, 0.6756756756756763, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.4135135135135135], 
      Hue[1, 0.699324324324325, 0.4], 
      Hue[1, 0.7027027027027034, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.4135135135135135], 
      Hue[1, 0.7128378378378386, 0.4], 
      Hue[1, 0.716216216216217, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.4135135135135135], 
      Hue[1, 0.7263513513513521, 0.4], 
      Hue[1, 0.7297297297297305, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.4135135135135135], 
      Hue[1, 0.7398648648648657, 0.4], 
      Hue[1, 0.7432432432432441, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.4135135135135135], 
      Hue[1, 0.7533783783783793, 0.4], 
      Hue[1, 0.7567567567567576, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.4135135135135135], 
      Hue[1, 0.7668918918918928, 0.4], 
      Hue[1, 0.7702702702702712, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.4135135135135135], 
      Hue[1, 0.7804054054054064, 0.4], 
      Hue[1, 0.7837837837837847, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.4135135135135135], 
      Hue[1, 0.7939189189189199, 0.4], 
      Hue[1, 0.7972972972972983, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.4135135135135135], 
      Hue[1, 0.8074324324324335, 0.4], 
      Hue[1, 0.8108108108108117, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.4135135135135135], 
      Hue[1, 0.8209459459459469, 0.4], 
      Hue[1, 0.8243243243243253, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.4135135135135135], 
      Hue[1, 0.8344594594594605, 0.4], 
      Hue[1, 0.8378378378378389, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.4135135135135135], 
      Hue[1, 0.847972972972974, 0.4], 
      Hue[1, 0.8513513513513524, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.4135135135135135], 
      Hue[1, 0.8614864864864876, 0.4], 
      Hue[1, 0.864864864864866, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.4135135135135135], 
      Hue[1, 0.8750000000000011, 0.4], 
      Hue[1, 0.8783783783783795, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.4135135135135135], 
      Hue[1, 0.8885135135135147, 0.4], 
      Hue[1, 0.8918918918918931, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.4135135135135135], 
      Hue[1, 0.9020270270270282, 0.4], 
      Hue[1, 0.9054054054054066, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.4135135135135135], 
      Hue[1, 0.9155405405405418, 0.4], 
      Hue[1, 0.9189189189189202, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.4135135135135135], 
      Hue[1, 0.9290540540540553, 0.4], 
      Hue[1, 0.9324324324324337, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.4135135135135135], 
      Hue[1, 0.9425675675675689, 0.4], 
      Hue[1, 0.9459459459459473, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.4135135135135135], 
      Hue[1, 0.9560810810810824, 0.4], 
      Hue[1, 0.9594594594594608, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.4135135135135135], 
      Hue[1, 0.969594594594596, 0.4], 
      Hue[1, 0.9729729729729744, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.4135135135135135], 
      Hue[1, 0.9831081081081094, 0.4], 
      Hue[1, 0.9864864864864878, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.4135135135135135], 
      Hue[1, 0.996621621621622, 0.4], 
      Hue[1, 1., 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.42702702702702705`], 
      Hue[1, 1., 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.6182432432432439, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4033783783783784], 
      Hue[1, 0.6148648648648655, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.40675675675675677`], 
      Hue[1, 0.6317567567567574, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4033783783783784], 
      Hue[1, 0.6283783783783791, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.40675675675675677`], 
      Hue[1, 0.6452702702702708, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4033783783783784], 
      Hue[1, 0.6418918918918924, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.40675675675675677`], 
      Hue[1, 0.6587837837837844, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4033783783783784], 
      Hue[1, 0.655405405405406, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.40675675675675677`], 
      Hue[1, 0.6722972972972979, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4033783783783784], 
      Hue[1, 0.6689189189189196, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.40675675675675677`], 
      Hue[1, 0.699324324324325, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4033783783783784], 
      Hue[1, 0.6959459459459467, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.40675675675675677`], 
      Hue[1, 0.7128378378378386, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4033783783783784], 
      Hue[1, 0.7094594594594602, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.40675675675675677`], 
      Hue[1, 0.7263513513513521, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4033783783783784], 
      Hue[1, 0.7229729729729738, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.40675675675675677`], 
      Hue[1, 0.7398648648648657, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4033783783783784], 
      Hue[1, 0.7364864864864873, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.40675675675675677`], 
      Hue[1, 0.7533783783783793, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4033783783783784], 
      Hue[1, 0.7500000000000009, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.40675675675675677`], 
      Hue[1, 0.7668918918918928, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4033783783783784], 
      Hue[1, 0.7635135135135144, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.40675675675675677`], 
      Hue[1, 0.7804054054054064, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4033783783783784], 
      Hue[1, 0.777027027027028, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.40675675675675677`], 
      Hue[1, 0.7939189189189199, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4033783783783784], 
      Hue[1, 0.7905405405405415, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.40675675675675677`], 
      Hue[1, 0.8074324324324335, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4033783783783784], 
      Hue[1, 0.8040540540540551, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.40675675675675677`], 
      Hue[1, 0.8209459459459469, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4033783783783784], 
      Hue[1, 0.8175675675675685, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.40675675675675677`], 
      Hue[1, 0.8344594594594605, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4033783783783784], 
      Hue[1, 0.8310810810810821, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.40675675675675677`], 
      Hue[1, 0.847972972972974, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4033783783783784], 
      Hue[1, 0.8445945945945956, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.40675675675675677`], 
      Hue[1, 0.8614864864864876, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4033783783783784], 
      Hue[1, 0.8581081081081092, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.40675675675675677`], 
      Hue[1, 0.8750000000000011, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4033783783783784], 
      Hue[1, 0.8716216216216227, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.40675675675675677`], 
      Hue[1, 0.8885135135135147, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4033783783783784], 
      Hue[1, 0.8851351351351363, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.40675675675675677`], 
      Hue[1, 0.9020270270270282, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4033783783783784], 
      Hue[1, 0.8986486486486498, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.40675675675675677`], 
      Hue[1, 0.9155405405405418, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4033783783783784], 
      Hue[1, 0.9121621621621634, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.40675675675675677`], 
      Hue[1, 0.9290540540540553, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4033783783783784], 
      Hue[1, 0.9256756756756769, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.40675675675675677`], 
      Hue[1, 0.9425675675675689, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4033783783783784], 
      Hue[1, 0.9391891891891905, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.40675675675675677`], 
      Hue[1, 0.9560810810810824, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4033783783783784], 
      Hue[1, 0.952702702702704, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.40675675675675677`], 
      Hue[1, 0.969594594594596, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4033783783783784], 
      Hue[1, 0.9662162162162176, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.40675675675675677`], 
      Hue[1, 0.9831081081081094, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4033783783783784], 
      Hue[1, 0.979729729729731, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.40675675675675677`], 
      Hue[1, 0.996621621621622, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.4033783783783784], 
      Hue[1, 0.9932432432432441, 0.41013513513513516`], 
      Hue[1, 0.989864864864866, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4168918918918919], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.699324324324325, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.4202702702702703], 
      Hue[1, 0.7128378378378386, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.4202702702702703], 
      Hue[1, 0.7263513513513521, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.4202702702702703], 
      Hue[1, 0.7398648648648657, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.4202702702702703], 
      Hue[1, 0.7533783783783793, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.4202702702702703], 
      Hue[1, 0.7668918918918928, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.4202702702702703], 
      Hue[1, 0.7804054054054064, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.4202702702702703], 
      Hue[1, 0.7939189189189199, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.4202702702702703], 
      Hue[1, 0.8074324324324335, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.4202702702702703], 
      Hue[1, 0.8209459459459469, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.4202702702702703], 
      Hue[1, 0.8344594594594605, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.4202702702702703], 
      Hue[1, 0.847972972972974, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.4202702702702703], 
      Hue[1, 0.8614864864864876, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.4202702702702703], 
      Hue[1, 0.8750000000000011, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.4202702702702703], 
      Hue[1, 0.8885135135135147, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.4202702702702703], 
      Hue[1, 0.9020270270270282, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.4202702702702703], 
      Hue[1, 0.9155405405405418, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.4202702702702703], 
      Hue[1, 0.9290540540540553, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.4202702702702703], 
      Hue[1, 0.9425675675675689, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.4202702702702703], 
      Hue[1, 0.9560810810810824, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.4202702702702703], 
      Hue[1, 0.969594594594596, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.4202702702702703], 
      Hue[1, 0.9831081081081094, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.4202702702702703], 
      Hue[1, 0.996621621621622, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.42364864864864865`], 
      Hue[1, 0.989864864864866, 0.4202702702702703], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4033783783783784], 
      Hue[1, 0.6250000000000007, 0.4033783783783784], 
      Hue[1, 0.6385135135135142, 0.4033783783783784], 
      Hue[1, 0.6520270270270276, 0.4033783783783784], 
      Hue[1, 0.6655405405405412, 0.4033783783783784], 
      Hue[1, 0.6790540540540547, 0.4033783783783784], 
      Hue[1, 0.6925675675675683, 0.4033783783783784], 
      Hue[1, 0.7060810810810818, 0.4033783783783784], 
      Hue[1, 0.7195945945945954, 0.4033783783783784], 
      Hue[1, 0.7331081081081089, 0.4033783783783784], 
      Hue[1, 0.7466216216216225, 0.4033783783783784], 
      Hue[1, 0.760135135135136, 0.4033783783783784], 
      Hue[1, 0.7736486486486496, 0.4033783783783784], 
      Hue[1, 0.7871621621621631, 0.4033783783783784], 
      Hue[1, 0.8006756756756767, 0.4033783783783784], 
      Hue[1, 0.8141891891891901, 0.4033783783783784], 
      Hue[1, 0.8277027027027037, 0.4033783783783784], 
      Hue[1, 0.8412162162162172, 0.4033783783783784], 
      Hue[1, 0.8547297297297308, 0.4033783783783784], 
      Hue[1, 0.8682432432432443, 0.4033783783783784], 
      Hue[1, 0.8817567567567579, 0.4033783783783784], 
      Hue[1, 0.8952702702702714, 0.4033783783783784], 
      Hue[1, 0.908783783783785, 0.4033783783783784], 
      Hue[1, 0.9222972972972986, 0.4033783783783784], 
      Hue[1, 0.9358108108108121, 0.4033783783783784], 
      Hue[1, 0.9493243243243257, 0.4033783783783784], 
      Hue[1, 0.9628378378378392, 0.4033783783783784], 
      Hue[1, 0.9763513513513528, 0.4033783783783784], 
      Hue[1, 0.989864864864866, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4168918918918919], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.41013513513513516`], 
      Hue[1, 0.6317567567567574, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.41013513513513516`], 
      Hue[1, 0.6452702702702708, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.41013513513513516`], 
      Hue[1, 0.6587837837837844, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.41013513513513516`], 
      Hue[1, 0.6722972972972979, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.41013513513513516`], 
      Hue[1, 0.699324324324325, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.41013513513513516`], 
      Hue[1, 0.7128378378378386, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.41013513513513516`], 
      Hue[1, 0.7263513513513521, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.41013513513513516`], 
      Hue[1, 0.7398648648648657, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.41013513513513516`], 
      Hue[1, 0.7533783783783793, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.41013513513513516`], 
      Hue[1, 0.7668918918918928, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.41013513513513516`], 
      Hue[1, 0.7804054054054064, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.41013513513513516`], 
      Hue[1, 0.7939189189189199, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.41013513513513516`], 
      Hue[1, 0.8074324324324335, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.41013513513513516`], 
      Hue[1, 0.8209459459459469, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.41013513513513516`], 
      Hue[1, 0.8344594594594605, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.41013513513513516`], 
      Hue[1, 0.847972972972974, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.41013513513513516`], 
      Hue[1, 0.8614864864864874, 0.4033783783783784], 
      Hue[1, 0.8614864864864874, 0.41013513513513516`], 
      Hue[1, 0.8547297297297309, 0.41013513513513516`], 
      Hue[1, 0.8750000000000012, 0.4033783783783784], 
      Hue[1, 0.8750000000000012, 0.41013513513513516`], 
      Hue[1, 0.8682432432432442, 0.41013513513513516`], 
      Hue[1, 0.8885135135135145, 0.4033783783783784], 
      Hue[1, 0.8885135135135145, 0.41013513513513516`], 
      Hue[1, 0.881756756756758, 0.41013513513513516`], 
      Hue[1, 0.9020270270270283, 0.4033783783783784], 
      Hue[1, 0.9020270270270283, 0.41013513513513516`], 
      Hue[1, 0.8952702702702713, 0.41013513513513516`], 
      Hue[1, 0.9155405405405416, 0.4033783783783784], 
      Hue[1, 0.9155405405405416, 0.41013513513513516`], 
      Hue[1, 0.9087837837837851, 0.41013513513513516`], 
      Hue[1, 0.9290540540540555, 0.4033783783783784], 
      Hue[1, 0.9290540540540555, 0.41013513513513516`], 
      Hue[1, 0.9222972972972984, 0.41013513513513516`], 
      Hue[1, 0.9425675675675688, 0.4033783783783784], 
      Hue[1, 0.9425675675675688, 0.41013513513513516`], 
      Hue[1, 0.9358108108108122, 0.41013513513513516`], 
      Hue[1, 0.9560810810810826, 0.4033783783783784], 
      Hue[1, 0.9560810810810826, 0.41013513513513516`], 
      Hue[1, 0.9493243243243255, 0.41013513513513516`], 
      Hue[1, 0.9695945945945958, 0.4033783783783784], 
      Hue[1, 0.9695945945945958, 0.41013513513513516`], 
      Hue[1, 0.9628378378378393, 0.41013513513513516`], 
      Hue[1, 0.9831081081081097, 0.4033783783783784], 
      Hue[1, 0.9831081081081097, 0.41013513513513516`], 
      Hue[1, 0.9763513513513525, 0.41013513513513516`], 
      Hue[1, 0.996621621621622, 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.699324324324325, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42364864864864865`], 
      Hue[1, 0.7128378378378386, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42364864864864865`], 
      Hue[1, 0.7263513513513521, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42364864864864865`], 
      Hue[1, 0.7398648648648657, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42364864864864865`], 
      Hue[1, 0.7533783783783793, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42364864864864865`], 
      Hue[1, 0.7668918918918928, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42364864864864865`], 
      Hue[1, 0.7804054054054064, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42364864864864865`], 
      Hue[1, 0.7939189189189199, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42364864864864865`], 
      Hue[1, 0.8074324324324335, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42364864864864865`], 
      Hue[1, 0.8209459459459469, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42364864864864865`], 
      Hue[1, 0.8344594594594605, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42364864864864865`], 
      Hue[1, 0.847972972972974, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42364864864864865`], 
      Hue[1, 0.8614864864864874, 0.42364864864864865`], 
      Hue[1, 0.8547297297297309, 0.42364864864864865`], 
      Hue[1, 0.8750000000000012, 0.42364864864864865`], 
      Hue[1, 0.8682432432432442, 0.42364864864864865`], 
      Hue[1, 0.8885135135135145, 0.42364864864864865`], 
      Hue[1, 0.881756756756758, 0.42364864864864865`], 
      Hue[1, 0.9020270270270283, 0.42364864864864865`], 
      Hue[1, 0.8952702702702713, 0.42364864864864865`], 
      Hue[1, 0.9155405405405416, 0.42364864864864865`], 
      Hue[1, 0.9087837837837851, 0.42364864864864865`], 
      Hue[1, 0.9290540540540555, 0.42364864864864865`], 
      Hue[1, 0.9222972972972984, 0.42364864864864865`], 
      Hue[1, 0.9425675675675688, 0.42364864864864865`], 
      Hue[1, 0.9358108108108122, 0.42364864864864865`], 
      Hue[1, 0.9560810810810826, 0.42364864864864865`], 
      Hue[1, 0.9493243243243255, 0.42364864864864865`], 
      Hue[1, 0.9695945945945958, 0.42364864864864865`], 
      Hue[1, 0.9628378378378393, 0.42364864864864865`], 
      Hue[1, 0.9831081081081097, 0.42364864864864865`], 
      Hue[1, 0.9763513513513525, 0.42364864864864865`], 
      Hue[1, 0.996621621621622, 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.033783783783783786`, 0.4135135135135135], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4135135135135135], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.06756756756756756, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4135135135135135], 
      Hue[1, 0.07432432432432431, 0.4], 
      Hue[1, 0.08108108108108107, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4135135135135135], 
      Hue[1, 0.08783783783783783, 0.4], 
      Hue[1, 0.09459459459459457, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4135135135135135], 
      Hue[1, 0.10135135135135133`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4135135135135135], 
      Hue[1, 0.11486486486486484`, 0.4], 
      Hue[1, 0.1216216216216216, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4135135135135135], 
      Hue[1, 0.12837837837837834`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4135135135135135], 
      Hue[1, 0.14189189189189186`, 0.4], 
      Hue[1, 0.1486486486486486, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4135135135135135], 
      Hue[1, 0.15540540540540537`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4135135135135135], 
      Hue[1, 0.1689189189189189, 0.4], 
      Hue[1, 0.17567567567567566`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4135135135135135], 
      Hue[1, 0.18243243243243243`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4135135135135135], 
      Hue[1, 0.1959459459459459, 0.4], 
      Hue[1, 0.20270270270270266`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4135135135135135], 
      Hue[1, 0.20945945945945943`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4135135135135135], 
      Hue[1, 0.22297297297297292`, 0.4], 
      Hue[1, 0.2297297297297297, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4135135135135135], 
      Hue[1, 0.23648648648648646`, 0.4], 
      Hue[1, 0.2432432432432432, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4135135135135135], 
      Hue[1, 0.24999999999999992`, 0.4], 
      Hue[1, 0.2567567567567567, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4135135135135135], 
      Hue[1, 0.2635135135135135, 0.4], 
      Hue[1, 0.27027027027027023`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4135135135135135], 
      Hue[1, 0.277027027027027, 0.4], 
      Hue[1, 0.2837837837837837, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4135135135135135], 
      Hue[1, 0.2905405405405405, 0.4], 
      Hue[1, 0.2972972972972972, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4135135135135135], 
      Hue[1, 0.30405405405405395`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4135135135135135], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4135135135135135], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4135135135135135], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4135135135135135], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4135135135135135], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.7297297297297305, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4135135135135135], 
      Hue[1, 0.7364864864864873, 0.4], 
      Hue[1, 0.7432432432432441, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4135135135135135], 
      Hue[1, 0.7500000000000009, 0.4], 
      Hue[1, 0.7567567567567576, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4135135135135135], 
      Hue[1, 0.7635135135135144, 0.4], 
      Hue[1, 0.7702702702702712, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4135135135135135], 
      Hue[1, 0.777027027027028, 0.4], 
      Hue[1, 0.7837837837837847, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4135135135135135], 
      Hue[1, 0.7905405405405415, 0.4], 
      Hue[1, 0.7972972972972983, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4135135135135135], 
      Hue[1, 0.8040540540540551, 0.4], 
      Hue[1, 0.8108108108108117, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4135135135135135], 
      Hue[1, 0.8175675675675685, 0.4], 
      Hue[1, 0.8243243243243253, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4135135135135135], 
      Hue[1, 0.8310810810810821, 0.4], 
      Hue[1, 0.8378378378378389, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4135135135135135], 
      Hue[1, 0.8445945945945956, 0.4], 
      Hue[1, 0.8513513513513524, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4135135135135135], 
      Hue[1, 0.8581081081081092, 0.4], 
      Hue[1, 0.864864864864866, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4135135135135135], 
      Hue[1, 0.8716216216216227, 0.4], 
      Hue[1, 0.8783783783783795, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4135135135135135], 
      Hue[1, 0.8851351351351363, 0.4], 
      Hue[1, 0.8918918918918931, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4135135135135135], 
      Hue[1, 0.8986486486486498, 0.4], 
      Hue[1, 0.9054054054054066, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4135135135135135], 
      Hue[1, 0.9121621621621634, 0.4], 
      Hue[1, 0.9189189189189202, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4135135135135135], 
      Hue[1, 0.9256756756756769, 0.4], 
      Hue[1, 0.9324324324324337, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4135135135135135], 
      Hue[1, 0.9391891891891905, 0.4], 
      Hue[1, 0.9459459459459473, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4135135135135135], 
      Hue[1, 0.952702702702704, 0.4], 
      Hue[1, 0.9594594594594608, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4135135135135135], 
      Hue[1, 0.9662162162162176, 0.4], 
      Hue[1, 0.9729729729729744, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4135135135135135], 
      Hue[1, 0.979729729729731, 0.4], 
      Hue[1, 0.9864864864864878, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4135135135135135], 
      Hue[1, 0.993243243243244, 0.4], 
      Hue[1, 1., 0.40675675675675677`], 
      Hue[1, 0.993243243243244, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42702702702702705`], 
      Hue[1, 0., 0.4202702702702703], 
      Hue[1, 0.027027027027027025`, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.4202702702702703], 
      Hue[1, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42702702702702705`], 
      Hue[1, 1., 0.4202702702702703], 
      Hue[1, 0.993243243243244, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.40675675675675677`], 
      Hue[1, 0.304054054054054, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4202702702702703], 
      Hue[1, 0.020270270270270268`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.4202702702702703], 
      Hue[1, 0.19594594594594594`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.4202702702702703], 
      Hue[1, 0.24999999999999997`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.4202702702702703], 
      Hue[1, 0.29054054054054046`, 0.4202702702702703], 
      Hue[1, 0.304054054054054, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.030405405405405404`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.4135135135135135], 
      Hue[1, 0.04391891891891892, 0.4], 
      Hue[1, 0.05405405405405405, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.4135135135135135], 
      Hue[1, 0.05743243243243243, 0.4], 
      Hue[1, 0.06756756756756756, 0.4033783783783784], 
      Hue[1, 0.06418918918918919, 0.4135135135135135], 
      Hue[1, 0.07094594594594594, 0.4], 
      Hue[1, 0.08108108108108107, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.4135135135135135], 
      Hue[1, 0.08445945945945944, 0.4], 
      Hue[1, 0.09459459459459457, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.4135135135135135], 
      Hue[1, 0.09797297297297294, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4033783783783784], 
      Hue[1, 0.10472972972972971`, 0.4135135135135135], 
      Hue[1, 0.11148648648648646`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.4135135135135135], 
      Hue[1, 0.12499999999999996`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4033783783783784], 
      Hue[1, 0.13175675675675674`, 0.4135135135135135], 
      Hue[1, 0.1385135135135135, 0.4], 
      Hue[1, 0.1486486486486486, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.4135135135135135], 
      Hue[1, 0.15202702702702697`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.4135135135135135], 
      Hue[1, 0.1655405405405405, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.4135135135135135], 
      Hue[1, 0.17905405405405403`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.4135135135135135], 
      Hue[1, 0.19256756756756752`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.4135135135135135], 
      Hue[1, 0.20608108108108106`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4033783783783784], 
      Hue[1, 0.21283783783783783`, 0.4135135135135135], 
      Hue[1, 0.21959459459459452`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.4135135135135135], 
      Hue[1, 0.23310810810810806`, 0.4], 
      Hue[1, 0.2432432432432432, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.4135135135135135], 
      Hue[1, 0.24662162162162155`, 0.4], 
      Hue[1, 0.2567567567567567, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.4135135135135135], 
      Hue[1, 0.2601351351351351, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4033783783783784], 
      Hue[1, 0.2668918918918919, 0.4135135135135135], 
      Hue[1, 0.2736486486486486, 0.4], 
      Hue[1, 0.2837837837837837, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.4135135135135135], 
      Hue[1, 0.2871621621621621, 0.4], 
      Hue[1, 0.2972972972972972, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.4135135135135135], 
      Hue[1, 0.3006756756756756, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.4135135135135135], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.4135135135135135], 
      Hue[1, 0.40878378378378394`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.4135135135135135], 
      Hue[1, 0.4222972972972975, 0.4], 
      Hue[1, 0.4324324324324326, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.4135135135135135], 
      Hue[1, 0.435810810810811, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.4135135135135135], 
      Hue[1, 0.44932432432432456`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.4135135135135135], 
      Hue[1, 0.4628378378378381, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.47635135135135165`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.4898648648648652, 0.4], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5033783783783787, 0.4], 
      Hue[1, 0.5135135135135139, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.4135135135135135], 
      Hue[1, 0.5168918918918923, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.4135135135135135], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.540540540540541, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.4135135135135135], 
      Hue[1, 0.5439189189189194, 0.4], 
      Hue[1, 0.5540540540540545, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.4135135135135135], 
      Hue[1, 0.5574324324324329, 0.4], 
      Hue[1, 0.5675675675675681, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.4135135135135135], 
      Hue[1, 0.5709459459459465, 0.4], 
      Hue[1, 0.5810810810810816, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.4135135135135135], 
      Hue[1, 0.58445945945946, 0.4], 
      Hue[1, 0.5945945945945952, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4], 
      Hue[1, 0.6081081081081087, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.4135135135135135], 
      Hue[1, 0.6114864864864871, 0.4], 
      Hue[1, 0.6216216216216223, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.4135135135135135], 
      Hue[1, 0.6250000000000007, 0.4], 
      Hue[1, 0.6351351351351358, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.4135135135135135], 
      Hue[1, 0.6385135135135142, 0.4], 
      Hue[1, 0.6486486486486492, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.4135135135135135], 
      Hue[1, 0.6520270270270276, 0.4], 
      Hue[1, 0.6621621621621628, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.4135135135135135], 
      Hue[1, 0.6655405405405412, 0.4], 
      Hue[1, 0.6756756756756763, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.4135135135135135], 
      Hue[1, 0.6790540540540547, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6925675675675683, 0.4], 
      Hue[1, 0.7027027027027034, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.4135135135135135], 
      Hue[1, 0.7060810810810818, 0.4], 
      Hue[1, 0.716216216216217, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.4135135135135135], 
      Hue[1, 0.7195945945945954, 0.4], 
      Hue[1, 0.7297297297297305, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.4135135135135135], 
      Hue[1, 0.7331081081081089, 0.4], 
      Hue[1, 0.7432432432432441, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.4135135135135135], 
      Hue[1, 0.7466216216216225, 0.4], 
      Hue[1, 0.7567567567567576, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.4135135135135135], 
      Hue[1, 0.760135135135136, 0.4], 
      Hue[1, 0.7702702702702712, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.4135135135135135], 
      Hue[1, 0.7736486486486496, 0.4], 
      Hue[1, 0.7837837837837847, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.4135135135135135], 
      Hue[1, 0.7871621621621631, 0.4], 
      Hue[1, 0.7972972972972983, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.4135135135135135], 
      Hue[1, 0.8006756756756767, 0.4], 
      Hue[1, 0.8108108108108117, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.4135135135135135], 
      Hue[1, 0.8141891891891901, 0.4], 
      Hue[1, 0.8243243243243253, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.4135135135135135], 
      Hue[1, 0.8277027027027037, 0.4], 
      Hue[1, 0.8378378378378389, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.4135135135135135], 
      Hue[1, 0.8412162162162172, 0.4], 
      Hue[1, 0.8513513513513524, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.4135135135135135], 
      Hue[1, 0.8547297297297308, 0.4], 
      Hue[1, 0.864864864864866, 0.4033783783783784], 
      Hue[1, 0.8614864864864876, 0.4135135135135135], 
      Hue[1, 0.8682432432432443, 0.4], 
      Hue[1, 0.8783783783783795, 0.4033783783783784], 
      Hue[1, 0.8750000000000011, 0.4135135135135135], 
      Hue[1, 0.8817567567567579, 0.4], 
      Hue[1, 0.8918918918918931, 0.4033783783783784], 
      Hue[1, 0.8885135135135147, 0.4135135135135135], 
      Hue[1, 0.8952702702702714, 0.4], 
      Hue[1, 0.9054054054054066, 0.4033783783783784], 
      Hue[1, 0.9020270270270282, 0.4135135135135135], 
      Hue[1, 0.908783783783785, 0.4], 
      Hue[1, 0.9189189189189202, 0.4033783783783784], 
      Hue[1, 0.9155405405405418, 0.4135135135135135], 
      Hue[1, 0.9222972972972986, 0.4], 
      Hue[1, 0.9324324324324337, 0.4033783783783784], 
      Hue[1, 0.9290540540540553, 0.4135135135135135], 
      Hue[1, 0.9358108108108121, 0.4], 
      Hue[1, 0.9459459459459473, 0.4033783783783784], 
      Hue[1, 0.9425675675675689, 0.4135135135135135], 
      Hue[1, 0.9493243243243257, 0.4], 
      Hue[1, 0.9594594594594608, 0.4033783783783784], 
      Hue[1, 0.9560810810810824, 0.4135135135135135], 
      Hue[1, 0.9628378378378392, 0.4], 
      Hue[1, 0.9729729729729744, 0.4033783783783784], 
      Hue[1, 0.969594594594596, 0.4135135135135135], 
      Hue[1, 0.9763513513513528, 0.4], 
      Hue[1, 0.9864864864864878, 0.4033783783783784], 
      Hue[1, 0.9831081081081094, 0.4135135135135135], 
      Hue[1, 0.9898648648648658, 0.4], 
      Hue[1, 1., 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.4135135135135135], 
      Hue[1, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[1, 0., 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42702702702702705`], 
      Hue[1, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[1, 0.05067567567567568, 0.42702702702702705`], 
      Hue[1, 0.06418918918918919, 0.42702702702702705`], 
      Hue[1, 0.07770270270270269, 0.42702702702702705`], 
      Hue[1, 0.09121621621621621, 0.42702702702702705`], 
      Hue[1, 0.10472972972972971`, 0.42702702702702705`], 
      Hue[1, 0.11824324324324323`, 0.42702702702702705`], 
      Hue[1, 0.13175675675675674`, 0.42702702702702705`], 
      Hue[1, 0.14527027027027026`, 0.42702702702702705`], 
      Hue[1, 0.15878378378378374`, 0.42702702702702705`], 
      Hue[1, 0.17229729729729726`, 0.42702702702702705`], 
      Hue[1, 0.1858108108108108, 0.42702702702702705`], 
      Hue[1, 0.1993243243243243, 0.42702702702702705`], 
      Hue[1, 0.21283783783783783`, 0.42702702702702705`], 
      Hue[1, 0.2263513513513513, 0.42702702702702705`], 
      Hue[1, 0.23986486486486483`, 0.42702702702702705`], 
      Hue[1, 0.2533783783783783, 0.42702702702702705`], 
      Hue[1, 0.2668918918918919, 0.42702702702702705`], 
      Hue[1, 0.2804054054054053, 0.42702702702702705`], 
      Hue[1, 0.29391891891891886`, 0.42702702702702705`], 
      Hue[1, 0.30743243243243235`, 0.42702702702702705`], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.48310810810810845`, 0.42702702702702705`], 
      Hue[1, 0.496621621621622, 0.42702702702702705`], 
      Hue[1, 0.5101351351351355, 0.42702702702702705`], 
      Hue[1, 0.523648648648649, 0.42702702702702705`], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.699324324324325, 0.42702702702702705`], 
      Hue[1, 0.7128378378378386, 0.42702702702702705`], 
      Hue[1, 0.7263513513513521, 0.42702702702702705`], 
      Hue[1, 0.7398648648648657, 0.42702702702702705`], 
      Hue[1, 0.7533783783783793, 0.42702702702702705`], 
      Hue[1, 0.7668918918918928, 0.42702702702702705`], 
      Hue[1, 0.7804054054054064, 0.42702702702702705`], 
      Hue[1, 0.7939189189189199, 0.42702702702702705`], 
      Hue[1, 0.8074324324324335, 0.42702702702702705`], 
      Hue[1, 0.8209459459459469, 0.42702702702702705`], 
      Hue[1, 0.8344594594594605, 0.42702702702702705`], 
      Hue[1, 0.847972972972974, 0.42702702702702705`], 
      Hue[1, 0.8614864864864876, 0.42702702702702705`], 
      Hue[1, 0.8750000000000011, 0.42702702702702705`], 
      Hue[1, 0.8885135135135147, 0.42702702702702705`], 
      Hue[1, 0.9020270270270282, 0.42702702702702705`], 
      Hue[1, 0.9155405405405418, 0.42702702702702705`], 
      Hue[1, 0.9290540540540553, 0.42702702702702705`], 
      Hue[1, 0.9425675675675689, 0.42702702702702705`], 
      Hue[1, 0.9560810810810824, 0.42702702702702705`], 
      Hue[1, 0.969594594594596, 0.42702702702702705`], 
      Hue[1, 0.9831081081081094, 0.42702702702702705`], 
      Hue[1, 0.996621621621622, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.037162162162162164`, 0.4], 
      Hue[1, 0.04054054054054054, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.4135135135135135], 
      Hue[1, 0.05067567567567568, 0.4], 
      Hue[1, 0.05405405405405405, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.4135135135135135], 
      Hue[1, 0.06418918918918919, 0.4], 
      Hue[1, 0.06756756756756756, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.4135135135135135], 
      Hue[1, 0.07770270270270269, 0.4], 
      Hue[1, 0.08108108108108107, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.4135135135135135], 
      Hue[1, 0.09121621621621621, 0.4], 
      Hue[1, 0.09459459459459457, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.4135135135135135], 
      Hue[1, 0.10472972972972971`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.4135135135135135], 
      Hue[1, 0.11824324324324323`, 0.4], 
      Hue[1, 0.1216216216216216, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.4135135135135135], 
      Hue[1, 0.13175675675675674`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.4135135135135135], 
      Hue[1, 0.14527027027027026`, 0.4], 
      Hue[1, 0.1486486486486486, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.4135135135135135], 
      Hue[1, 0.15878378378378374`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.41013513513513516`], 
      Hue[1, 0.15202702702702697`, 0.4135135135135135], 
      Hue[1, 0.17229729729729726`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.4135135135135135], 
      Hue[1, 0.1858108108108108, 0.4], 
      Hue[1, 0.18918918918918914`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.4135135135135135], 
      Hue[1, 0.1993243243243243, 0.4], 
      Hue[1, 0.20270270270270266`, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.4135135135135135], 
      Hue[1, 0.21283783783783783`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.4135135135135135], 
      Hue[1, 0.2263513513513513, 0.4], 
      Hue[1, 0.2297297297297297, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.4135135135135135], 
      Hue[1, 0.23986486486486483`, 0.4], 
      Hue[1, 0.2432432432432432, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.4135135135135135], 
      Hue[1, 0.2533783783783783, 0.4], 
      Hue[1, 0.2567567567567567, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.4135135135135135], 
      Hue[1, 0.2668918918918919, 0.4], 
      Hue[1, 0.27027027027027023`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.4135135135135135], 
      Hue[1, 0.2804054054054053, 0.4], 
      Hue[1, 0.2837837837837837, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.4135135135135135], 
      Hue[1, 0.29391891891891886`, 0.4], 
      Hue[1, 0.2972972972972972, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.4135135135135135], 
      Hue[1, 0.30743243243243235`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.4135135135135135], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.40202702702702714`, 0.4], 
      Hue[1, 0.40540540540540554`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.4135135135135135], 
      Hue[1, 0.4155405405405407, 0.4], 
      Hue[1, 0.4189189189189191, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.4135135135135135], 
      Hue[1, 0.4290540540540542, 0.4], 
      Hue[1, 0.4324324324324326, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.4135135135135135], 
      Hue[1, 0.44256756756756777`, 0.4], 
      Hue[1, 0.44594594594594616`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.4135135135135135], 
      Hue[1, 0.4560810810810813, 0.4], 
      Hue[1, 0.4594594594594597, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.4135135135135135], 
      Hue[1, 0.4695945945945949, 0.4], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.5101351351351355, 0.4], 
      Hue[1, 0.5135135135135139, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.4135135135135135], 
      Hue[1, 0.523648648648649, 0.4], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.4135135135135135], 
      Hue[1, 0.5371621621621626, 0.4], 
      Hue[1, 0.540540540540541, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.5506756756756761, 0.4], 
      Hue[1, 0.5540540540540545, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.4135135135135135], 
      Hue[1, 0.5641891891891897, 0.4], 
      Hue[1, 0.5675675675675681, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.4135135135135135], 
      Hue[1, 0.5777027027027032, 0.4], 
      Hue[1, 0.5810810810810816, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.4135135135135135], 
      Hue[1, 0.5912162162162168, 0.4], 
      Hue[1, 0.5945945945945952, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.4135135135135135], 
      Hue[1, 0.6047297297297303, 0.4], 
      Hue[1, 0.6081081081081087, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.4135135135135135], 
      Hue[1, 0.6182432432432439, 0.4], 
      Hue[1, 0.6216216216216223, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.4135135135135135], 
      Hue[1, 0.6317567567567574, 0.4], 
      Hue[1, 0.6351351351351358, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.4135135135135135], 
      Hue[1, 0.6452702702702708, 0.4], 
      Hue[1, 0.6486486486486492, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.4135135135135135], 
      Hue[1, 0.6587837837837844, 0.4], 
      Hue[1, 0.6621621621621628, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.4135135135135135], 
      Hue[1, 0.6722972972972979, 0.4], 
      Hue[1, 0.6756756756756763, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.4135135135135135], 
      Hue[1, 0.699324324324325, 0.4], 
      Hue[1, 0.7027027027027034, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.4135135135135135], 
      Hue[1, 0.7128378378378386, 0.4], 
      Hue[1, 0.716216216216217, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.4135135135135135], 
      Hue[1, 0.7263513513513521, 0.4], 
      Hue[1, 0.7297297297297305, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.4135135135135135], 
      Hue[1, 0.7398648648648657, 0.4], 
      Hue[1, 0.7432432432432441, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.4135135135135135], 
      Hue[1, 0.7533783783783793, 0.4], 
      Hue[1, 0.7567567567567576, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.4135135135135135], 
      Hue[1, 0.7668918918918928, 0.4], 
      Hue[1, 0.7702702702702712, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.4135135135135135], 
      Hue[1, 0.7804054054054064, 0.4], 
      Hue[1, 0.7837837837837847, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.4135135135135135], 
      Hue[1, 0.7939189189189199, 0.4], 
      Hue[1, 0.7972972972972983, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.4135135135135135], 
      Hue[1, 0.8074324324324335, 0.4], 
      Hue[1, 0.8108108108108117, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.4135135135135135], 
      Hue[1, 0.8209459459459469, 0.4], 
      Hue[1, 0.8243243243243253, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.4135135135135135], 
      Hue[1, 0.8344594594594605, 0.4], 
      Hue[1, 0.8378378378378389, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.4135135135135135], 
      Hue[1, 0.847972972972974, 0.4], 
      Hue[1, 0.8513513513513524, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.4135135135135135], 
      Hue[1, 0.8614864864864876, 0.4], 
      Hue[1, 0.864864864864866, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.4135135135135135], 
      Hue[1, 0.8750000000000011, 0.4], 
      Hue[1, 0.8783783783783795, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.4135135135135135], 
      Hue[1, 0.8885135135135147, 0.4], 
      Hue[1, 0.8918918918918931, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.4135135135135135], 
      Hue[1, 0.9020270270270282, 0.4], 
      Hue[1, 0.9054054054054066, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.4135135135135135], 
      Hue[1, 0.9155405405405418, 0.4], 
      Hue[1, 0.9189189189189202, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.4135135135135135], 
      Hue[1, 0.9290540540540553, 0.4], 
      Hue[1, 0.9324324324324337, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.4135135135135135], 
      Hue[1, 0.9425675675675689, 0.4], 
      Hue[1, 0.9459459459459473, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.4135135135135135], 
      Hue[1, 0.9560810810810824, 0.4], 
      Hue[1, 0.9594594594594608, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.4135135135135135], 
      Hue[1, 0.969594594594596, 0.4], 
      Hue[1, 0.9729729729729744, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.4135135135135135], 
      Hue[1, 0.9831081081081094, 0.4], 
      Hue[1, 0.9864864864864878, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.4135135135135135], 
      Hue[1, 0.996621621621622, 0.4], 
      Hue[1, 1., 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42364864864864865`], 
      Hue[1, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42364864864864865`], 
      Hue[1, 0.15202702702702697`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42364864864864865`], 
      Hue[1, 0.19256756756756752`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42364864864864865`], 
      Hue[1, 0.24662162162162155`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.42702702702702705`], 
      Hue[1, 1., 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.4033783783783784], 
      Hue[1, 0.03378378378378378, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[1, 0.05067567567567568, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4033783783783784], 
      Hue[1, 0.0472972972972973, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.40675675675675677`], 
      Hue[1, 0.06418918918918919, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4033783783783784], 
      Hue[1, 0.06081081081081081, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.40675675675675677`], 
      Hue[1, 0.07770270270270269, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4033783783783784], 
      Hue[1, 0.07432432432432431, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.40675675675675677`], 
      Hue[1, 0.09121621621621621, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4033783783783784], 
      Hue[1, 0.08783783783783783, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.40675675675675677`], 
      Hue[1, 0.10472972972972971`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4033783783783784], 
      Hue[1, 0.10135135135135133`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.40675675675675677`], 
      Hue[1, 0.11824324324324323`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4033783783783784], 
      Hue[1, 0.11486486486486484`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.40675675675675677`], 
      Hue[1, 0.13175675675675674`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4033783783783784], 
      Hue[1, 0.12837837837837834`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.40675675675675677`], 
      Hue[1, 0.14527027027027026`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4033783783783784], 
      Hue[1, 0.14189189189189186`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.40675675675675677`], 
      Hue[1, 0.15878378378378374`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4033783783783784], 
      Hue[1, 0.15540540540540537`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.40675675675675677`], 
      Hue[1, 0.17229729729729726`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4033783783783784], 
      Hue[1, 0.1689189189189189, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.40675675675675677`], 
      Hue[1, 0.1858108108108108, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4033783783783784], 
      Hue[1, 0.18243243243243243`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.40675675675675677`], 
      Hue[1, 0.1993243243243243, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4033783783783784], 
      Hue[1, 0.1959459459459459, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.40675675675675677`], 
      Hue[1, 0.21283783783783783`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4033783783783784], 
      Hue[1, 0.20945945945945943`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.40675675675675677`], 
      Hue[1, 0.2263513513513513, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4033783783783784], 
      Hue[1, 0.22297297297297292`, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.40675675675675677`], 
      Hue[1, 0.23986486486486483`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4033783783783784], 
      Hue[1, 0.23648648648648646`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.40675675675675677`], 
      Hue[1, 0.2533783783783783, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4033783783783784], 
      Hue[1, 0.24999999999999992`, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.40675675675675677`], 
      Hue[1, 0.2668918918918919, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4033783783783784], 
      Hue[1, 0.2635135135135135, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.40675675675675677`], 
      Hue[1, 0.2804054054054053, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4033783783783784], 
      Hue[1, 0.277027027027027, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.40675675675675677`], 
      Hue[1, 0.29391891891891886`, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4033783783783784], 
      Hue[1, 0.2905405405405405, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.40675675675675677`], 
      Hue[1, 0.30743243243243235`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4033783783783784], 
      Hue[1, 0.30405405405405395`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.40202702702702714`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3986486486486488, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.4155405405405407, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4033783783783784], 
      Hue[1, 0.41216216216216234`, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.40675675675675677`], 
      Hue[1, 0.4290540540540542, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4033783783783784], 
      Hue[1, 0.4256756756756759, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.40675675675675677`], 
      Hue[1, 0.44256756756756777`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4033783783783784], 
      Hue[1, 0.4391891891891894, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.40675675675675677`], 
      Hue[1, 0.4560810810810813, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4033783783783784], 
      Hue[1, 0.45270270270270296`, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.40675675675675677`], 
      Hue[1, 0.4695945945945949, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4033783783783784], 
      Hue[1, 0.4662162162162165, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4033783783783784], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.5101351351351355, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4033783783783784], 
      Hue[1, 0.5067567567567571, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.40675675675675677`], 
      Hue[1, 0.523648648648649, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4033783783783784], 
      Hue[1, 0.5202702702702706, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.5506756756756761, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4033783783783784], 
      Hue[1, 0.5472972972972977, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.40675675675675677`], 
      Hue[1, 0.5641891891891897, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4033783783783784], 
      Hue[1, 0.5608108108108113, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.40675675675675677`], 
      Hue[1, 0.5777027027027032, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4033783783783784], 
      Hue[1, 0.5743243243243249, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.40675675675675677`], 
      Hue[1, 0.5912162162162168, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4033783783783784], 
      Hue[1, 0.5878378378378384, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.40675675675675677`], 
      Hue[1, 0.6047297297297303, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4033783783783784], 
      Hue[1, 0.601351351351352, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.40675675675675677`], 
      Hue[1, 0.6182432432432439, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4033783783783784], 
      Hue[1, 0.6148648648648655, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.40675675675675677`], 
      Hue[1, 0.6317567567567574, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4033783783783784], 
      Hue[1, 0.6283783783783791, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.40675675675675677`], 
      Hue[1, 0.6452702702702708, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4033783783783784], 
      Hue[1, 0.6418918918918924, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.40675675675675677`], 
      Hue[1, 0.6587837837837844, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4033783783783784], 
      Hue[1, 0.655405405405406, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.40675675675675677`], 
      Hue[1, 0.6722972972972979, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4033783783783784], 
      Hue[1, 0.6689189189189196, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.40675675675675677`], 
      Hue[1, 0.699324324324325, 0.40675675675675677`], 
      Hue[1, 0.6959459459459467, 0.4033783783783784], 
      Hue[1, 0.6959459459459467, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.40675675675675677`], 
      Hue[1, 0.7128378378378386, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4033783783783784], 
      Hue[1, 0.7094594594594602, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.40675675675675677`], 
      Hue[1, 0.7263513513513521, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4033783783783784], 
      Hue[1, 0.7229729729729738, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.40675675675675677`], 
      Hue[1, 0.7398648648648657, 0.40675675675675677`], 
      Hue[1, 0.7364864864864873, 0.4033783783783784], 
      Hue[1, 0.7364864864864873, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.40675675675675677`], 
      Hue[1, 0.7533783783783793, 0.40675675675675677`], 
      Hue[1, 0.7500000000000009, 0.4033783783783784], 
      Hue[1, 0.7500000000000009, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.40675675675675677`], 
      Hue[1, 0.7668918918918928, 0.40675675675675677`], 
      Hue[1, 0.7635135135135144, 0.4033783783783784], 
      Hue[1, 0.7635135135135144, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.40675675675675677`], 
      Hue[1, 0.7804054054054064, 0.40675675675675677`], 
      Hue[1, 0.777027027027028, 0.4033783783783784], 
      Hue[1, 0.777027027027028, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.40675675675675677`], 
      Hue[1, 0.7939189189189199, 0.40675675675675677`], 
      Hue[1, 0.7905405405405415, 0.4033783783783784], 
      Hue[1, 0.7905405405405415, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.40675675675675677`], 
      Hue[1, 0.8074324324324335, 0.40675675675675677`], 
      Hue[1, 0.8040540540540551, 0.4033783783783784], 
      Hue[1, 0.8040540540540551, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.40675675675675677`], 
      Hue[1, 0.8209459459459469, 0.40675675675675677`], 
      Hue[1, 0.8175675675675685, 0.4033783783783784], 
      Hue[1, 0.8175675675675685, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.40675675675675677`], 
      Hue[1, 0.8344594594594605, 0.40675675675675677`], 
      Hue[1, 0.8310810810810821, 0.4033783783783784], 
      Hue[1, 0.8310810810810821, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.40675675675675677`], 
      Hue[1, 0.847972972972974, 0.40675675675675677`], 
      Hue[1, 0.8445945945945956, 0.4033783783783784], 
      Hue[1, 0.8445945945945956, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.40675675675675677`], 
      Hue[1, 0.8614864864864876, 0.40675675675675677`], 
      Hue[1, 0.8581081081081092, 0.4033783783783784], 
      Hue[1, 0.8581081081081092, 0.41013513513513516`], 
      Hue[1, 0.8547297297297308, 0.40675675675675677`], 
      Hue[1, 0.8750000000000011, 0.40675675675675677`], 
      Hue[1, 0.8716216216216227, 0.4033783783783784], 
      Hue[1, 0.8716216216216227, 0.41013513513513516`], 
      Hue[1, 0.8682432432432443, 0.40675675675675677`], 
      Hue[1, 0.8885135135135147, 0.40675675675675677`], 
      Hue[1, 0.8851351351351363, 0.4033783783783784], 
      Hue[1, 0.8851351351351363, 0.41013513513513516`], 
      Hue[1, 0.8817567567567579, 0.40675675675675677`], 
      Hue[1, 0.9020270270270282, 0.40675675675675677`], 
      Hue[1, 0.8986486486486498, 0.4033783783783784], 
      Hue[1, 0.8986486486486498, 0.41013513513513516`], 
      Hue[1, 0.8952702702702714, 0.40675675675675677`], 
      Hue[1, 0.9155405405405418, 0.40675675675675677`], 
      Hue[1, 0.9121621621621634, 0.4033783783783784], 
      Hue[1, 0.9121621621621634, 0.41013513513513516`], 
      Hue[1, 0.908783783783785, 0.40675675675675677`], 
      Hue[1, 0.9290540540540553, 0.40675675675675677`], 
      Hue[1, 0.9256756756756769, 0.4033783783783784], 
      Hue[1, 0.9256756756756769, 0.41013513513513516`], 
      Hue[1, 0.9222972972972986, 0.40675675675675677`], 
      Hue[1, 0.9425675675675689, 0.40675675675675677`], 
      Hue[1, 0.9391891891891905, 0.4033783783783784], 
      Hue[1, 0.9391891891891905, 0.41013513513513516`], 
      Hue[1, 0.9358108108108121, 0.40675675675675677`], 
      Hue[1, 0.9560810810810824, 0.40675675675675677`], 
      Hue[1, 0.952702702702704, 0.4033783783783784], 
      Hue[1, 0.952702702702704, 0.41013513513513516`], 
      Hue[1, 0.9493243243243257, 0.40675675675675677`], 
      Hue[1, 0.969594594594596, 0.40675675675675677`], 
      Hue[1, 0.9662162162162176, 0.4033783783783784], 
      Hue[1, 0.9662162162162176, 0.41013513513513516`], 
      Hue[1, 0.9628378378378392, 0.40675675675675677`], 
      Hue[1, 0.9831081081081094, 0.40675675675675677`], 
      Hue[1, 0.979729729729731, 0.4033783783783784], 
      Hue[1, 0.979729729729731, 0.41013513513513516`], 
      Hue[1, 0.9763513513513528, 0.40675675675675677`], 
      Hue[1, 0.996621621621622, 0.40675675675675677`], 
      Hue[1, 0.9932432432432441, 0.4033783783783784], 
      Hue[1, 0.9932432432432441, 0.41013513513513516`], 
      Hue[1, 0.989864864864866, 0.40675675675675677`], 
      Hue[1, 0.010135135135135136`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.4202702702702703], 
      Hue[1, 0.02364864864864865, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.4202702702702703], 
      Hue[1, 0.037162162162162164`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.4202702702702703], 
      Hue[1, 0.05067567567567568, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.4202702702702703], 
      Hue[1, 0.06418918918918919, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.4202702702702703], 
      Hue[1, 0.07770270270270269, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.4202702702702703], 
      Hue[1, 0.09121621621621621, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.4202702702702703], 
      Hue[1, 0.10472972972972971`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.4202702702702703], 
      Hue[1, 0.11824324324324323`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.4202702702702703], 
      Hue[1, 0.13175675675675674`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.4202702702702703], 
      Hue[1, 0.14527027027027026`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.4202702702702703], 
      Hue[1, 0.15878378378378374`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.4202702702702703], 
      Hue[1, 0.17229729729729726`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.4202702702702703], 
      Hue[1, 0.1858108108108108, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.4202702702702703], 
      Hue[1, 0.1993243243243243, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.4202702702702703], 
      Hue[1, 0.21283783783783783`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.4202702702702703], 
      Hue[1, 0.2263513513513513, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.4202702702702703], 
      Hue[1, 0.23986486486486483`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.4202702702702703], 
      Hue[1, 0.2533783783783783, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.4202702702702703], 
      Hue[1, 0.2668918918918919, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.4202702702702703], 
      Hue[1, 0.2804054054054053, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.4202702702702703], 
      Hue[1, 0.29391891891891886`, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.4202702702702703], 
      Hue[1, 0.30743243243243235`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.4202702702702703], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.48310810810810845`, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.4202702702702703], 
      Hue[1, 0.496621621621622, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.4202702702702703], 
      Hue[1, 0.5101351351351355, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.4202702702702703], 
      Hue[1, 0.523648648648649, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.4202702702702703], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.699324324324325, 0.4202702702702703], 
      Hue[1, 0.6959459459459467, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.4202702702702703], 
      Hue[1, 0.7128378378378386, 0.4202702702702703], 
      Hue[1, 0.7094594594594602, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.4202702702702703], 
      Hue[1, 0.7263513513513521, 0.4202702702702703], 
      Hue[1, 0.7229729729729738, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.4202702702702703], 
      Hue[1, 0.7398648648648657, 0.4202702702702703], 
      Hue[1, 0.7364864864864873, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.4202702702702703], 
      Hue[1, 0.7533783783783793, 0.4202702702702703], 
      Hue[1, 0.7500000000000009, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.4202702702702703], 
      Hue[1, 0.7668918918918928, 0.4202702702702703], 
      Hue[1, 0.7635135135135144, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.4202702702702703], 
      Hue[1, 0.7804054054054064, 0.4202702702702703], 
      Hue[1, 0.777027027027028, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.4202702702702703], 
      Hue[1, 0.7939189189189199, 0.4202702702702703], 
      Hue[1, 0.7905405405405415, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.4202702702702703], 
      Hue[1, 0.8074324324324335, 0.4202702702702703], 
      Hue[1, 0.8040540540540551, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.4202702702702703], 
      Hue[1, 0.8209459459459469, 0.4202702702702703], 
      Hue[1, 0.8175675675675685, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.4202702702702703], 
      Hue[1, 0.8344594594594605, 0.4202702702702703], 
      Hue[1, 0.8310810810810821, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.4202702702702703], 
      Hue[1, 0.847972972972974, 0.4202702702702703], 
      Hue[1, 0.8445945945945956, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.4202702702702703], 
      Hue[1, 0.8614864864864876, 0.4202702702702703], 
      Hue[1, 0.8581081081081092, 0.42364864864864865`], 
      Hue[1, 0.8547297297297308, 0.4202702702702703], 
      Hue[1, 0.8750000000000011, 0.4202702702702703], 
      Hue[1, 0.8716216216216227, 0.42364864864864865`], 
      Hue[1, 0.8682432432432443, 0.4202702702702703], 
      Hue[1, 0.8885135135135147, 0.4202702702702703], 
      Hue[1, 0.8851351351351363, 0.42364864864864865`], 
      Hue[1, 0.8817567567567579, 0.4202702702702703], 
      Hue[1, 0.9020270270270282, 0.4202702702702703], 
      Hue[1, 0.8986486486486498, 0.42364864864864865`], 
      Hue[1, 0.8952702702702714, 0.4202702702702703], 
      Hue[1, 0.9155405405405418, 0.4202702702702703], 
      Hue[1, 0.9121621621621634, 0.42364864864864865`], 
      Hue[1, 0.908783783783785, 0.4202702702702703], 
      Hue[1, 0.9290540540540553, 0.4202702702702703], 
      Hue[1, 0.9256756756756769, 0.42364864864864865`], 
      Hue[1, 0.9222972972972986, 0.4202702702702703], 
      Hue[1, 0.9425675675675689, 0.4202702702702703], 
      Hue[1, 0.9391891891891905, 0.42364864864864865`], 
      Hue[1, 0.9358108108108121, 0.4202702702702703], 
      Hue[1, 0.9560810810810824, 0.4202702702702703], 
      Hue[1, 0.952702702702704, 0.42364864864864865`], 
      Hue[1, 0.9493243243243257, 0.4202702702702703], 
      Hue[1, 0.969594594594596, 0.4202702702702703], 
      Hue[1, 0.9662162162162176, 0.42364864864864865`], 
      Hue[1, 0.9628378378378392, 0.4202702702702703], 
      Hue[1, 0.9831081081081094, 0.4202702702702703], 
      Hue[1, 0.979729729729731, 0.42364864864864865`], 
      Hue[1, 0.9763513513513528, 0.4202702702702703], 
      Hue[1, 0.996621621621622, 0.4202702702702703], 
      Hue[1, 0.9932432432432441, 0.42364864864864865`], 
      Hue[1, 0.989864864864866, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.030405405405405404`, 0.4033783783783784], 
      Hue[1, 0.04391891891891892, 0.4033783783783784], 
      Hue[1, 0.05743243243243243, 0.4033783783783784], 
      Hue[1, 0.07094594594594594, 0.4033783783783784], 
      Hue[1, 0.08445945945945944, 0.4033783783783784], 
      Hue[1, 0.09797297297297294, 0.4033783783783784], 
      Hue[1, 0.11148648648648646`, 0.4033783783783784], 
      Hue[1, 0.12499999999999996`, 0.4033783783783784], 
      Hue[1, 0.1385135135135135, 0.4033783783783784], 
      Hue[1, 0.152027027027027, 0.4033783783783784], 
      Hue[1, 0.1655405405405405, 0.4033783783783784], 
      Hue[1, 0.17905405405405403`, 0.4033783783783784], 
      Hue[1, 0.19256756756756752`, 0.4033783783783784], 
      Hue[1, 0.20608108108108106`, 0.4033783783783784], 
      Hue[1, 0.21959459459459452`, 0.4033783783783784], 
      Hue[1, 0.23310810810810806`, 0.4033783783783784], 
      Hue[1, 0.24662162162162155`, 0.4033783783783784], 
      Hue[1, 0.2601351351351351, 0.4033783783783784], 
      Hue[1, 0.2736486486486486, 0.4033783783783784], 
      Hue[1, 0.2871621621621621, 0.4033783783783784], 
      Hue[1, 0.3006756756756756, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.40878378378378394`, 0.4033783783783784], 
      Hue[1, 0.4222972972972975, 0.4033783783783784], 
      Hue[1, 0.435810810810811, 0.4033783783783784], 
      Hue[1, 0.44932432432432456`, 0.4033783783783784], 
      Hue[1, 0.4628378378378381, 0.4033783783783784], 
      Hue[1, 0.47635135135135165`, 0.4033783783783784], 
      Hue[1, 0.4898648648648652, 0.4033783783783784], 
      Hue[1, 0.5033783783783787, 0.4033783783783784], 
      Hue[1, 0.5168918918918923, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.5439189189189194, 0.4033783783783784], 
      Hue[1, 0.5574324324324329, 0.4033783783783784], 
      Hue[1, 0.5709459459459465, 0.4033783783783784], 
      Hue[1, 0.58445945945946, 0.4033783783783784], 
      Hue[1, 0.5979729729729736, 0.4033783783783784], 
      Hue[1, 0.6114864864864871, 0.4033783783783784], 
      Hue[1, 0.6250000000000007, 0.4033783783783784], 
      Hue[1, 0.6385135135135142, 0.4033783783783784], 
      Hue[1, 0.6520270270270276, 0.4033783783783784], 
      Hue[1, 0.6655405405405412, 0.4033783783783784], 
      Hue[1, 0.6790540540540547, 0.4033783783783784], 
      Hue[1, 0.6925675675675683, 0.4033783783783784], 
      Hue[1, 0.7060810810810818, 0.4033783783783784], 
      Hue[1, 0.7195945945945954, 0.4033783783783784], 
      Hue[1, 0.7331081081081089, 0.4033783783783784], 
      Hue[1, 0.7466216216216225, 0.4033783783783784], 
      Hue[1, 0.760135135135136, 0.4033783783783784], 
      Hue[1, 0.7736486486486496, 0.4033783783783784], 
      Hue[1, 0.7871621621621631, 0.4033783783783784], 
      Hue[1, 0.8006756756756767, 0.4033783783783784], 
      Hue[1, 0.8141891891891901, 0.4033783783783784], 
      Hue[1, 0.8277027027027037, 0.4033783783783784], 
      Hue[1, 0.8412162162162172, 0.4033783783783784], 
      Hue[1, 0.8547297297297308, 0.4033783783783784], 
      Hue[1, 0.8682432432432443, 0.4033783783783784], 
      Hue[1, 0.8817567567567579, 0.4033783783783784], 
      Hue[1, 0.8952702702702714, 0.4033783783783784], 
      Hue[1, 0.908783783783785, 0.4033783783783784], 
      Hue[1, 0.9222972972972986, 0.4033783783783784], 
      Hue[1, 0.9358108108108121, 0.4033783783783784], 
      Hue[1, 0.9493243243243257, 0.4033783783783784], 
      Hue[1, 0.9628378378378392, 0.4033783783783784], 
      Hue[1, 0.9763513513513528, 0.4033783783783784], 
      Hue[1, 0.989864864864866, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.037162162162162164`, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.41013513513513516`], 
      Hue[1, 0.05067567567567568, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.41013513513513516`], 
      Hue[1, 0.0641891891891892, 0.4033783783783784], 
      Hue[1, 0.0641891891891892, 0.41013513513513516`], 
      Hue[1, 0.05743243243243242, 0.41013513513513516`], 
      Hue[1, 0.07770270270270269, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.41013513513513516`], 
      Hue[1, 0.09121621621621621, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.41013513513513516`], 
      Hue[1, 0.10472972972972971`, 0.4033783783783784], 
      Hue[1, 0.1047297297297297, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.41013513513513516`], 
      Hue[1, 0.11824324324324323`, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.41013513513513516`], 
      Hue[1, 0.13175675675675672`, 0.4033783783783784], 
      Hue[1, 0.13175675675675672`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.41013513513513516`], 
      Hue[1, 0.14527027027027026`, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.41013513513513516`], 
      Hue[1, 0.15878378378378374`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.41013513513513516`], 
      Hue[1, 0.17229729729729726`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.41013513513513516`], 
      Hue[1, 0.1858108108108108, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.41013513513513516`], 
      Hue[1, 0.1993243243243243, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.41013513513513516`], 
      Hue[1, 0.21283783783783783`, 0.4033783783783784], 
      Hue[1, 0.2128378378378378, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.41013513513513516`], 
      Hue[1, 0.2263513513513513, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.41013513513513516`], 
      Hue[1, 0.23986486486486483`, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.41013513513513516`], 
      Hue[1, 0.2533783783783783, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.41013513513513516`], 
      Hue[1, 0.26689189189189183`, 0.4033783783783784], 
      Hue[1, 0.26689189189189183`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.41013513513513516`], 
      Hue[1, 0.2804054054054053, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.41013513513513516`], 
      Hue[1, 0.29391891891891886`, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.41013513513513516`], 
      Hue[1, 0.30743243243243235`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.40202702702702714`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.41013513513513516`], 
      Hue[1, 0.4155405405405407, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.41013513513513516`], 
      Hue[1, 0.4290540540540542, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.41013513513513516`], 
      Hue[1, 0.44256756756756777`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.41013513513513516`], 
      Hue[1, 0.4560810810810813, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.41013513513513516`], 
      Hue[1, 0.4695945945945949, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.5101351351351355, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.41013513513513516`], 
      Hue[1, 0.523648648648649, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.5506756756756761, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.41013513513513516`], 
      Hue[1, 0.5641891891891897, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.41013513513513516`], 
      Hue[1, 0.5777027027027032, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.41013513513513516`], 
      Hue[1, 0.5912162162162168, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.41013513513513516`], 
      Hue[1, 0.6047297297297303, 0.4033783783783784], 
      Hue[1, 0.6047297297297303, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.41013513513513516`], 
      Hue[1, 0.6182432432432439, 0.4033783783783784], 
      Hue[1, 0.6182432432432439, 0.41013513513513516`], 
      Hue[1, 0.6114864864864871, 0.41013513513513516`], 
      Hue[1, 0.6317567567567574, 0.4033783783783784], 
      Hue[1, 0.6317567567567574, 0.41013513513513516`], 
      Hue[1, 0.6250000000000007, 0.41013513513513516`], 
      Hue[1, 0.6452702702702708, 0.4033783783783784], 
      Hue[1, 0.6452702702702708, 0.41013513513513516`], 
      Hue[1, 0.6385135135135142, 0.41013513513513516`], 
      Hue[1, 0.6587837837837844, 0.4033783783783784], 
      Hue[1, 0.6587837837837844, 0.41013513513513516`], 
      Hue[1, 0.6520270270270276, 0.41013513513513516`], 
      Hue[1, 0.6722972972972979, 0.4033783783783784], 
      Hue[1, 0.6722972972972979, 0.41013513513513516`], 
      Hue[1, 0.6655405405405412, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.6790540540540547, 0.41013513513513516`], 
      Hue[1, 0.699324324324325, 0.4033783783783784], 
      Hue[1, 0.699324324324325, 0.41013513513513516`], 
      Hue[1, 0.6925675675675683, 0.41013513513513516`], 
      Hue[1, 0.7128378378378386, 0.4033783783783784], 
      Hue[1, 0.7128378378378386, 0.41013513513513516`], 
      Hue[1, 0.7060810810810818, 0.41013513513513516`], 
      Hue[1, 0.7263513513513521, 0.4033783783783784], 
      Hue[1, 0.7263513513513521, 0.41013513513513516`], 
      Hue[1, 0.7195945945945954, 0.41013513513513516`], 
      Hue[1, 0.7398648648648657, 0.4033783783783784], 
      Hue[1, 0.7398648648648657, 0.41013513513513516`], 
      Hue[1, 0.7331081081081089, 0.41013513513513516`], 
      Hue[1, 0.7533783783783793, 0.4033783783783784], 
      Hue[1, 0.7533783783783793, 0.41013513513513516`], 
      Hue[1, 0.7466216216216225, 0.41013513513513516`], 
      Hue[1, 0.7668918918918928, 0.4033783783783784], 
      Hue[1, 0.7668918918918928, 0.41013513513513516`], 
      Hue[1, 0.760135135135136, 0.41013513513513516`], 
      Hue[1, 0.7804054054054064, 0.4033783783783784], 
      Hue[1, 0.7804054054054064, 0.41013513513513516`], 
      Hue[1, 0.7736486486486496, 0.41013513513513516`], 
      Hue[1, 0.7939189189189199, 0.4033783783783784], 
      Hue[1, 0.7939189189189199, 0.41013513513513516`], 
      Hue[1, 0.7871621621621631, 0.41013513513513516`], 
      Hue[1, 0.8074324324324335, 0.4033783783783784], 
      Hue[1, 0.8074324324324335, 0.41013513513513516`], 
      Hue[1, 0.8006756756756767, 0.41013513513513516`], 
      Hue[1, 0.8209459459459469, 0.4033783783783784], 
      Hue[1, 0.8209459459459469, 0.41013513513513516`], 
      Hue[1, 0.8141891891891901, 0.41013513513513516`], 
      Hue[1, 0.8344594594594605, 0.4033783783783784], 
      Hue[1, 0.8344594594594605, 0.41013513513513516`], 
      Hue[1, 0.8277027027027037, 0.41013513513513516`], 
      Hue[1, 0.847972972972974, 0.4033783783783784], 
      Hue[1, 0.847972972972974, 0.41013513513513516`], 
      Hue[1, 0.8412162162162172, 0.41013513513513516`], 
      Hue[1, 0.8614864864864874, 0.4033783783783784], 
      Hue[1, 0.8614864864864874, 0.41013513513513516`], 
      Hue[1, 0.8547297297297309, 0.41013513513513516`], 
      Hue[1, 0.8750000000000012, 0.4033783783783784], 
      Hue[1, 0.8750000000000012, 0.41013513513513516`], 
      Hue[1, 0.8682432432432442, 0.41013513513513516`], 
      Hue[1, 0.8885135135135145, 0.4033783783783784], 
      Hue[1, 0.8885135135135145, 0.41013513513513516`], 
      Hue[1, 0.881756756756758, 0.41013513513513516`], 
      Hue[1, 0.9020270270270283, 0.4033783783783784], 
      Hue[1, 0.9020270270270283, 0.41013513513513516`], 
      Hue[1, 0.8952702702702713, 0.41013513513513516`], 
      Hue[1, 0.9155405405405416, 0.4033783783783784], 
      Hue[1, 0.9155405405405416, 0.41013513513513516`], 
      Hue[1, 0.9087837837837851, 0.41013513513513516`], 
      Hue[1, 0.9290540540540555, 0.4033783783783784], 
      Hue[1, 0.9290540540540555, 0.41013513513513516`], 
      Hue[1, 0.9222972972972984, 0.41013513513513516`], 
      Hue[1, 0.9425675675675688, 0.4033783783783784], 
      Hue[1, 0.9425675675675688, 0.41013513513513516`], 
      Hue[1, 0.9358108108108122, 0.41013513513513516`], 
      Hue[1, 0.9560810810810826, 0.4033783783783784], 
      Hue[1, 0.9560810810810826, 0.41013513513513516`], 
      Hue[1, 0.9493243243243255, 0.41013513513513516`], 
      Hue[1, 0.9695945945945958, 0.4033783783783784], 
      Hue[1, 0.9695945945945958, 0.41013513513513516`], 
      Hue[1, 0.9628378378378393, 0.41013513513513516`], 
      Hue[1, 0.9831081081081097, 0.4033783783783784], 
      Hue[1, 0.9831081081081097, 0.41013513513513516`], 
      Hue[1, 0.9763513513513525, 0.41013513513513516`], 
      Hue[1, 0.996621621621622, 0.4033783783783784], 
      Hue[1, 0.996621621621622, 0.41013513513513516`], 
      Hue[1, 0.9898648648648658, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.42364864864864865`], 
      Hue[1, 0.037162162162162164`, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42364864864864865`], 
      Hue[1, 0.05067567567567568, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42364864864864865`], 
      Hue[1, 0.0641891891891892, 0.42364864864864865`], 
      Hue[1, 0.05743243243243242, 0.42364864864864865`], 
      Hue[1, 0.07770270270270269, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42364864864864865`], 
      Hue[1, 0.09121621621621621, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42364864864864865`], 
      Hue[1, 0.1047297297297297, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42364864864864865`], 
      Hue[1, 0.11824324324324323`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42364864864864865`], 
      Hue[1, 0.13175675675675672`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42364864864864865`], 
      Hue[1, 0.14527027027027026`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42364864864864865`], 
      Hue[1, 0.15878378378378374`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.42364864864864865`], 
      Hue[1, 0.17229729729729726`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42364864864864865`], 
      Hue[1, 0.1858108108108108, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42364864864864865`], 
      Hue[1, 0.1993243243243243, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.42364864864864865`], 
      Hue[1, 0.2128378378378378, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42364864864864865`], 
      Hue[1, 0.2263513513513513, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42364864864864865`], 
      Hue[1, 0.23986486486486483`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42364864864864865`], 
      Hue[1, 0.2533783783783783, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.42364864864864865`], 
      Hue[1, 0.26689189189189183`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42364864864864865`], 
      Hue[1, 0.2804054054054053, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42364864864864865`], 
      Hue[1, 0.29391891891891886`, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42364864864864865`], 
      Hue[1, 0.30743243243243235`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42364864864864865`], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0.48310810810810845`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42364864864864865`], 
      Hue[1, 0.496621621621622, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42364864864864865`], 
      Hue[1, 0.5101351351351355, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42364864864864865`], 
      Hue[1, 0.523648648648649, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42364864864864865`], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.699324324324325, 0.42364864864864865`], 
      Hue[1, 0.6925675675675683, 0.42364864864864865`], 
      Hue[1, 0.7128378378378386, 0.42364864864864865`], 
      Hue[1, 0.7060810810810818, 0.42364864864864865`], 
      Hue[1, 0.7263513513513521, 0.42364864864864865`], 
      Hue[1, 0.7195945945945954, 0.42364864864864865`], 
      Hue[1, 0.7398648648648657, 0.42364864864864865`], 
      Hue[1, 0.7331081081081089, 0.42364864864864865`], 
      Hue[1, 0.7533783783783793, 0.42364864864864865`], 
      Hue[1, 0.7466216216216225, 0.42364864864864865`], 
      Hue[1, 0.7668918918918928, 0.42364864864864865`], 
      Hue[1, 0.760135135135136, 0.42364864864864865`], 
      Hue[1, 0.7804054054054064, 0.42364864864864865`], 
      Hue[1, 0.7736486486486496, 0.42364864864864865`], 
      Hue[1, 0.7939189189189199, 0.42364864864864865`], 
      Hue[1, 0.7871621621621631, 0.42364864864864865`], 
      Hue[1, 0.8074324324324335, 0.42364864864864865`], 
      Hue[1, 0.8006756756756767, 0.42364864864864865`], 
      Hue[1, 0.8209459459459469, 0.42364864864864865`], 
      Hue[1, 0.8141891891891901, 0.42364864864864865`], 
      Hue[1, 0.8344594594594605, 0.42364864864864865`], 
      Hue[1, 0.8277027027027037, 0.42364864864864865`], 
      Hue[1, 0.847972972972974, 0.42364864864864865`], 
      Hue[1, 0.8412162162162172, 0.42364864864864865`], 
      Hue[1, 0.8614864864864874, 0.42364864864864865`], 
      Hue[1, 0.8547297297297309, 0.42364864864864865`], 
      Hue[1, 0.8750000000000012, 0.42364864864864865`], 
      Hue[1, 0.8682432432432442, 0.42364864864864865`], 
      Hue[1, 0.8885135135135145, 0.42364864864864865`], 
      Hue[1, 0.881756756756758, 0.42364864864864865`], 
      Hue[1, 0.9020270270270283, 0.42364864864864865`], 
      Hue[1, 0.8952702702702713, 0.42364864864864865`], 
      Hue[1, 0.9155405405405416, 0.42364864864864865`], 
      Hue[1, 0.9087837837837851, 0.42364864864864865`], 
      Hue[1, 0.9290540540540555, 0.42364864864864865`], 
      Hue[1, 0.9222972972972984, 0.42364864864864865`], 
      Hue[1, 0.9425675675675688, 0.42364864864864865`], 
      Hue[1, 0.9358108108108122, 0.42364864864864865`], 
      Hue[1, 0.9560810810810826, 0.42364864864864865`], 
      Hue[1, 0.9493243243243255, 0.42364864864864865`], 
      Hue[1, 0.9695945945945958, 0.42364864864864865`], 
      Hue[1, 0.9628378378378393, 0.42364864864864865`], 
      Hue[1, 0.9831081081081097, 0.42364864864864865`], 
      Hue[1, 0.9763513513513525, 0.42364864864864865`], 
      Hue[1, 0.996621621621622, 0.42364864864864865`], 
      Hue[1, 0.9898648648648658, 0.42364864864864865`], 
      Hue[1, 0., 0.4], 
      Hue[1, 0.013513513513513513`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4], 
      Hue[1, 0.05405405405405405, 0.4], 
      Hue[1, 0.06756756756756756, 0.4], 
      Hue[1, 0.08108108108108107, 0.4], 
      Hue[1, 0.09459459459459457, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4], 
      Hue[1, 0.1486486486486486, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4], 
      Hue[1, 0.2432432432432432, 0.4], 
      Hue[1, 0.2567567567567567, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4], 
      Hue[1, 0.2837837837837837, 0.4], 
      Hue[1, 0.2972972972972972, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4], 
      Hue[1, 0.391891891891892, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4], 
      Hue[1, 0.4324324324324326, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4], 
      Hue[1, 0.5000000000000003, 0.4], 
      Hue[1, 0.5135135135135139, 0.4], 
      Hue[1, 0.5270270270270274, 0.4], 
      Hue[1, 0.540540540540541, 0.4], 
      Hue[1, 0.5540540540540545, 0.4], 
      Hue[1, 0.5675675675675681, 0.4], 
      Hue[1, 0.5810810810810816, 0.4], 
      Hue[1, 0.5945945945945952, 0.4], 
      Hue[1, 0.6081081081081087, 0.4], 
      Hue[1, 0.6216216216216223, 0.4], 
      Hue[1, 0.6351351351351358, 0.4], 
      Hue[1, 0.6486486486486492, 0.4], 
      Hue[1, 0.6621621621621628, 0.4], 
      Hue[1, 0.6756756756756763, 0.4], 
      Hue[1, 0.6891891891891899, 0.4], 
      Hue[1, 0.7027027027027034, 0.4], 
      Hue[1, 0.716216216216217, 0.4], 
      Hue[1, 0.7297297297297305, 0.4], 
      Hue[1, 0.7432432432432441, 0.4], 
      Hue[1, 0.7567567567567576, 0.4], 
      Hue[1, 0.7702702702702712, 0.4], 
      Hue[1, 0.7837837837837847, 0.4], 
      Hue[1, 0.7972972972972983, 0.4], 
      Hue[1, 0.8108108108108117, 0.4], 
      Hue[1, 0.8243243243243253, 0.4], 
      Hue[1, 0.8378378378378389, 0.4], 
      Hue[1, 0.8513513513513524, 0.4], 
      Hue[1, 0.864864864864866, 0.4], 
      Hue[1, 0.8783783783783795, 0.4], 
      Hue[1, 0.8918918918918931, 0.4], 
      Hue[1, 0.9054054054054066, 0.4], 
      Hue[1, 0.9189189189189202, 0.4], 
      Hue[1, 0.9324324324324337, 0.4], 
      Hue[1, 0.9459459459459473, 0.4], 
      Hue[1, 0.9594594594594608, 0.4], 
      Hue[1, 0.9729729729729744, 0.4], 
      Hue[1, 0.9864864864864878, 0.4], 
      Hue[1, 1., 0.4], 
      Hue[1, 0., 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4135135135135135], 
      Hue[1, 0.027027027027027025`, 0.4135135135135135], 
      Hue[1, 0.04054054054054054, 0.4135135135135135], 
      Hue[1, 0.05405405405405405, 0.4135135135135135], 
      Hue[1, 0.06756756756756756, 0.4135135135135135], 
      Hue[1, 0.08108108108108107, 0.4135135135135135], 
      Hue[1, 0.09459459459459457, 0.4135135135135135], 
      Hue[1, 0.10810810810810809`, 0.4135135135135135], 
      Hue[1, 0.1216216216216216, 0.4135135135135135], 
      Hue[1, 0.13513513513513511`, 0.4135135135135135], 
      Hue[1, 0.1486486486486486, 0.4135135135135135], 
      Hue[1, 0.16216216216216214`, 0.4135135135135135], 
      Hue[1, 0.17567567567567566`, 0.4135135135135135], 
      Hue[1, 0.18918918918918914`, 0.4135135135135135], 
      Hue[1, 0.20270270270270266`, 0.4135135135135135], 
      Hue[1, 0.21621621621621617`, 0.4135135135135135], 
      Hue[1, 0.2297297297297297, 0.4135135135135135], 
      Hue[1, 0.2432432432432432, 0.4135135135135135], 
      Hue[1, 0.2567567567567567, 0.4135135135135135], 
      Hue[1, 0.27027027027027023`, 0.4135135135135135], 
      Hue[1, 0.2837837837837837, 0.4135135135135135], 
      Hue[1, 0.2972972972972972, 0.4135135135135135], 
      Hue[1, 0.31081081081081074`, 0.4135135135135135], 
      Hue[1, 0.3243243243243243, 0.4135135135135135], 
      Hue[1, 0.33783783783783783`, 0.4135135135135135], 
      Hue[1, 0.35135135135135137`, 0.4135135135135135], 
      Hue[1, 0.3648648648648649, 0.4135135135135135], 
      Hue[1, 0.37837837837837845`, 0.4135135135135135], 
      Hue[1, 0.391891891891892, 0.4135135135135135], 
      Hue[1, 0.40540540540540554`, 0.4135135135135135], 
      Hue[1, 0.4189189189189191, 0.4135135135135135], 
      Hue[1, 0.4324324324324326, 0.4135135135135135], 
      Hue[1, 0.44594594594594616`, 0.4135135135135135], 
      Hue[1, 0.4594594594594597, 0.4135135135135135], 
      Hue[1, 0.47297297297297325`, 0.4135135135135135], 
      Hue[1, 0.4864864864864868, 0.4135135135135135], 
      Hue[1, 0.5000000000000003, 0.4135135135135135], 
      Hue[1, 0.5135135135135139, 0.4135135135135135], 
      Hue[1, 0.5270270270270274, 0.4135135135135135], 
      Hue[1, 0.540540540540541, 0.4135135135135135], 
      Hue[1, 0.5540540540540545, 0.4135135135135135], 
      Hue[1, 0.5675675675675681, 0.4135135135135135], 
      Hue[1, 0.5810810810810816, 0.4135135135135135], 
      Hue[1, 0.5945945945945952, 0.4135135135135135], 
      Hue[1, 0.6081081081081087, 0.4135135135135135], 
      Hue[1, 0.6216216216216223, 0.4135135135135135], 
      Hue[1, 0.6351351351351358, 0.4135135135135135], 
      Hue[1, 0.6486486486486492, 0.4135135135135135], 
      Hue[1, 0.6621621621621628, 0.4135135135135135], 
      Hue[1, 0.6756756756756763, 0.4135135135135135], 
      Hue[1, 0.6891891891891899, 0.4135135135135135], 
      Hue[1, 0.7027027027027034, 0.4135135135135135], 
      Hue[1, 0.716216216216217, 0.4135135135135135], 
      Hue[1, 0.7297297297297305, 0.4135135135135135], 
      Hue[1, 0.7432432432432441, 0.4135135135135135], 
      Hue[1, 0.7567567567567576, 0.4135135135135135], 
      Hue[1, 0.7702702702702712, 0.4135135135135135], 
      Hue[1, 0.7837837837837847, 0.4135135135135135], 
      Hue[1, 0.7972972972972983, 0.4135135135135135], 
      Hue[1, 0.8108108108108117, 0.4135135135135135], 
      Hue[1, 0.8243243243243253, 0.4135135135135135], 
      Hue[1, 0.8378378378378389, 0.4135135135135135], 
      Hue[1, 0.8513513513513524, 0.4135135135135135], 
      Hue[1, 0.864864864864866, 0.4135135135135135], 
      Hue[1, 0.8783783783783795, 0.4135135135135135], 
      Hue[1, 0.8918918918918931, 0.4135135135135135], 
      Hue[1, 0.9054054054054066, 0.4135135135135135], 
      Hue[1, 0.9189189189189202, 0.4135135135135135], 
      Hue[1, 0.9324324324324337, 0.4135135135135135], 
      Hue[1, 0.9459459459459473, 0.4135135135135135], 
      Hue[1, 0.9594594594594608, 0.4135135135135135], 
      Hue[1, 0.9729729729729744, 0.4135135135135135], 
      Hue[1, 0.9864864864864878, 0.4135135135135135], 
      Hue[1, 1., 0.4135135135135135], 
      Hue[1, 0., 0.42702702702702705`], 
      Hue[1, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42702702702702705`], 
      Hue[1, 0.7027027027027034, 0.42702702702702705`], 
      Hue[1, 0.716216216216217, 0.42702702702702705`], 
      Hue[1, 0.7297297297297305, 0.42702702702702705`], 
      Hue[1, 0.7432432432432441, 0.42702702702702705`], 
      Hue[1, 0.7567567567567576, 0.42702702702702705`], 
      Hue[1, 0.7702702702702712, 0.42702702702702705`], 
      Hue[1, 0.7837837837837847, 0.42702702702702705`], 
      Hue[1, 0.7972972972972983, 0.42702702702702705`], 
      Hue[1, 0.8108108108108117, 0.42702702702702705`], 
      Hue[1, 0.8243243243243253, 0.42702702702702705`], 
      Hue[1, 0.8378378378378389, 0.42702702702702705`], 
      Hue[1, 0.8513513513513524, 0.42702702702702705`], 
      Hue[1, 0.864864864864866, 0.42702702702702705`], 
      Hue[1, 0.8783783783783795, 0.42702702702702705`], 
      Hue[1, 0.8918918918918931, 0.42702702702702705`], 
      Hue[1, 0.9054054054054066, 0.42702702702702705`], 
      Hue[1, 0.9189189189189202, 0.42702702702702705`], 
      Hue[1, 0.9324324324324337, 0.42702702702702705`], 
      Hue[1, 0.9459459459459473, 0.42702702702702705`], 
      Hue[1, 0.9594594594594608, 0.42702702702702705`], 
      Hue[1, 0.9729729729729744, 0.42702702702702705`], 
      Hue[1, 0.9864864864864878, 0.42702702702702705`], 
      Hue[1, 1., 0.42702702702702705`], 
      Hue[1, 0., 0.4405405405405406], 
      Hue[1, 0.013513513513513513`, 0.4405405405405406], 
      Hue[1, 0.027027027027027025`, 0.4405405405405406], 
      Hue[1, 0.04054054054054054, 0.4405405405405406], 
      Hue[1, 0.05405405405405405, 0.4405405405405406], 
      Hue[1, 0.06756756756756756, 0.4405405405405406], 
      Hue[1, 0.08108108108108107, 0.4405405405405406], 
      Hue[1, 0.09459459459459457, 0.4405405405405406], 
      Hue[1, 0.10810810810810809`, 0.4405405405405406], 
      Hue[1, 0.1216216216216216, 0.4405405405405406], 
      Hue[1, 0.13513513513513511`, 0.4405405405405406], 
      Hue[1, 0.1486486486486486, 0.4405405405405406], 
      Hue[1, 0.16216216216216214`, 0.4405405405405406], 
      Hue[1, 0.17567567567567566`, 0.4405405405405406], 
      Hue[1, 0.18918918918918914`, 0.4405405405405406], 
      Hue[1, 0.20270270270270266`, 0.4405405405405406], 
      Hue[1, 0.21621621621621617`, 0.4405405405405406], 
      Hue[1, 0.2297297297297297, 0.4405405405405406], 
      Hue[1, 0.2432432432432432, 0.4405405405405406], 
      Hue[1, 0.2567567567567567, 0.4405405405405406], 
      Hue[1, 0.27027027027027023`, 0.4405405405405406], 
      Hue[1, 0.2837837837837837, 0.4405405405405406], 
      Hue[1, 0.2972972972972972, 0.4405405405405406], 
      Hue[1, 0.31081081081081074`, 0.4405405405405406], 
      Hue[1, 0.3243243243243243, 0.4405405405405406], 
      Hue[1, 0.33783783783783783`, 0.4405405405405406], 
      Hue[1, 0.35135135135135137`, 0.4405405405405406], 
      Hue[1, 0.3648648648648649, 0.4405405405405406], 
      Hue[1, 0.37837837837837845`, 0.4405405405405406], 
      Hue[1, 0.391891891891892, 0.4405405405405406], 
      Hue[1, 0.40540540540540554`, 0.4405405405405406], 
      Hue[1, 0.4189189189189191, 0.4405405405405406], 
      Hue[1, 0.4324324324324326, 0.4405405405405406], 
      Hue[1, 0.44594594594594616`, 0.4405405405405406], 
      Hue[1, 0.4594594594594597, 0.4405405405405406], 
      Hue[1, 0.47297297297297325`, 0.4405405405405406], 
      Hue[1, 0.4864864864864868, 0.4405405405405406], 
      Hue[1, 0.5000000000000003, 0.4405405405405406], 
      Hue[1, 0.5135135135135139, 0.4405405405405406], 
      Hue[1, 0.5270270270270274, 0.4405405405405406], 
      Hue[1, 0.540540540540541, 0.4405405405405406], 
      Hue[1, 0.5540540540540545, 0.4405405405405406], 
      Hue[1, 0.5675675675675681, 0.4405405405405406], 
      Hue[1, 0.5810810810810816, 0.4405405405405406], 
      Hue[1, 0.5945945945945952, 0.4405405405405406], 
      Hue[1, 0.6081081081081087, 0.4405405405405406], 
      Hue[1, 0.6216216216216223, 0.4405405405405406], 
      Hue[1, 0.6351351351351358, 0.4405405405405406], 
      Hue[1, 0.6486486486486492, 0.4405405405405406], 
      Hue[1, 0.6621621621621628, 0.4405405405405406], 
      Hue[1, 0.6756756756756763, 0.4405405405405406], 
      Hue[1, 0.6891891891891899, 0.4405405405405406], 
      Hue[1, 0.7027027027027034, 0.4405405405405406], 
      Hue[1, 0.716216216216217, 0.4405405405405406], 
      Hue[1, 0.7297297297297305, 0.4405405405405406], 
      Hue[1, 0.7432432432432441, 0.4405405405405406], 
      Hue[1, 0.7567567567567576, 0.4405405405405406], 
      Hue[1, 0.7702702702702712, 0.4405405405405406], 
      Hue[1, 0.7837837837837847, 0.4405405405405406], 
      Hue[1, 0.7972972972972983, 0.4405405405405406], 
      Hue[1, 0.8108108108108117, 0.4405405405405406], 
      Hue[1, 0.8243243243243253, 0.4405405405405406], 
      Hue[1, 0.8378378378378389, 0.4405405405405406], 
      Hue[1, 0.8513513513513524, 0.4405405405405406], 
      Hue[1, 0.864864864864866, 0.4405405405405406], 
      Hue[1, 0.8783783783783795, 0.4405405405405406], 
      Hue[1, 0.8918918918918931, 0.4405405405405406], 
      Hue[1, 0.9054054054054066, 0.4405405405405406], 
      Hue[1, 0.9189189189189202, 0.4405405405405406], 
      Hue[1, 0.9324324324324337, 0.4405405405405406], 
      Hue[1, 0.9459459459459473, 0.4405405405405406], 
      Hue[1, 0.9594594594594608, 0.4405405405405406], 
      Hue[1, 0.9729729729729744, 0.4405405405405406], 
      Hue[1, 0.9864864864864878, 0.4405405405405406], 
      Hue[1, 1., 0.4405405405405406], 
      Hue[1, 0., 0.4540540540540541], 
      Hue[1, 0.013513513513513513`, 0.4540540540540541], 
      Hue[1, 0.027027027027027025`, 0.4540540540540541], 
      Hue[1, 0.04054054054054054, 0.4540540540540541], 
      Hue[1, 0.05405405405405405, 0.4540540540540541], 
      Hue[1, 0.06756756756756756, 0.4540540540540541], 
      Hue[1, 0.08108108108108107, 0.4540540540540541], 
      Hue[1, 0.09459459459459457, 0.4540540540540541], 
      Hue[1, 0.10810810810810809`, 0.4540540540540541], 
      Hue[1, 0.1216216216216216, 0.4540540540540541], 
      Hue[1, 0.13513513513513511`, 0.4540540540540541], 
      Hue[1, 0.1486486486486486, 0.4540540540540541], 
      Hue[1, 0.16216216216216214`, 0.4540540540540541], 
      Hue[1, 0.17567567567567566`, 0.4540540540540541], 
      Hue[1, 0.18918918918918914`, 0.4540540540540541], 
      Hue[1, 0.20270270270270266`, 0.4540540540540541], 
      Hue[1, 0.21621621621621617`, 0.4540540540540541], 
      Hue[1, 0.2297297297297297, 0.4540540540540541], 
      Hue[1, 0.2432432432432432, 0.4540540540540541], 
      Hue[1, 0.2567567567567567, 0.4540540540540541], 
      Hue[1, 0.27027027027027023`, 0.4540540540540541], 
      Hue[1, 0.2837837837837837, 0.4540540540540541], 
      Hue[1, 0.2972972972972972, 0.4540540540540541], 
      Hue[1, 0.31081081081081074`, 0.4540540540540541], 
      Hue[1, 0.3243243243243243, 0.4540540540540541], 
      Hue[1, 0.33783783783783783`, 0.4540540540540541], 
      Hue[1, 0.35135135135135137`, 0.4540540540540541], 
      Hue[1, 0.3648648648648649, 0.4540540540540541], 
      Hue[1, 0.37837837837837845`, 0.4540540540540541], 
      Hue[1, 0.391891891891892, 0.4540540540540541], 
      Hue[1, 0.40540540540540554`, 0.4540540540540541], 
      Hue[1, 0.4189189189189191, 0.4540540540540541], 
      Hue[1, 0.4324324324324326, 0.4540540540540541], 
      Hue[1, 0.44594594594594616`, 0.4540540540540541], 
      Hue[1, 0.4594594594594597, 0.4540540540540541], 
      Hue[1, 0.47297297297297325`, 0.4540540540540541], 
      Hue[1, 0.4864864864864868, 0.4540540540540541], 
      Hue[1, 0.5000000000000003, 0.4540540540540541], 
      Hue[1, 0.5135135135135139, 0.4540540540540541], 
      Hue[1, 0.5270270270270274, 0.4540540540540541], 
      Hue[1, 0.540540540540541, 0.4540540540540541], 
      Hue[1, 0.5540540540540545, 0.4540540540540541], 
      Hue[1, 0.5675675675675681, 0.4540540540540541], 
      Hue[1, 0.5810810810810816, 0.4540540540540541], 
      Hue[1, 0.5945945945945952, 0.4540540540540541], 
      Hue[1, 0.6081081081081087, 0.4540540540540541], 
      Hue[1, 0.6216216216216223, 0.4540540540540541], 
      Hue[1, 0.6351351351351358, 0.4540540540540541], 
      Hue[1, 0.6486486486486492, 0.4540540540540541], 
      Hue[1, 0.6621621621621628, 0.4540540540540541], 
      Hue[1, 0.6756756756756763, 0.4540540540540541], 
      Hue[1, 0.6891891891891899, 0.4540540540540541], 
      Hue[1, 0.7027027027027034, 0.4540540540540541], 
      Hue[1, 0.716216216216217, 0.4540540540540541], 
      Hue[1, 0.7297297297297305, 0.4540540540540541], 
      Hue[1, 0.7432432432432441, 0.4540540540540541], 
      Hue[1, 0.7567567567567576, 0.4540540540540541], 
      Hue[1, 0.7702702702702712, 0.4540540540540541], 
      Hue[1, 0.7837837837837847, 0.4540540540540541], 
      Hue[1, 0.7972972972972983, 0.4540540540540541], 
      Hue[1, 0.8108108108108117, 0.4540540540540541], 
      Hue[1, 0.8243243243243253, 0.4540540540540541], 
      Hue[1, 0.8378378378378389, 0.4540540540540541], 
      Hue[1, 0.8513513513513524, 0.4540540540540541], 
      Hue[1, 0.864864864864866, 0.4540540540540541], 
      Hue[1, 0.8783783783783795, 0.4540540540540541], 
      Hue[1, 0.8918918918918931, 0.4540540540540541], 
      Hue[1, 0.9054054054054066, 0.4540540540540541], 
      Hue[1, 0.9189189189189202, 0.4540540540540541], 
      Hue[1, 0.9324324324324337, 0.4540540540540541], 
      Hue[1, 0.9459459459459473, 0.4540540540540541], 
      Hue[1, 0.9594594594594608, 0.4540540540540541], 
      Hue[1, 0.9729729729729744, 0.4540540540540541], 
      Hue[1, 0.9864864864864878, 0.4540540540540541], 
      Hue[1, 1., 0.4540540540540541], 
      Hue[1, 0., 0.46756756756756757`], 
      Hue[1, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[1, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[1, 0.04054054054054054, 0.46756756756756757`], 
      Hue[1, 0.05405405405405405, 0.46756756756756757`], 
      Hue[1, 0.06756756756756756, 0.46756756756756757`], 
      Hue[1, 0.08108108108108107, 0.46756756756756757`], 
      Hue[1, 0.09459459459459457, 0.46756756756756757`], 
      Hue[1, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[1, 0.1216216216216216, 0.46756756756756757`], 
      Hue[1, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[1, 0.1486486486486486, 0.46756756756756757`], 
      Hue[1, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[1, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[1, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[1, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[1, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[1, 0.2297297297297297, 0.46756756756756757`], 
      Hue[1, 0.2432432432432432, 0.46756756756756757`], 
      Hue[1, 0.2567567567567567, 0.46756756756756757`], 
      Hue[1, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[1, 0.2837837837837837, 0.46756756756756757`], 
      Hue[1, 0.2972972972972972, 0.46756756756756757`], 
      Hue[1, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[1, 0.3243243243243243, 0.46756756756756757`], 
      Hue[1, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[1, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[1, 0.3648648648648649, 0.46756756756756757`], 
      Hue[1, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[1, 0.391891891891892, 0.46756756756756757`], 
      Hue[1, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[1, 0.4189189189189191, 0.46756756756756757`], 
      Hue[1, 0.4324324324324326, 0.46756756756756757`], 
      Hue[1, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[1, 0.4594594594594597, 0.46756756756756757`], 
      Hue[1, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[1, 0.4864864864864868, 0.46756756756756757`], 
      Hue[1, 0.5000000000000003, 0.46756756756756757`], 
      Hue[1, 0.5135135135135139, 0.46756756756756757`], 
      Hue[1, 0.5270270270270274, 0.46756756756756757`], 
      Hue[1, 0.540540540540541, 0.46756756756756757`], 
      Hue[1, 0.5540540540540545, 0.46756756756756757`], 
      Hue[1, 0.5675675675675681, 0.46756756756756757`], 
      Hue[1, 0.5810810810810816, 0.46756756756756757`], 
      Hue[1, 0.5945945945945952, 0.46756756756756757`], 
      Hue[1, 0.6081081081081087, 0.46756756756756757`], 
      Hue[1, 0.6216216216216223, 0.46756756756756757`], 
      Hue[1, 0.6351351351351358, 0.46756756756756757`], 
      Hue[1, 0.6486486486486492, 0.46756756756756757`], 
      Hue[1, 0.6621621621621628, 0.46756756756756757`], 
      Hue[1, 0.6756756756756763, 0.46756756756756757`], 
      Hue[1, 0.6891891891891899, 0.46756756756756757`], 
      Hue[1, 0.7027027027027034, 0.46756756756756757`], 
      Hue[1, 0.716216216216217, 0.46756756756756757`], 
      Hue[1, 0.7297297297297305, 0.46756756756756757`], 
      Hue[1, 0.7432432432432441, 0.46756756756756757`], 
      Hue[1, 0.7567567567567576, 0.46756756756756757`], 
      Hue[1, 0.7702702702702712, 0.46756756756756757`], 
      Hue[1, 0.7837837837837847, 0.46756756756756757`], 
      Hue[1, 0.7972972972972983, 0.46756756756756757`], 
      Hue[1, 0.8108108108108117, 0.46756756756756757`], 
      Hue[1, 0.8243243243243253, 0.46756756756756757`], 
      Hue[1, 0.8378378378378389, 0.46756756756756757`], 
      Hue[1, 0.8513513513513524, 0.46756756756756757`], 
      Hue[1, 0.864864864864866, 0.46756756756756757`], 
      Hue[1, 0.8783783783783795, 0.46756756756756757`], 
      Hue[1, 0.8918918918918931, 0.46756756756756757`], 
      Hue[1, 0.9054054054054066, 0.46756756756756757`], 
      Hue[1, 0.9189189189189202, 0.46756756756756757`], 
      Hue[1, 0.9324324324324337, 0.46756756756756757`], 
      Hue[1, 0.9459459459459473, 0.46756756756756757`], 
      Hue[1, 0.9594594594594608, 0.46756756756756757`], 
      Hue[1, 0.9729729729729744, 0.46756756756756757`], 
      Hue[1, 0.9864864864864878, 0.46756756756756757`], 
      Hue[1, 1., 0.46756756756756757`], 
      Hue[1, 0., 0.4810810810810811], 
      Hue[1, 0.013513513513513513`, 0.4810810810810811], 
      Hue[1, 0.027027027027027025`, 0.4810810810810811], 
      Hue[1, 0.04054054054054054, 0.4810810810810811], 
      Hue[1, 0.05405405405405405, 0.4810810810810811], 
      Hue[1, 0.06756756756756756, 0.4810810810810811], 
      Hue[1, 0.08108108108108107, 0.4810810810810811], 
      Hue[1, 0.09459459459459457, 0.4810810810810811], 
      Hue[1, 0.10810810810810809`, 0.4810810810810811], 
      Hue[1, 0.1216216216216216, 0.4810810810810811], 
      Hue[1, 0.13513513513513511`, 0.4810810810810811], 
      Hue[1, 0.1486486486486486, 0.4810810810810811], 
      Hue[1, 0.16216216216216214`, 0.4810810810810811], 
      Hue[1, 0.17567567567567566`, 0.4810810810810811], 
      Hue[1, 0.18918918918918914`, 0.4810810810810811], 
      Hue[1, 0.20270270270270266`, 0.4810810810810811], 
      Hue[1, 0.21621621621621617`, 0.4810810810810811], 
      Hue[1, 0.2297297297297297, 0.4810810810810811], 
      Hue[1, 0.2432432432432432, 0.4810810810810811], 
      Hue[1, 0.2567567567567567, 0.4810810810810811], 
      Hue[1, 0.27027027027027023`, 0.4810810810810811], 
      Hue[1, 0.2837837837837837, 0.4810810810810811], 
      Hue[1, 0.2972972972972972, 0.4810810810810811], 
      Hue[1, 0.31081081081081074`, 0.4810810810810811], 
      Hue[1, 0.3243243243243243, 0.4810810810810811], 
      Hue[1, 0.33783783783783783`, 0.4810810810810811], 
      Hue[1, 0.35135135135135137`, 0.4810810810810811], 
      Hue[1, 0.3648648648648649, 0.4810810810810811], 
      Hue[1, 0.37837837837837845`, 0.4810810810810811], 
      Hue[1, 0.391891891891892, 0.4810810810810811], 
      Hue[1, 0.40540540540540554`, 0.4810810810810811], 
      Hue[1, 0.4189189189189191, 0.4810810810810811], 
      Hue[1, 0.4324324324324326, 0.4810810810810811], 
      Hue[1, 0.44594594594594616`, 0.4810810810810811], 
      Hue[1, 0.4594594594594597, 0.4810810810810811], 
      Hue[1, 0.47297297297297325`, 0.4810810810810811], 
      Hue[1, 0.4864864864864868, 0.4810810810810811], 
      Hue[1, 0.5000000000000003, 0.4810810810810811], 
      Hue[1, 0.5135135135135139, 0.4810810810810811], 
      Hue[1, 0.5270270270270274, 0.4810810810810811], 
      Hue[1, 0.540540540540541, 0.4810810810810811], 
      Hue[1, 0.5540540540540545, 0.4810810810810811], 
      Hue[1, 0.5675675675675681, 0.4810810810810811], 
      Hue[1, 0.5810810810810816, 0.4810810810810811], 
      Hue[1, 0.5945945945945952, 0.4810810810810811], 
      Hue[1, 0.6081081081081087, 0.4810810810810811], 
      Hue[1, 0.6216216216216223, 0.4810810810810811], 
      Hue[1, 0.6351351351351358, 0.4810810810810811], 
      Hue[1, 0.6486486486486492, 0.4810810810810811], 
      Hue[1, 0.6621621621621628, 0.4810810810810811], 
      Hue[1, 0.6756756756756763, 0.4810810810810811], 
      Hue[1, 0.6891891891891899, 0.4810810810810811], 
      Hue[1, 0.7027027027027034, 0.4810810810810811], 
      Hue[1, 0.716216216216217, 0.4810810810810811], 
      Hue[1, 0.7297297297297305, 0.4810810810810811], 
      Hue[1, 0.7432432432432441, 0.4810810810810811], 
      Hue[1, 0.7567567567567576, 0.4810810810810811], 
      Hue[1, 0.7702702702702712, 0.4810810810810811], 
      Hue[1, 0.7837837837837847, 0.4810810810810811], 
      Hue[1, 0.7972972972972983, 0.4810810810810811], 
      Hue[1, 0.8108108108108117, 0.4810810810810811], 
      Hue[1, 0.8243243243243253, 0.4810810810810811], 
      Hue[1, 0.8378378378378389, 0.4810810810810811], 
      Hue[1, 0.8513513513513524, 0.4810810810810811], 
      Hue[1, 0.864864864864866, 0.4810810810810811], 
      Hue[1, 0.8783783783783795, 0.4810810810810811], 
      Hue[1, 0.8918918918918931, 0.4810810810810811], 
      Hue[1, 0.9054054054054066, 0.4810810810810811], 
      Hue[1, 0.9189189189189202, 0.4810810810810811], 
      Hue[1, 0.9324324324324337, 0.4810810810810811], 
      Hue[1, 0.9459459459459473, 0.4810810810810811], 
      Hue[1, 0.9594594594594608, 0.4810810810810811], 
      Hue[1, 0.9729729729729744, 0.4810810810810811], 
      Hue[1, 0.9864864864864878, 0.4810810810810811], 
      Hue[1, 1., 0.4810810810810811], 
      Hue[1, 0., 0.49459459459459465`], 
      Hue[1, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[1, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[1, 0.04054054054054054, 0.49459459459459465`], 
      Hue[1, 0.05405405405405405, 0.49459459459459465`], 
      Hue[1, 0.06756756756756756, 0.49459459459459465`], 
      Hue[1, 0.08108108108108107, 0.49459459459459465`], 
      Hue[1, 0.09459459459459457, 0.49459459459459465`], 
      Hue[1, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[1, 0.1216216216216216, 0.49459459459459465`], 
      Hue[1, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[1, 0.1486486486486486, 0.49459459459459465`], 
      Hue[1, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[1, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[1, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[1, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[1, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[1, 0.2297297297297297, 0.49459459459459465`], 
      Hue[1, 0.2432432432432432, 0.49459459459459465`], 
      Hue[1, 0.2567567567567567, 0.49459459459459465`], 
      Hue[1, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[1, 0.2837837837837837, 0.49459459459459465`], 
      Hue[1, 0.2972972972972972, 0.49459459459459465`], 
      Hue[1, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[1, 0.3243243243243243, 0.49459459459459465`], 
      Hue[1, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[1, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[1, 0.3648648648648649, 0.49459459459459465`], 
      Hue[1, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[1, 0.391891891891892, 0.49459459459459465`], 
      Hue[1, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[1, 0.4189189189189191, 0.49459459459459465`], 
      Hue[1, 0.4324324324324326, 0.49459459459459465`], 
      Hue[1, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[1, 0.4594594594594597, 0.49459459459459465`], 
      Hue[1, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[1, 0.4864864864864868, 0.49459459459459465`], 
      Hue[1, 0.5000000000000003, 0.49459459459459465`], 
      Hue[1, 0.5135135135135139, 0.49459459459459465`], 
      Hue[1, 0.5270270270270274, 0.49459459459459465`], 
      Hue[1, 0.540540540540541, 0.49459459459459465`], 
      Hue[1, 0.5540540540540545, 0.49459459459459465`], 
      Hue[1, 0.5675675675675681, 0.49459459459459465`], 
      Hue[1, 0.5810810810810816, 0.49459459459459465`], 
      Hue[1, 0.5945945945945952, 0.49459459459459465`], 
      Hue[1, 0.6081081081081087, 0.49459459459459465`], 
      Hue[1, 0.6216216216216223, 0.49459459459459465`], 
      Hue[1, 0.6351351351351358, 0.49459459459459465`], 
      Hue[1, 0.6486486486486492, 0.49459459459459465`], 
      Hue[1, 0.6621621621621628, 0.49459459459459465`], 
      Hue[1, 0.6756756756756763, 0.49459459459459465`], 
      Hue[1, 0.6891891891891899, 0.49459459459459465`], 
      Hue[1, 0.7027027027027034, 0.49459459459459465`], 
      Hue[1, 0.716216216216217, 0.49459459459459465`], 
      Hue[1, 0.7297297297297305, 0.49459459459459465`], 
      Hue[1, 0.7432432432432441, 0.49459459459459465`], 
      Hue[1, 0.7567567567567576, 0.49459459459459465`], 
      Hue[1, 0.7702702702702712, 0.49459459459459465`], 
      Hue[1, 0.7837837837837847, 0.49459459459459465`], 
      Hue[1, 0.7972972972972983, 0.49459459459459465`], 
      Hue[1, 0.8108108108108117, 0.49459459459459465`], 
      Hue[1, 0.8243243243243253, 0.49459459459459465`], 
      Hue[1, 0.8378378378378389, 0.49459459459459465`], 
      Hue[1, 0.8513513513513524, 0.49459459459459465`], 
      Hue[1, 0.864864864864866, 0.49459459459459465`], 
      Hue[1, 0.8783783783783795, 0.49459459459459465`], 
      Hue[1, 0.8918918918918931, 0.49459459459459465`], 
      Hue[1, 0.9054054054054066, 0.49459459459459465`], 
      Hue[1, 0.9189189189189202, 0.49459459459459465`], 
      Hue[1, 0.9324324324324337, 0.49459459459459465`], 
      Hue[1, 0.9459459459459473, 0.49459459459459465`], 
      Hue[1, 0.9594594594594608, 0.49459459459459465`], 
      Hue[1, 0.9729729729729744, 0.49459459459459465`], 
      Hue[1, 0.9864864864864878, 0.49459459459459465`], 
      Hue[1, 1., 0.49459459459459465`], 
      Hue[1, 0., 0.5081081081081081], 
      Hue[1, 0.013513513513513513`, 0.5081081081081081], 
      Hue[1, 0.027027027027027025`, 0.5081081081081081], 
      Hue[1, 0.04054054054054054, 0.5081081081081081], 
      Hue[1, 0.05405405405405405, 0.5081081081081081], 
      Hue[1, 0.06756756756756756, 0.5081081081081081], 
      Hue[1, 0.08108108108108107, 0.5081081081081081], 
      Hue[1, 0.09459459459459457, 0.5081081081081081], 
      Hue[1, 0.10810810810810809`, 0.5081081081081081], 
      Hue[1, 0.1216216216216216, 0.5081081081081081], 
      Hue[1, 0.13513513513513511`, 0.5081081081081081], 
      Hue[1, 0.1486486486486486, 0.5081081081081081], 
      Hue[1, 0.16216216216216214`, 0.5081081081081081], 
      Hue[1, 0.17567567567567566`, 0.5081081081081081], 
      Hue[1, 0.18918918918918914`, 0.5081081081081081], 
      Hue[1, 0.20270270270270266`, 0.5081081081081081], 
      Hue[1, 0.21621621621621617`, 0.5081081081081081], 
      Hue[1, 0.2297297297297297, 0.5081081081081081], 
      Hue[1, 0.2432432432432432, 0.5081081081081081], 
      Hue[1, 0.2567567567567567, 0.5081081081081081], 
      Hue[1, 0.27027027027027023`, 0.5081081081081081], 
      Hue[1, 0.2837837837837837, 0.5081081081081081], 
      Hue[1, 0.2972972972972972, 0.5081081081081081], 
      Hue[1, 0.31081081081081074`, 0.5081081081081081], 
      Hue[1, 0.3243243243243243, 0.5081081081081081], 
      Hue[1, 0.33783783783783783`, 0.5081081081081081], 
      Hue[1, 0.35135135135135137`, 0.5081081081081081], 
      Hue[1, 0.3648648648648649, 0.5081081081081081], 
      Hue[1, 0.37837837837837845`, 0.5081081081081081], 
      Hue[1, 0.391891891891892, 0.5081081081081081], 
      Hue[1, 0.40540540540540554`, 0.5081081081081081], 
      Hue[1, 0.4189189189189191, 0.5081081081081081], 
      Hue[1, 0.4324324324324326, 0.5081081081081081], 
      Hue[1, 0.44594594594594616`, 0.5081081081081081], 
      Hue[1, 0.4594594594594597, 0.5081081081081081], 
      Hue[1, 0.47297297297297325`, 0.5081081081081081], 
      Hue[1, 0.4864864864864868, 0.5081081081081081], 
      Hue[1, 0.5000000000000003, 0.5081081081081081], 
      Hue[1, 0.5135135135135139, 0.5081081081081081], 
      Hue[1, 0.5270270270270274, 0.5081081081081081], 
      Hue[1, 0.540540540540541, 0.5081081081081081], 
      Hue[1, 0.5540540540540545, 0.5081081081081081], 
      Hue[1, 0.5675675675675681, 0.5081081081081081], 
      Hue[1, 0.5810810810810816, 0.5081081081081081], 
      Hue[1, 0.5945945945945952, 0.5081081081081081], 
      Hue[1, 0.6081081081081087, 0.5081081081081081], 
      Hue[1, 0.6216216216216223, 0.5081081081081081], 
      Hue[1, 0.6351351351351358, 0.5081081081081081], 
      Hue[1, 0.6486486486486492, 0.5081081081081081], 
      Hue[1, 0.6621621621621628, 0.5081081081081081], 
      Hue[1, 0.6756756756756763, 0.5081081081081081], 
      Hue[1, 0.6891891891891899, 0.5081081081081081], 
      Hue[1, 0.7027027027027034, 0.5081081081081081], 
      Hue[1, 0.716216216216217, 0.5081081081081081], 
      Hue[1, 0.7297297297297305, 0.5081081081081081], 
      Hue[1, 0.7432432432432441, 0.5081081081081081], 
      Hue[1, 0.7567567567567576, 0.5081081081081081], 
      Hue[1, 0.7702702702702712, 0.5081081081081081], 
      Hue[1, 0.7837837837837847, 0.5081081081081081], 
      Hue[1, 0.7972972972972983, 0.5081081081081081], 
      Hue[1, 0.8108108108108117, 0.5081081081081081], 
      Hue[1, 0.8243243243243253, 0.5081081081081081], 
      Hue[1, 0.8378378378378389, 0.5081081081081081], 
      Hue[1, 0.8513513513513524, 0.5081081081081081], 
      Hue[1, 0.864864864864866, 0.5081081081081081], 
      Hue[1, 0.8783783783783795, 0.5081081081081081], 
      Hue[1, 0.8918918918918931, 0.5081081081081081], 
      Hue[1, 0.9054054054054066, 0.5081081081081081], 
      Hue[1, 0.9189189189189202, 0.5081081081081081], 
      Hue[1, 0.9324324324324337, 0.5081081081081081], 
      Hue[1, 0.9459459459459473, 0.5081081081081081], 
      Hue[1, 0.9594594594594608, 0.5081081081081081], 
      Hue[1, 0.9729729729729744, 0.5081081081081081], 
      Hue[1, 0.9864864864864878, 0.5081081081081081], 
      Hue[1, 1., 0.5081081081081081], 
      Hue[1, 0., 0.5216216216216216], 
      Hue[1, 0.013513513513513513`, 0.5216216216216216], 
      Hue[1, 0.027027027027027025`, 0.5216216216216216], 
      Hue[1, 0.04054054054054054, 0.5216216216216216], 
      Hue[1, 0.05405405405405405, 0.5216216216216216], 
      Hue[1, 0.06756756756756756, 0.5216216216216216], 
      Hue[1, 0.08108108108108107, 0.5216216216216216], 
      Hue[1, 0.09459459459459457, 0.5216216216216216], 
      Hue[1, 0.10810810810810809`, 0.5216216216216216], 
      Hue[1, 0.1216216216216216, 0.5216216216216216], 
      Hue[1, 0.13513513513513511`, 0.5216216216216216], 
      Hue[1, 0.1486486486486486, 0.5216216216216216], 
      Hue[1, 0.16216216216216214`, 0.5216216216216216], 
      Hue[1, 0.17567567567567566`, 0.5216216216216216], 
      Hue[1, 0.18918918918918914`, 0.5216216216216216], 
      Hue[1, 0.20270270270270266`, 0.5216216216216216], 
      Hue[1, 0.21621621621621617`, 0.5216216216216216], 
      Hue[1, 0.2297297297297297, 0.5216216216216216], 
      Hue[1, 0.2432432432432432, 0.5216216216216216], 
      Hue[1, 0.2567567567567567, 0.5216216216216216], 
      Hue[1, 0.27027027027027023`, 0.5216216216216216], 
      Hue[1, 0.2837837837837837, 0.5216216216216216], 
      Hue[1, 0.2972972972972972, 0.5216216216216216], 
      Hue[1, 0.31081081081081074`, 0.5216216216216216], 
      Hue[1, 0.3243243243243243, 0.5216216216216216], 
      Hue[1, 0.33783783783783783`, 0.5216216216216216], 
      Hue[1, 0.35135135135135137`, 0.5216216216216216], 
      Hue[1, 0.3648648648648649, 0.5216216216216216], 
      Hue[1, 0.37837837837837845`, 0.5216216216216216], 
      Hue[1, 0.391891891891892, 0.5216216216216216], 
      Hue[1, 0.40540540540540554`, 0.5216216216216216], 
      Hue[1, 0.4189189189189191, 0.5216216216216216], 
      Hue[1, 0.4324324324324326, 0.5216216216216216], 
      Hue[1, 0.44594594594594616`, 0.5216216216216216], 
      Hue[1, 0.4594594594594597, 0.5216216216216216], 
      Hue[1, 0.47297297297297325`, 0.5216216216216216], 
      Hue[1, 0.4864864864864868, 0.5216216216216216], 
      Hue[1, 0.5000000000000003, 0.5216216216216216], 
      Hue[1, 0.5135135135135139, 0.5216216216216216], 
      Hue[1, 0.5270270270270274, 0.5216216216216216], 
      Hue[1, 0.540540540540541, 0.5216216216216216], 
      Hue[1, 0.5540540540540545, 0.5216216216216216], 
      Hue[1, 0.5675675675675681, 0.5216216216216216], 
      Hue[1, 0.5810810810810816, 0.5216216216216216], 
      Hue[1, 0.5945945945945952, 0.5216216216216216], 
      Hue[1, 0.6081081081081087, 0.5216216216216216], 
      Hue[1, 0.6216216216216223, 0.5216216216216216], 
      Hue[1, 0.6351351351351358, 0.5216216216216216], 
      Hue[1, 0.6486486486486492, 0.5216216216216216], 
      Hue[1, 0.6621621621621628, 0.5216216216216216], 
      Hue[1, 0.6756756756756763, 0.5216216216216216], 
      Hue[1, 0.6891891891891899, 0.5216216216216216], 
      Hue[1, 0.7027027027027034, 0.5216216216216216], 
      Hue[1, 0.716216216216217, 0.5216216216216216], 
      Hue[1, 0.7297297297297305, 0.5216216216216216], 
      Hue[1, 0.7432432432432441, 0.5216216216216216], 
      Hue[1, 0.7567567567567576, 0.5216216216216216], 
      Hue[1, 0.7702702702702712, 0.5216216216216216], 
      Hue[1, 0.7837837837837847, 0.5216216216216216], 
      Hue[1, 0.7972972972972983, 0.5216216216216216], 
      Hue[1, 0.8108108108108117, 0.5216216216216216], 
      Hue[1, 0.8243243243243253, 0.5216216216216216], 
      Hue[1, 0.8378378378378389, 0.5216216216216216], 
      Hue[1, 0.8513513513513524, 0.5216216216216216], 
      Hue[1, 0.864864864864866, 0.5216216216216216], 
      Hue[1, 0.8783783783783795, 0.5216216216216216], 
      Hue[1, 0.8918918918918931, 0.5216216216216216], 
      Hue[1, 0.9054054054054066, 0.5216216216216216], 
      Hue[1, 0.9189189189189202, 0.5216216216216216], 
      Hue[1, 0.9324324324324337, 0.5216216216216216], 
      Hue[1, 0.9459459459459473, 0.5216216216216216], 
      Hue[1, 0.9594594594594608, 0.5216216216216216], 
      Hue[1, 0.9729729729729744, 0.5216216216216216], 
      Hue[1, 0.9864864864864878, 0.5216216216216216], 
      Hue[1, 1., 0.5216216216216216], 
      Hue[1, 0., 0.5351351351351352], 
      Hue[1, 0.013513513513513513`, 0.5351351351351352], 
      Hue[1, 0.027027027027027025`, 0.5351351351351352], 
      Hue[1, 0.04054054054054054, 0.5351351351351352], 
      Hue[1, 0.05405405405405405, 0.5351351351351352], 
      Hue[1, 0.06756756756756756, 0.5351351351351352], 
      Hue[1, 0.08108108108108107, 0.5351351351351352], 
      Hue[1, 0.09459459459459457, 0.5351351351351352], 
      Hue[1, 0.10810810810810809`, 0.5351351351351352], 
      Hue[1, 0.1216216216216216, 0.5351351351351352], 
      Hue[1, 0.13513513513513511`, 0.5351351351351352], 
      Hue[1, 0.1486486486486486, 0.5351351351351352], 
      Hue[1, 0.16216216216216214`, 0.5351351351351352], 
      Hue[1, 0.17567567567567566`, 0.5351351351351352], 
      Hue[1, 0.18918918918918914`, 0.5351351351351352], 
      Hue[1, 0.20270270270270266`, 0.5351351351351352], 
      Hue[1, 0.21621621621621617`, 0.5351351351351352], 
      Hue[1, 0.2297297297297297, 0.5351351351351352], 
      Hue[1, 0.2432432432432432, 0.5351351351351352], 
      Hue[1, 0.2567567567567567, 0.5351351351351352], 
      Hue[1, 0.27027027027027023`, 0.5351351351351352], 
      Hue[1, 0.2837837837837837, 0.5351351351351352], 
      Hue[1, 0.2972972972972972, 0.5351351351351352], 
      Hue[1, 0.31081081081081074`, 0.5351351351351352], 
      Hue[1, 0.3243243243243243, 0.5351351351351352], 
      Hue[1, 0.33783783783783783`, 0.5351351351351352], 
      Hue[1, 0.35135135135135137`, 0.5351351351351352], 
      Hue[1, 0.3648648648648649, 0.5351351351351352], 
      Hue[1, 0.37837837837837845`, 0.5351351351351352], 
      Hue[1, 0.391891891891892, 0.5351351351351352], 
      Hue[1, 0.40540540540540554`, 0.5351351351351352], 
      Hue[1, 0.4189189189189191, 0.5351351351351352], 
      Hue[1, 0.4324324324324326, 0.5351351351351352], 
      Hue[1, 0.44594594594594616`, 0.5351351351351352], 
      Hue[1, 0.4594594594594597, 0.5351351351351352], 
      Hue[1, 0.47297297297297325`, 0.5351351351351352], 
      Hue[1, 0.4864864864864868, 0.5351351351351352], 
      Hue[1, 0.5000000000000003, 0.5351351351351352], 
      Hue[1, 0.5135135135135139, 0.5351351351351352], 
      Hue[1, 0.5270270270270274, 0.5351351351351352], 
      Hue[1, 0.540540540540541, 0.5351351351351352], 
      Hue[1, 0.5540540540540545, 0.5351351351351352], 
      Hue[1, 0.5675675675675681, 0.5351351351351352], 
      Hue[1, 0.5810810810810816, 0.5351351351351352], 
      Hue[1, 0.5945945945945952, 0.5351351351351352], 
      Hue[1, 0.6081081081081087, 0.5351351351351352], 
      Hue[1, 0.6216216216216223, 0.5351351351351352], 
      Hue[1, 0.6351351351351358, 0.5351351351351352], 
      Hue[1, 0.6486486486486492, 0.5351351351351352], 
      Hue[1, 0.6621621621621628, 0.5351351351351352], 
      Hue[1, 0.6756756756756763, 0.5351351351351352], 
      Hue[1, 0.6891891891891899, 0.5351351351351352], 
      Hue[1, 0.7027027027027034, 0.5351351351351352], 
      Hue[1, 0.716216216216217, 0.5351351351351352], 
      Hue[1, 0.7297297297297305, 0.5351351351351352], 
      Hue[1, 0.7432432432432441, 0.5351351351351352], 
      Hue[1, 0.7567567567567576, 0.5351351351351352], 
      Hue[1, 0.7702702702702712, 0.5351351351351352], 
      Hue[1, 0.7837837837837847, 0.5351351351351352], 
      Hue[1, 0.7972972972972983, 0.5351351351351352], 
      Hue[1, 0.8108108108108117, 0.5351351351351352], 
      Hue[1, 0.8243243243243253, 0.5351351351351352], 
      Hue[1, 0.8378378378378389, 0.5351351351351352], 
      Hue[1, 0.8513513513513524, 0.5351351351351352], 
      Hue[1, 0.864864864864866, 0.5351351351351352], 
      Hue[1, 0.8783783783783795, 0.5351351351351352], 
      Hue[1, 0.8918918918918931, 0.5351351351351352], 
      Hue[1, 0.9054054054054066, 0.5351351351351352], 
      Hue[1, 0.9189189189189202, 0.5351351351351352], 
      Hue[1, 0.9324324324324337, 0.5351351351351352], 
      Hue[1, 0.9459459459459473, 0.5351351351351352], 
      Hue[1, 0.9594594594594608, 0.5351351351351352], 
      Hue[1, 0.9729729729729744, 0.5351351351351352], 
      Hue[1, 0.9864864864864878, 0.5351351351351352], 
      Hue[1, 1., 0.5351351351351352], 
      Hue[1, 0., 0.5486486486486487], 
      Hue[1, 0.013513513513513513`, 0.5486486486486487], 
      Hue[1, 0.027027027027027025`, 0.5486486486486487], 
      Hue[1, 0.04054054054054054, 0.5486486486486487], 
      Hue[1, 0.05405405405405405, 0.5486486486486487], 
      Hue[1, 0.06756756756756756, 0.5486486486486487], 
      Hue[1, 0.08108108108108107, 0.5486486486486487], 
      Hue[1, 0.09459459459459457, 0.5486486486486487], 
      Hue[1, 0.10810810810810809`, 0.5486486486486487], 
      Hue[1, 0.1216216216216216, 0.5486486486486487], 
      Hue[1, 0.13513513513513511`, 0.5486486486486487], 
      Hue[1, 0.1486486486486486, 0.5486486486486487], 
      Hue[1, 0.16216216216216214`, 0.5486486486486487], 
      Hue[1, 0.17567567567567566`, 0.5486486486486487], 
      Hue[1, 0.18918918918918914`, 0.5486486486486487], 
      Hue[1, 0.20270270270270266`, 0.5486486486486487], 
      Hue[1, 0.21621621621621617`, 0.5486486486486487], 
      Hue[1, 0.2297297297297297, 0.5486486486486487], 
      Hue[1, 0.2432432432432432, 0.5486486486486487], 
      Hue[1, 0.2567567567567567, 0.5486486486486487], 
      Hue[1, 0.27027027027027023`, 0.5486486486486487], 
      Hue[1, 0.2837837837837837, 0.5486486486486487], 
      Hue[1, 0.2972972972972972, 0.5486486486486487], 
      Hue[1, 0.31081081081081074`, 0.5486486486486487], 
      Hue[1, 0.3243243243243243, 0.5486486486486487], 
      Hue[1, 0.33783783783783783`, 0.5486486486486487], 
      Hue[1, 0.35135135135135137`, 0.5486486486486487], 
      Hue[1, 0.3648648648648649, 0.5486486486486487], 
      Hue[1, 0.37837837837837845`, 0.5486486486486487], 
      Hue[1, 0.391891891891892, 0.5486486486486487], 
      Hue[1, 0.40540540540540554`, 0.5486486486486487], 
      Hue[1, 0.4189189189189191, 0.5486486486486487], 
      Hue[1, 0.4324324324324326, 0.5486486486486487], 
      Hue[1, 0.44594594594594616`, 0.5486486486486487], 
      Hue[1, 0.4594594594594597, 0.5486486486486487], 
      Hue[1, 0.47297297297297325`, 0.5486486486486487], 
      Hue[1, 0.4864864864864868, 0.5486486486486487], 
      Hue[1, 0.5000000000000003, 0.5486486486486487], 
      Hue[1, 0.5135135135135139, 0.5486486486486487], 
      Hue[1, 0.5270270270270274, 0.5486486486486487], 
      Hue[1, 0.540540540540541, 0.5486486486486487], 
      Hue[1, 0.5540540540540545, 0.5486486486486487], 
      Hue[1, 0.5675675675675681, 0.5486486486486487], 
      Hue[1, 0.5810810810810816, 0.5486486486486487], 
      Hue[1, 0.5945945945945952, 0.5486486486486487], 
      Hue[1, 0.6081081081081087, 0.5486486486486487], 
      Hue[1, 0.6216216216216223, 0.5486486486486487], 
      Hue[1, 0.6351351351351358, 0.5486486486486487], 
      Hue[1, 0.6486486486486492, 0.5486486486486487], 
      Hue[1, 0.6621621621621628, 0.5486486486486487], 
      Hue[1, 0.6756756756756763, 0.5486486486486487], 
      Hue[1, 0.6891891891891899, 0.5486486486486487], 
      Hue[1, 0.7027027027027034, 0.5486486486486487], 
      Hue[1, 0.716216216216217, 0.5486486486486487], 
      Hue[1, 0.7297297297297305, 0.5486486486486487], 
      Hue[1, 0.7432432432432441, 0.5486486486486487], 
      Hue[1, 0.7567567567567576, 0.5486486486486487], 
      Hue[1, 0.7702702702702712, 0.5486486486486487], 
      Hue[1, 0.7837837837837847, 0.5486486486486487], 
      Hue[1, 0.7972972972972983, 0.5486486486486487], 
      Hue[1, 0.8108108108108117, 0.5486486486486487], 
      Hue[1, 0.8243243243243253, 0.5486486486486487], 
      Hue[1, 0.8378378378378389, 0.5486486486486487], 
      Hue[1, 0.8513513513513524, 0.5486486486486487], 
      Hue[1, 0.864864864864866, 0.5486486486486487], 
      Hue[1, 0.8783783783783795, 0.5486486486486487], 
      Hue[1, 0.8918918918918931, 0.5486486486486487], 
      Hue[1, 0.9054054054054066, 0.5486486486486487], 
      Hue[1, 0.9189189189189202, 0.5486486486486487], 
      Hue[1, 0.9324324324324337, 0.5486486486486487], 
      Hue[1, 0.9459459459459473, 0.5486486486486487], 
      Hue[1, 0.9594594594594608, 0.5486486486486487], 
      Hue[1, 0.9729729729729744, 0.5486486486486487], 
      Hue[1, 0.9864864864864878, 0.5486486486486487], 
      Hue[1, 1., 0.5486486486486487], 
      Hue[1, 0., 0.5621621621621622], 
      Hue[1, 0.013513513513513513`, 0.5621621621621622], 
      Hue[1, 0.027027027027027025`, 0.5621621621621622], 
      Hue[1, 0.04054054054054054, 0.5621621621621622], 
      Hue[1, 0.05405405405405405, 0.5621621621621622], 
      Hue[1, 0.06756756756756756, 0.5621621621621622], 
      Hue[1, 0.08108108108108107, 0.5621621621621622], 
      Hue[1, 0.09459459459459457, 0.5621621621621622], 
      Hue[1, 0.10810810810810809`, 0.5621621621621622], 
      Hue[1, 0.1216216216216216, 0.5621621621621622], 
      Hue[1, 0.13513513513513511`, 0.5621621621621622], 
      Hue[1, 0.1486486486486486, 0.5621621621621622], 
      Hue[1, 0.16216216216216214`, 0.5621621621621622], 
      Hue[1, 0.17567567567567566`, 0.5621621621621622], 
      Hue[1, 0.18918918918918914`, 0.5621621621621622], 
      Hue[1, 0.20270270270270266`, 0.5621621621621622], 
      Hue[1, 0.21621621621621617`, 0.5621621621621622], 
      Hue[1, 0.2297297297297297, 0.5621621621621622], 
      Hue[1, 0.2432432432432432, 0.5621621621621622], 
      Hue[1, 0.2567567567567567, 0.5621621621621622], 
      Hue[1, 0.27027027027027023`, 0.5621621621621622], 
      Hue[1, 0.2837837837837837, 0.5621621621621622], 
      Hue[1, 0.2972972972972972, 0.5621621621621622], 
      Hue[1, 0.31081081081081074`, 0.5621621621621622], 
      Hue[1, 0.3243243243243243, 0.5621621621621622], 
      Hue[1, 0.33783783783783783`, 0.5621621621621622], 
      Hue[1, 0.35135135135135137`, 0.5621621621621622], 
      Hue[1, 0.3648648648648649, 0.5621621621621622], 
      Hue[1, 0.37837837837837845`, 0.5621621621621622], 
      Hue[1, 0.391891891891892, 0.5621621621621622], 
      Hue[1, 0.40540540540540554`, 0.5621621621621622], 
      Hue[1, 0.4189189189189191, 0.5621621621621622], 
      Hue[1, 0.4324324324324326, 0.5621621621621622], 
      Hue[1, 0.44594594594594616`, 0.5621621621621622], 
      Hue[1, 0.4594594594594597, 0.5621621621621622], 
      Hue[1, 0.47297297297297325`, 0.5621621621621622], 
      Hue[1, 0.4864864864864868, 0.5621621621621622], 
      Hue[1, 0.5000000000000003, 0.5621621621621622], 
      Hue[1, 0.5135135135135139, 0.5621621621621622], 
      Hue[1, 0.5270270270270274, 0.5621621621621622], 
      Hue[1, 0.540540540540541, 0.5621621621621622], 
      Hue[1, 0.5540540540540545, 0.5621621621621622], 
      Hue[1, 0.5675675675675681, 0.5621621621621622], 
      Hue[1, 0.5810810810810816, 0.5621621621621622], 
      Hue[1, 0.5945945945945952, 0.5621621621621622], 
      Hue[1, 0.6081081081081087, 0.5621621621621622], 
      Hue[1, 0.6216216216216223, 0.5621621621621622], 
      Hue[1, 0.6351351351351358, 0.5621621621621622], 
      Hue[1, 0.6486486486486492, 0.5621621621621622], 
      Hue[1, 0.6621621621621628, 0.5621621621621622], 
      Hue[1, 0.6756756756756763, 0.5621621621621622], 
      Hue[1, 0.6891891891891899, 0.5621621621621622], 
      Hue[1, 0.7027027027027034, 0.5621621621621622], 
      Hue[1, 0.716216216216217, 0.5621621621621622], 
      Hue[1, 0.7297297297297305, 0.5621621621621622], 
      Hue[1, 0.7432432432432441, 0.5621621621621622], 
      Hue[1, 0.7567567567567576, 0.5621621621621622], 
      Hue[1, 0.7702702702702712, 0.5621621621621622], 
      Hue[1, 0.7837837837837847, 0.5621621621621622], 
      Hue[1, 0.7972972972972983, 0.5621621621621622], 
      Hue[1, 0.8108108108108117, 0.5621621621621622], 
      Hue[1, 0.8243243243243253, 0.5621621621621622], 
      Hue[1, 0.8378378378378389, 0.5621621621621622], 
      Hue[1, 0.8513513513513524, 0.5621621621621622], 
      Hue[1, 0.864864864864866, 0.5621621621621622], 
      Hue[1, 0.8783783783783795, 0.5621621621621622], 
      Hue[1, 0.8918918918918931, 0.5621621621621622], 
      Hue[1, 0.9054054054054066, 0.5621621621621622], 
      Hue[1, 0.9189189189189202, 0.5621621621621622], 
      Hue[1, 0.9324324324324337, 0.5621621621621622], 
      Hue[1, 0.9459459459459473, 0.5621621621621622], 
      Hue[1, 0.9594594594594608, 0.5621621621621622], 
      Hue[1, 0.9729729729729744, 0.5621621621621622], 
      Hue[1, 0.9864864864864878, 0.5621621621621622], 
      Hue[1, 1., 0.5621621621621622], 
      Hue[1, 0., 0.5756756756756757], 
      Hue[1, 0.013513513513513513`, 0.5756756756756757], 
      Hue[1, 0.027027027027027025`, 0.5756756756756757], 
      Hue[1, 0.04054054054054054, 0.5756756756756757], 
      Hue[1, 0.05405405405405405, 0.5756756756756757], 
      Hue[1, 0.06756756756756756, 0.5756756756756757], 
      Hue[1, 0.08108108108108107, 0.5756756756756757], 
      Hue[1, 0.09459459459459457, 0.5756756756756757], 
      Hue[1, 0.10810810810810809`, 0.5756756756756757], 
      Hue[1, 0.1216216216216216, 0.5756756756756757], 
      Hue[1, 0.13513513513513511`, 0.5756756756756757], 
      Hue[1, 0.1486486486486486, 0.5756756756756757], 
      Hue[1, 0.16216216216216214`, 0.5756756756756757], 
      Hue[1, 0.17567567567567566`, 0.5756756756756757], 
      Hue[1, 0.18918918918918914`, 0.5756756756756757], 
      Hue[1, 0.20270270270270266`, 0.5756756756756757], 
      Hue[1, 0.21621621621621617`, 0.5756756756756757], 
      Hue[1, 0.2297297297297297, 0.5756756756756757], 
      Hue[1, 0.2432432432432432, 0.5756756756756757], 
      Hue[1, 0.2567567567567567, 0.5756756756756757], 
      Hue[1, 0.27027027027027023`, 0.5756756756756757], 
      Hue[1, 0.2837837837837837, 0.5756756756756757], 
      Hue[1, 0.2972972972972972, 0.5756756756756757], 
      Hue[1, 0.31081081081081074`, 0.5756756756756757], 
      Hue[1, 0.3243243243243243, 0.5756756756756757], 
      Hue[1, 0.33783783783783783`, 0.5756756756756757], 
      Hue[1, 0.35135135135135137`, 0.5756756756756757], 
      Hue[1, 0.3648648648648649, 0.5756756756756757], 
      Hue[1, 0.37837837837837845`, 0.5756756756756757], 
      Hue[1, 0.391891891891892, 0.5756756756756757], 
      Hue[1, 0.40540540540540554`, 0.5756756756756757], 
      Hue[1, 0.4189189189189191, 0.5756756756756757], 
      Hue[1, 0.4324324324324326, 0.5756756756756757], 
      Hue[1, 0.44594594594594616`, 0.5756756756756757], 
      Hue[1, 0.4594594594594597, 0.5756756756756757], 
      Hue[1, 0.47297297297297325`, 0.5756756756756757], 
      Hue[1, 0.4864864864864868, 0.5756756756756757], 
      Hue[1, 0.5000000000000003, 0.5756756756756757], 
      Hue[1, 0.5135135135135139, 0.5756756756756757], 
      Hue[1, 0.5270270270270274, 0.5756756756756757], 
      Hue[1, 0.540540540540541, 0.5756756756756757], 
      Hue[1, 0.5540540540540545, 0.5756756756756757], 
      Hue[1, 0.5675675675675681, 0.5756756756756757], 
      Hue[1, 0.5810810810810816, 0.5756756756756757], 
      Hue[1, 0.5945945945945952, 0.5756756756756757], 
      Hue[1, 0.6081081081081087, 0.5756756756756757], 
      Hue[1, 0.6216216216216223, 0.5756756756756757], 
      Hue[1, 0.6351351351351358, 0.5756756756756757], 
      Hue[1, 0.6486486486486492, 0.5756756756756757], 
      Hue[1, 0.6621621621621628, 0.5756756756756757], 
      Hue[1, 0.6756756756756763, 0.5756756756756757], 
      Hue[1, 0.6891891891891899, 0.5756756756756757], 
      Hue[1, 0.7027027027027034, 0.5756756756756757], 
      Hue[1, 0.716216216216217, 0.5756756756756757], 
      Hue[1, 0.7297297297297305, 0.5756756756756757], 
      Hue[1, 0.7432432432432441, 0.5756756756756757], 
      Hue[1, 0.7567567567567576, 0.5756756756756757], 
      Hue[1, 0.7702702702702712, 0.5756756756756757], 
      Hue[1, 0.7837837837837847, 0.5756756756756757], 
      Hue[1, 0.7972972972972983, 0.5756756756756757], 
      Hue[1, 0.8108108108108117, 0.5756756756756757], 
      Hue[1, 0.8243243243243253, 0.5756756756756757], 
      Hue[1, 0.8378378378378389, 0.5756756756756757], 
      Hue[1, 0.8513513513513524, 0.5756756756756757], 
      Hue[1, 0.864864864864866, 0.5756756756756757], 
      Hue[1, 0.8783783783783795, 0.5756756756756757], 
      Hue[1, 0.8918918918918931, 0.5756756756756757], 
      Hue[1, 0.9054054054054066, 0.5756756756756757], 
      Hue[1, 0.9189189189189202, 0.5756756756756757], 
      Hue[1, 0.9324324324324337, 0.5756756756756757], 
      Hue[1, 0.9459459459459473, 0.5756756756756757], 
      Hue[1, 0.9594594594594608, 0.5756756756756757], 
      Hue[1, 0.9729729729729744, 0.5756756756756757], 
      Hue[1, 0.9864864864864878, 0.5756756756756757], 
      Hue[1, 1., 0.5756756756756757], 
      Hue[1, 0., 0.5891891891891892], 
      Hue[1, 0.013513513513513513`, 0.5891891891891892], 
      Hue[1, 0.027027027027027025`, 0.5891891891891892], 
      Hue[1, 0.04054054054054054, 0.5891891891891892], 
      Hue[1, 0.05405405405405405, 0.5891891891891892], 
      Hue[1, 0.06756756756756756, 0.5891891891891892], 
      Hue[1, 0.08108108108108107, 0.5891891891891892], 
      Hue[1, 0.09459459459459457, 0.5891891891891892], 
      Hue[1, 0.10810810810810809`, 0.5891891891891892], 
      Hue[1, 0.1216216216216216, 0.5891891891891892], 
      Hue[1, 0.13513513513513511`, 0.5891891891891892], 
      Hue[1, 0.1486486486486486, 0.5891891891891892], 
      Hue[1, 0.16216216216216214`, 0.5891891891891892], 
      Hue[1, 0.17567567567567566`, 0.5891891891891892], 
      Hue[1, 0.18918918918918914`, 0.5891891891891892], 
      Hue[1, 0.20270270270270266`, 0.5891891891891892], 
      Hue[1, 0.21621621621621617`, 0.5891891891891892], 
      Hue[1, 0.2297297297297297, 0.5891891891891892], 
      Hue[1, 0.2432432432432432, 0.5891891891891892], 
      Hue[1, 0.2567567567567567, 0.5891891891891892], 
      Hue[1, 0.27027027027027023`, 0.5891891891891892], 
      Hue[1, 0.2837837837837837, 0.5891891891891892], 
      Hue[1, 0.2972972972972972, 0.5891891891891892], 
      Hue[1, 0.31081081081081074`, 0.5891891891891892], 
      Hue[1, 0.3243243243243243, 0.5891891891891892], 
      Hue[1, 0.33783783783783783`, 0.5891891891891892], 
      Hue[1, 0.35135135135135137`, 0.5891891891891892], 
      Hue[1, 0.3648648648648649, 0.5891891891891892], 
      Hue[1, 0.37837837837837845`, 0.5891891891891892], 
      Hue[1, 0.391891891891892, 0.5891891891891892], 
      Hue[1, 0.40540540540540554`, 0.5891891891891892], 
      Hue[1, 0.4189189189189191, 0.5891891891891892], 
      Hue[1, 0.4324324324324326, 0.5891891891891892], 
      Hue[1, 0.44594594594594616`, 0.5891891891891892], 
      Hue[1, 0.4594594594594597, 0.5891891891891892], 
      Hue[1, 0.47297297297297325`, 0.5891891891891892], 
      Hue[1, 0.4864864864864868, 0.5891891891891892], 
      Hue[1, 0.5000000000000003, 0.5891891891891892], 
      Hue[1, 0.5135135135135139, 0.5891891891891892], 
      Hue[1, 0.5270270270270274, 0.5891891891891892], 
      Hue[1, 0.540540540540541, 0.5891891891891892], 
      Hue[1, 0.5540540540540545, 0.5891891891891892], 
      Hue[1, 0.5675675675675681, 0.5891891891891892], 
      Hue[1, 0.5810810810810816, 0.5891891891891892], 
      Hue[1, 0.5945945945945952, 0.5891891891891892], 
      Hue[1, 0.6081081081081087, 0.5891891891891892], 
      Hue[1, 0.6216216216216223, 0.5891891891891892], 
      Hue[1, 0.6351351351351358, 0.5891891891891892], 
      Hue[1, 0.6486486486486492, 0.5891891891891892], 
      Hue[1, 0.6621621621621628, 0.5891891891891892], 
      Hue[1, 0.6756756756756763, 0.5891891891891892], 
      Hue[1, 0.6891891891891899, 0.5891891891891892], 
      Hue[1, 0.7027027027027034, 0.5891891891891892], 
      Hue[1, 0.716216216216217, 0.5891891891891892], 
      Hue[1, 0.7297297297297305, 0.5891891891891892], 
      Hue[1, 0.7432432432432441, 0.5891891891891892], 
      Hue[1, 0.7567567567567576, 0.5891891891891892], 
      Hue[1, 0.7702702702702712, 0.5891891891891892], 
      Hue[1, 0.7837837837837847, 0.5891891891891892], 
      Hue[1, 0.7972972972972983, 0.5891891891891892], 
      Hue[1, 0.8108108108108117, 0.5891891891891892], 
      Hue[1, 0.8243243243243253, 0.5891891891891892], 
      Hue[1, 0.8378378378378389, 0.5891891891891892], 
      Hue[1, 0.8513513513513524, 0.5891891891891892], 
      Hue[1, 0.864864864864866, 0.5891891891891892], 
      Hue[1, 0.8783783783783795, 0.5891891891891892], 
      Hue[1, 0.8918918918918931, 0.5891891891891892], 
      Hue[1, 0.9054054054054066, 0.5891891891891892], 
      Hue[1, 0.9189189189189202, 0.5891891891891892], 
      Hue[1, 0.9324324324324337, 0.5891891891891892], 
      Hue[1, 0.9459459459459473, 0.5891891891891892], 
      Hue[1, 0.9594594594594608, 0.5891891891891892], 
      Hue[1, 0.9729729729729744, 0.5891891891891892], 
      Hue[1, 0.9864864864864878, 0.5891891891891892], 
      Hue[1, 1., 0.5891891891891892], 
      Hue[1, 0., 0.6027027027027028], 
      Hue[1, 0.013513513513513513`, 0.6027027027027028], 
      Hue[1, 0.027027027027027025`, 0.6027027027027028], 
      Hue[1, 0.04054054054054054, 0.6027027027027028], 
      Hue[1, 0.05405405405405405, 0.6027027027027028], 
      Hue[1, 0.06756756756756756, 0.6027027027027028], 
      Hue[1, 0.08108108108108107, 0.6027027027027028], 
      Hue[1, 0.09459459459459457, 0.6027027027027028], 
      Hue[1, 0.10810810810810809`, 0.6027027027027028], 
      Hue[1, 0.1216216216216216, 0.6027027027027028], 
      Hue[1, 0.13513513513513511`, 0.6027027027027028], 
      Hue[1, 0.1486486486486486, 0.6027027027027028], 
      Hue[1, 0.16216216216216214`, 0.6027027027027028], 
      Hue[1, 0.17567567567567566`, 0.6027027027027028], 
      Hue[1, 0.18918918918918914`, 0.6027027027027028], 
      Hue[1, 0.20270270270270266`, 0.6027027027027028], 
      Hue[1, 0.21621621621621617`, 0.6027027027027028], 
      Hue[1, 0.2297297297297297, 0.6027027027027028], 
      Hue[1, 0.2432432432432432, 0.6027027027027028], 
      Hue[1, 0.2567567567567567, 0.6027027027027028], 
      Hue[1, 0.27027027027027023`, 0.6027027027027028], 
      Hue[1, 0.2837837837837837, 0.6027027027027028], 
      Hue[1, 0.2972972972972972, 0.6027027027027028], 
      Hue[1, 0.31081081081081074`, 0.6027027027027028], 
      Hue[1, 0.3243243243243243, 0.6027027027027028], 
      Hue[1, 0.33783783783783783`, 0.6027027027027028], 
      Hue[1, 0.35135135135135137`, 0.6027027027027028], 
      Hue[1, 0.3648648648648649, 0.6027027027027028], 
      Hue[1, 0.37837837837837845`, 0.6027027027027028], 
      Hue[1, 0.391891891891892, 0.6027027027027028], 
      Hue[1, 0.40540540540540554`, 0.6027027027027028], 
      Hue[1, 0.4189189189189191, 0.6027027027027028], 
      Hue[1, 0.4324324324324326, 0.6027027027027028], 
      Hue[1, 0.44594594594594616`, 0.6027027027027028], 
      Hue[1, 0.4594594594594597, 0.6027027027027028], 
      Hue[1, 0.47297297297297325`, 0.6027027027027028], 
      Hue[1, 0.4864864864864868, 0.6027027027027028], 
      Hue[1, 0.5000000000000003, 0.6027027027027028], 
      Hue[1, 0.5135135135135139, 0.6027027027027028], 
      Hue[1, 0.5270270270270274, 0.6027027027027028], 
      Hue[1, 0.540540540540541, 0.6027027027027028], 
      Hue[1, 0.5540540540540545, 0.6027027027027028], 
      Hue[1, 0.5675675675675681, 0.6027027027027028], 
      Hue[1, 0.5810810810810816, 0.6027027027027028], 
      Hue[1, 0.5945945945945952, 0.6027027027027028], 
      Hue[1, 0.6081081081081087, 0.6027027027027028], 
      Hue[1, 0.6216216216216223, 0.6027027027027028], 
      Hue[1, 0.6351351351351358, 0.6027027027027028], 
      Hue[1, 0.6486486486486492, 0.6027027027027028], 
      Hue[1, 0.6621621621621628, 0.6027027027027028], 
      Hue[1, 0.6756756756756763, 0.6027027027027028], 
      Hue[1, 0.6891891891891899, 0.6027027027027028], 
      Hue[1, 0.7027027027027034, 0.6027027027027028], 
      Hue[1, 0.716216216216217, 0.6027027027027028], 
      Hue[1, 0.7297297297297305, 0.6027027027027028], 
      Hue[1, 0.7432432432432441, 0.6027027027027028], 
      Hue[1, 0.7567567567567576, 0.6027027027027028], 
      Hue[1, 0.7702702702702712, 0.6027027027027028], 
      Hue[1, 0.7837837837837847, 0.6027027027027028], 
      Hue[1, 0.7972972972972983, 0.6027027027027028], 
      Hue[1, 0.8108108108108117, 0.6027027027027028], 
      Hue[1, 0.8243243243243253, 0.6027027027027028], 
      Hue[1, 0.8378378378378389, 0.6027027027027028], 
      Hue[1, 0.8513513513513524, 0.6027027027027028], 
      Hue[1, 0.864864864864866, 0.6027027027027028], 
      Hue[1, 0.8783783783783795, 0.6027027027027028], 
      Hue[1, 0.8918918918918931, 0.6027027027027028], 
      Hue[1, 0.9054054054054066, 0.6027027027027028], 
      Hue[1, 0.9189189189189202, 0.6027027027027028], 
      Hue[1, 0.9324324324324337, 0.6027027027027028], 
      Hue[1, 0.9459459459459473, 0.6027027027027028], 
      Hue[1, 0.9594594594594608, 0.6027027027027028], 
      Hue[1, 0.9729729729729744, 0.6027027027027028], 
      Hue[1, 0.9864864864864878, 0.6027027027027028], 
      Hue[1, 1., 0.6027027027027028], 
      Hue[1, 0., 0.6162162162162163], 
      Hue[1, 0.013513513513513513`, 0.6162162162162163], 
      Hue[1, 0.027027027027027025`, 0.6162162162162163], 
      Hue[1, 0.04054054054054054, 0.6162162162162163], 
      Hue[1, 0.05405405405405405, 0.6162162162162163], 
      Hue[1, 0.06756756756756756, 0.6162162162162163], 
      Hue[1, 0.08108108108108107, 0.6162162162162163], 
      Hue[1, 0.09459459459459457, 0.6162162162162163], 
      Hue[1, 0.10810810810810809`, 0.6162162162162163], 
      Hue[1, 0.1216216216216216, 0.6162162162162163], 
      Hue[1, 0.13513513513513511`, 0.6162162162162163], 
      Hue[1, 0.1486486486486486, 0.6162162162162163], 
      Hue[1, 0.16216216216216214`, 0.6162162162162163], 
      Hue[1, 0.17567567567567566`, 0.6162162162162163], 
      Hue[1, 0.18918918918918914`, 0.6162162162162163], 
      Hue[1, 0.20270270270270266`, 0.6162162162162163], 
      Hue[1, 0.21621621621621617`, 0.6162162162162163], 
      Hue[1, 0.2297297297297297, 0.6162162162162163], 
      Hue[1, 0.2432432432432432, 0.6162162162162163], 
      Hue[1, 0.2567567567567567, 0.6162162162162163], 
      Hue[1, 0.27027027027027023`, 0.6162162162162163], 
      Hue[1, 0.2837837837837837, 0.6162162162162163], 
      Hue[1, 0.2972972972972972, 0.6162162162162163], 
      Hue[1, 0.31081081081081074`, 0.6162162162162163], 
      Hue[1, 0.3243243243243243, 0.6162162162162163], 
      Hue[1, 0.33783783783783783`, 0.6162162162162163], 
      Hue[1, 0.35135135135135137`, 0.6162162162162163], 
      Hue[1, 0.3648648648648649, 0.6162162162162163], 
      Hue[1, 0.37837837837837845`, 0.6162162162162163], 
      Hue[1, 0.391891891891892, 0.6162162162162163], 
      Hue[1, 0.40540540540540554`, 0.6162162162162163], 
      Hue[1, 0.4189189189189191, 0.6162162162162163], 
      Hue[1, 0.4324324324324326, 0.6162162162162163], 
      Hue[1, 0.44594594594594616`, 0.6162162162162163], 
      Hue[1, 0.4594594594594597, 0.6162162162162163], 
      Hue[1, 0.47297297297297325`, 0.6162162162162163], 
      Hue[1, 0.4864864864864868, 0.6162162162162163], 
      Hue[1, 0.5000000000000003, 0.6162162162162163], 
      Hue[1, 0.5135135135135139, 0.6162162162162163], 
      Hue[1, 0.5270270270270274, 0.6162162162162163], 
      Hue[1, 0.540540540540541, 0.6162162162162163], 
      Hue[1, 0.5540540540540545, 0.6162162162162163], 
      Hue[1, 0.5675675675675681, 0.6162162162162163], 
      Hue[1, 0.5810810810810816, 0.6162162162162163], 
      Hue[1, 0.5945945945945952, 0.6162162162162163], 
      Hue[1, 0.6081081081081087, 0.6162162162162163], 
      Hue[1, 0.6216216216216223, 0.6162162162162163], 
      Hue[1, 0.6351351351351358, 0.6162162162162163], 
      Hue[1, 0.6486486486486492, 0.6162162162162163], 
      Hue[1, 0.6621621621621628, 0.6162162162162163], 
      Hue[1, 0.6756756756756763, 0.6162162162162163], 
      Hue[1, 0.6891891891891899, 0.6162162162162163], 
      Hue[1, 0.7027027027027034, 0.6162162162162163], 
      Hue[1, 0.716216216216217, 0.6162162162162163], 
      Hue[1, 0.7297297297297305, 0.6162162162162163], 
      Hue[1, 0.7432432432432441, 0.6162162162162163], 
      Hue[1, 0.7567567567567576, 0.6162162162162163], 
      Hue[1, 0.7702702702702712, 0.6162162162162163], 
      Hue[1, 0.7837837837837847, 0.6162162162162163], 
      Hue[1, 0.7972972972972983, 0.6162162162162163], 
      Hue[1, 0.8108108108108117, 0.6162162162162163], 
      Hue[1, 0.8243243243243253, 0.6162162162162163], 
      Hue[1, 0.8378378378378389, 0.6162162162162163], 
      Hue[1, 0.8513513513513524, 0.6162162162162163], 
      Hue[1, 0.864864864864866, 0.6162162162162163], 
      Hue[1, 0.8783783783783795, 0.6162162162162163], 
      Hue[1, 0.8918918918918931, 0.6162162162162163], 
      Hue[1, 0.9054054054054066, 0.6162162162162163], 
      Hue[1, 0.9189189189189202, 0.6162162162162163], 
      Hue[1, 0.9324324324324337, 0.6162162162162163], 
      Hue[1, 0.9459459459459473, 0.6162162162162163], 
      Hue[1, 0.9594594594594608, 0.6162162162162163], 
      Hue[1, 0.9729729729729744, 0.6162162162162163], 
      Hue[1, 0.9864864864864878, 0.6162162162162163], 
      Hue[1, 1., 0.6162162162162163], 
      Hue[1, 0., 0.6297297297297297], 
      Hue[1, 0.013513513513513513`, 0.6297297297297297], 
      Hue[1, 0.027027027027027025`, 0.6297297297297297], 
      Hue[1, 0.04054054054054054, 0.6297297297297297], 
      Hue[1, 0.05405405405405405, 0.6297297297297297], 
      Hue[1, 0.06756756756756756, 0.6297297297297297], 
      Hue[1, 0.08108108108108107, 0.6297297297297297], 
      Hue[1, 0.09459459459459457, 0.6297297297297297], 
      Hue[1, 0.10810810810810809`, 0.6297297297297297], 
      Hue[1, 0.1216216216216216, 0.6297297297297297], 
      Hue[1, 0.13513513513513511`, 0.6297297297297297], 
      Hue[1, 0.1486486486486486, 0.6297297297297297], 
      Hue[1, 0.16216216216216214`, 0.6297297297297297], 
      Hue[1, 0.17567567567567566`, 0.6297297297297297], 
      Hue[1, 0.18918918918918914`, 0.6297297297297297], 
      Hue[1, 0.20270270270270266`, 0.6297297297297297], 
      Hue[1, 0.21621621621621617`, 0.6297297297297297], 
      Hue[1, 0.2297297297297297, 0.6297297297297297], 
      Hue[1, 0.2432432432432432, 0.6297297297297297], 
      Hue[1, 0.2567567567567567, 0.6297297297297297], 
      Hue[1, 0.27027027027027023`, 0.6297297297297297], 
      Hue[1, 0.2837837837837837, 0.6297297297297297], 
      Hue[1, 0.2972972972972972, 0.6297297297297297], 
      Hue[1, 0.31081081081081074`, 0.6297297297297297], 
      Hue[1, 0.3243243243243243, 0.6297297297297297], 
      Hue[1, 0.33783783783783783`, 0.6297297297297297], 
      Hue[1, 0.35135135135135137`, 0.6297297297297297], 
      Hue[1, 0.3648648648648649, 0.6297297297297297], 
      Hue[1, 0.37837837837837845`, 0.6297297297297297], 
      Hue[1, 0.391891891891892, 0.6297297297297297], 
      Hue[1, 0.40540540540540554`, 0.6297297297297297], 
      Hue[1, 0.4189189189189191, 0.6297297297297297], 
      Hue[1, 0.4324324324324326, 0.6297297297297297], 
      Hue[1, 0.44594594594594616`, 0.6297297297297297], 
      Hue[1, 0.4594594594594597, 0.6297297297297297], 
      Hue[1, 0.47297297297297325`, 0.6297297297297297], 
      Hue[1, 0.4864864864864868, 0.6297297297297297], 
      Hue[1, 0.5000000000000003, 0.6297297297297297], 
      Hue[1, 0.5135135135135139, 0.6297297297297297], 
      Hue[1, 0.5270270270270274, 0.6297297297297297], 
      Hue[1, 0.540540540540541, 0.6297297297297297], 
      Hue[1, 0.5540540540540545, 0.6297297297297297], 
      Hue[1, 0.5675675675675681, 0.6297297297297297], 
      Hue[1, 0.5810810810810816, 0.6297297297297297], 
      Hue[1, 0.5945945945945952, 0.6297297297297297], 
      Hue[1, 0.6081081081081087, 0.6297297297297297], 
      Hue[1, 0.6216216216216223, 0.6297297297297297], 
      Hue[1, 0.6351351351351358, 0.6297297297297297], 
      Hue[1, 0.6486486486486492, 0.6297297297297297], 
      Hue[1, 0.6621621621621628, 0.6297297297297297], 
      Hue[1, 0.6756756756756763, 0.6297297297297297], 
      Hue[1, 0.6891891891891899, 0.6297297297297297], 
      Hue[1, 0.7027027027027034, 0.6297297297297297], 
      Hue[1, 0.716216216216217, 0.6297297297297297], 
      Hue[1, 0.7297297297297305, 0.6297297297297297], 
      Hue[1, 0.7432432432432441, 0.6297297297297297], 
      Hue[1, 0.7567567567567576, 0.6297297297297297], 
      Hue[1, 0.7702702702702712, 0.6297297297297297], 
      Hue[1, 0.7837837837837847, 0.6297297297297297], 
      Hue[1, 0.7972972972972983, 0.6297297297297297], 
      Hue[1, 0.8108108108108117, 0.6297297297297297], 
      Hue[1, 0.8243243243243253, 0.6297297297297297], 
      Hue[1, 0.8378378378378389, 0.6297297297297297], 
      Hue[1, 0.8513513513513524, 0.6297297297297297], 
      Hue[1, 0.864864864864866, 0.6297297297297297], 
      Hue[1, 0.8783783783783795, 0.6297297297297297], 
      Hue[1, 0.8918918918918931, 0.6297297297297297], 
      Hue[1, 0.9054054054054066, 0.6297297297297297], 
      Hue[1, 0.9189189189189202, 0.6297297297297297], 
      Hue[1, 0.9324324324324337, 0.6297297297297297], 
      Hue[1, 0.9459459459459473, 0.6297297297297297], 
      Hue[1, 0.9594594594594608, 0.6297297297297297], 
      Hue[1, 0.9729729729729744, 0.6297297297297297], 
      Hue[1, 0.9864864864864878, 0.6297297297297297], 
      Hue[1, 1., 0.6297297297297297], 
      Hue[1, 0., 0.6432432432432433], 
      Hue[1, 0.013513513513513513`, 0.6432432432432433], 
      Hue[1, 0.027027027027027025`, 0.6432432432432433], 
      Hue[1, 0.04054054054054054, 0.6432432432432433], 
      Hue[1, 0.05405405405405405, 0.6432432432432433], 
      Hue[1, 0.06756756756756756, 0.6432432432432433], 
      Hue[1, 0.08108108108108107, 0.6432432432432433], 
      Hue[1, 0.09459459459459457, 0.6432432432432433], 
      Hue[1, 0.10810810810810809`, 0.6432432432432433], 
      Hue[1, 0.1216216216216216, 0.6432432432432433], 
      Hue[1, 0.13513513513513511`, 0.6432432432432433], 
      Hue[1, 0.1486486486486486, 0.6432432432432433], 
      Hue[1, 0.16216216216216214`, 0.6432432432432433], 
      Hue[1, 0.17567567567567566`, 0.6432432432432433], 
      Hue[1, 0.18918918918918914`, 0.6432432432432433], 
      Hue[1, 0.20270270270270266`, 0.6432432432432433], 
      Hue[1, 0.21621621621621617`, 0.6432432432432433], 
      Hue[1, 0.2297297297297297, 0.6432432432432433], 
      Hue[1, 0.2432432432432432, 0.6432432432432433], 
      Hue[1, 0.2567567567567567, 0.6432432432432433], 
      Hue[1, 0.27027027027027023`, 0.6432432432432433], 
      Hue[1, 0.2837837837837837, 0.6432432432432433], 
      Hue[1, 0.2972972972972972, 0.6432432432432433], 
      Hue[1, 0.31081081081081074`, 0.6432432432432433], 
      Hue[1, 0.3243243243243243, 0.6432432432432433], 
      Hue[1, 0.33783783783783783`, 0.6432432432432433], 
      Hue[1, 0.35135135135135137`, 0.6432432432432433], 
      Hue[1, 0.3648648648648649, 0.6432432432432433], 
      Hue[1, 0.37837837837837845`, 0.6432432432432433], 
      Hue[1, 0.391891891891892, 0.6432432432432433], 
      Hue[1, 0.40540540540540554`, 0.6432432432432433], 
      Hue[1, 0.4189189189189191, 0.6432432432432433], 
      Hue[1, 0.4324324324324326, 0.6432432432432433], 
      Hue[1, 0.44594594594594616`, 0.6432432432432433], 
      Hue[1, 0.4594594594594597, 0.6432432432432433], 
      Hue[1, 0.47297297297297325`, 0.6432432432432433], 
      Hue[1, 0.4864864864864868, 0.6432432432432433], 
      Hue[1, 0.5000000000000003, 0.6432432432432433], 
      Hue[1, 0.5135135135135139, 0.6432432432432433], 
      Hue[1, 0.5270270270270274, 0.6432432432432433], 
      Hue[1, 0.540540540540541, 0.6432432432432433], 
      Hue[1, 0.5540540540540545, 0.6432432432432433], 
      Hue[1, 0.5675675675675681, 0.6432432432432433], 
      Hue[1, 0.5810810810810816, 0.6432432432432433], 
      Hue[1, 0.5945945945945952, 0.6432432432432433], 
      Hue[1, 0.6081081081081087, 0.6432432432432433], 
      Hue[1, 0.6216216216216223, 0.6432432432432433], 
      Hue[1, 0.6351351351351358, 0.6432432432432433], 
      Hue[1, 0.6486486486486492, 0.6432432432432433], 
      Hue[1, 0.6621621621621628, 0.6432432432432433], 
      Hue[1, 0.6756756756756763, 0.6432432432432433], 
      Hue[1, 0.6891891891891899, 0.6432432432432433], 
      Hue[1, 0.7027027027027034, 0.6432432432432433], 
      Hue[1, 0.716216216216217, 0.6432432432432433], 
      Hue[1, 0.7297297297297305, 0.6432432432432433], 
      Hue[1, 0.7432432432432441, 0.6432432432432433], 
      Hue[1, 0.7567567567567576, 0.6432432432432433], 
      Hue[1, 0.7702702702702712, 0.6432432432432433], 
      Hue[1, 0.7837837837837847, 0.6432432432432433], 
      Hue[1, 0.7972972972972983, 0.6432432432432433], 
      Hue[1, 0.8108108108108117, 0.6432432432432433], 
      Hue[1, 0.8243243243243253, 0.6432432432432433], 
      Hue[1, 0.8378378378378389, 0.6432432432432433], 
      Hue[1, 0.8513513513513524, 0.6432432432432433], 
      Hue[1, 0.864864864864866, 0.6432432432432433], 
      Hue[1, 0.8783783783783795, 0.6432432432432433], 
      Hue[1, 0.8918918918918931, 0.6432432432432433], 
      Hue[1, 0.9054054054054066, 0.6432432432432433], 
      Hue[1, 0.9189189189189202, 0.6432432432432433], 
      Hue[1, 0.9324324324324337, 0.6432432432432433], 
      Hue[1, 0.9459459459459473, 0.6432432432432433], 
      Hue[1, 0.9594594594594608, 0.6432432432432433], 
      Hue[1, 0.9729729729729744, 0.6432432432432433], 
      Hue[1, 0.9864864864864878, 0.6432432432432433], 
      Hue[1, 1., 0.6432432432432433], 
      Hue[1, 0., 0.6567567567567567], 
      Hue[1, 0.013513513513513513`, 0.6567567567567567], 
      Hue[1, 0.027027027027027025`, 0.6567567567567567], 
      Hue[1, 0.04054054054054054, 0.6567567567567567], 
      Hue[1, 0.05405405405405405, 0.6567567567567567], 
      Hue[1, 0.06756756756756756, 0.6567567567567567], 
      Hue[1, 0.08108108108108107, 0.6567567567567567], 
      Hue[1, 0.09459459459459457, 0.6567567567567567], 
      Hue[1, 0.10810810810810809`, 0.6567567567567567], 
      Hue[1, 0.1216216216216216, 0.6567567567567567], 
      Hue[1, 0.13513513513513511`, 0.6567567567567567], 
      Hue[1, 0.1486486486486486, 0.6567567567567567], 
      Hue[1, 0.16216216216216214`, 0.6567567567567567], 
      Hue[1, 0.17567567567567566`, 0.6567567567567567], 
      Hue[1, 0.18918918918918914`, 0.6567567567567567], 
      Hue[1, 0.20270270270270266`, 0.6567567567567567], 
      Hue[1, 0.21621621621621617`, 0.6567567567567567], 
      Hue[1, 0.2297297297297297, 0.6567567567567567], 
      Hue[1, 0.2432432432432432, 0.6567567567567567], 
      Hue[1, 0.2567567567567567, 0.6567567567567567], 
      Hue[1, 0.27027027027027023`, 0.6567567567567567], 
      Hue[1, 0.2837837837837837, 0.6567567567567567], 
      Hue[1, 0.2972972972972972, 0.6567567567567567], 
      Hue[1, 0.31081081081081074`, 0.6567567567567567], 
      Hue[1, 0.3243243243243243, 0.6567567567567567], 
      Hue[1, 0.33783783783783783`, 0.6567567567567567], 
      Hue[1, 0.35135135135135137`, 0.6567567567567567], 
      Hue[1, 0.3648648648648649, 0.6567567567567567], 
      Hue[1, 0.37837837837837845`, 0.6567567567567567], 
      Hue[1, 0.391891891891892, 0.6567567567567567], 
      Hue[1, 0.40540540540540554`, 0.6567567567567567], 
      Hue[1, 0.4189189189189191, 0.6567567567567567], 
      Hue[1, 0.4324324324324326, 0.6567567567567567], 
      Hue[1, 0.44594594594594616`, 0.6567567567567567], 
      Hue[1, 0.4594594594594597, 0.6567567567567567], 
      Hue[1, 0.47297297297297325`, 0.6567567567567567], 
      Hue[1, 0.4864864864864868, 0.6567567567567567], 
      Hue[1, 0.5000000000000003, 0.6567567567567567], 
      Hue[1, 0.5135135135135139, 0.6567567567567567], 
      Hue[1, 0.5270270270270274, 0.6567567567567567], 
      Hue[1, 0.540540540540541, 0.6567567567567567], 
      Hue[1, 0.5540540540540545, 0.6567567567567567], 
      Hue[1, 0.5675675675675681, 0.6567567567567567], 
      Hue[1, 0.5810810810810816, 0.6567567567567567], 
      Hue[1, 0.5945945945945952, 0.6567567567567567], 
      Hue[1, 0.6081081081081087, 0.6567567567567567], 
      Hue[1, 0.6216216216216223, 0.6567567567567567], 
      Hue[1, 0.6351351351351358, 0.6567567567567567], 
      Hue[1, 0.6486486486486492, 0.6567567567567567], 
      Hue[1, 0.6621621621621628, 0.6567567567567567], 
      Hue[1, 0.6756756756756763, 0.6567567567567567], 
      Hue[1, 0.6891891891891899, 0.6567567567567567], 
      Hue[1, 0.7027027027027034, 0.6567567567567567], 
      Hue[1, 0.716216216216217, 0.6567567567567567], 
      Hue[1, 0.7297297297297305, 0.6567567567567567], 
      Hue[1, 0.7432432432432441, 0.6567567567567567], 
      Hue[1, 0.7567567567567576, 0.6567567567567567], 
      Hue[1, 0.7702702702702712, 0.6567567567567567], 
      Hue[1, 0.7837837837837847, 0.6567567567567567], 
      Hue[1, 0.7972972972972983, 0.6567567567567567], 
      Hue[1, 0.8108108108108117, 0.6567567567567567], 
      Hue[1, 0.8243243243243253, 0.6567567567567567], 
      Hue[1, 0.8378378378378389, 0.6567567567567567], 
      Hue[1, 0.8513513513513524, 0.6567567567567567], 
      Hue[1, 0.864864864864866, 0.6567567567567567], 
      Hue[1, 0.8783783783783795, 0.6567567567567567], 
      Hue[1, 0.8918918918918931, 0.6567567567567567], 
      Hue[1, 0.9054054054054066, 0.6567567567567567], 
      Hue[1, 0.9189189189189202, 0.6567567567567567], 
      Hue[1, 0.9324324324324337, 0.6567567567567567], 
      Hue[1, 0.9459459459459473, 0.6567567567567567], 
      Hue[1, 0.9594594594594608, 0.6567567567567567], 
      Hue[1, 0.9729729729729744, 0.6567567567567567], 
      Hue[1, 0.9864864864864878, 0.6567567567567567], 
      Hue[1, 1., 0.6567567567567567], 
      Hue[1, 0., 0.6702702702702703], 
      Hue[1, 0.013513513513513513`, 0.6702702702702703], 
      Hue[1, 0.027027027027027025`, 0.6702702702702703], 
      Hue[1, 0.04054054054054054, 0.6702702702702703], 
      Hue[1, 0.05405405405405405, 0.6702702702702703], 
      Hue[1, 0.06756756756756756, 0.6702702702702703], 
      Hue[1, 0.08108108108108107, 0.6702702702702703], 
      Hue[1, 0.09459459459459457, 0.6702702702702703], 
      Hue[1, 0.10810810810810809`, 0.6702702702702703], 
      Hue[1, 0.1216216216216216, 0.6702702702702703], 
      Hue[1, 0.13513513513513511`, 0.6702702702702703], 
      Hue[1, 0.1486486486486486, 0.6702702702702703], 
      Hue[1, 0.16216216216216214`, 0.6702702702702703], 
      Hue[1, 0.17567567567567566`, 0.6702702702702703], 
      Hue[1, 0.18918918918918914`, 0.6702702702702703], 
      Hue[1, 0.20270270270270266`, 0.6702702702702703], 
      Hue[1, 0.21621621621621617`, 0.6702702702702703], 
      Hue[1, 0.2297297297297297, 0.6702702702702703], 
      Hue[1, 0.2432432432432432, 0.6702702702702703], 
      Hue[1, 0.2567567567567567, 0.6702702702702703], 
      Hue[1, 0.27027027027027023`, 0.6702702702702703], 
      Hue[1, 0.2837837837837837, 0.6702702702702703], 
      Hue[1, 0.2972972972972972, 0.6702702702702703], 
      Hue[1, 0.31081081081081074`, 0.6702702702702703], 
      Hue[1, 0.3243243243243243, 0.6702702702702703], 
      Hue[1, 0.33783783783783783`, 0.6702702702702703], 
      Hue[1, 0.35135135135135137`, 0.6702702702702703], 
      Hue[1, 0.3648648648648649, 0.6702702702702703], 
      Hue[1, 0.37837837837837845`, 0.6702702702702703], 
      Hue[1, 0.391891891891892, 0.6702702702702703], 
      Hue[1, 0.40540540540540554`, 0.6702702702702703], 
      Hue[1, 0.4189189189189191, 0.6702702702702703], 
      Hue[1, 0.4324324324324326, 0.6702702702702703], 
      Hue[1, 0.44594594594594616`, 0.6702702702702703], 
      Hue[1, 0.4594594594594597, 0.6702702702702703], 
      Hue[1, 0.47297297297297325`, 0.6702702702702703], 
      Hue[1, 0.4864864864864868, 0.6702702702702703], 
      Hue[1, 0.5000000000000003, 0.6702702702702703], 
      Hue[1, 0.5135135135135139, 0.6702702702702703], 
      Hue[1, 0.5270270270270274, 0.6702702702702703], 
      Hue[1, 0.540540540540541, 0.6702702702702703], 
      Hue[1, 0.5540540540540545, 0.6702702702702703], 
      Hue[1, 0.5675675675675681, 0.6702702702702703], 
      Hue[1, 0.5810810810810816, 0.6702702702702703], 
      Hue[1, 0.5945945945945952, 0.6702702702702703], 
      Hue[1, 0.6081081081081087, 0.6702702702702703], 
      Hue[1, 0.6216216216216223, 0.6702702702702703], 
      Hue[1, 0.6351351351351358, 0.6702702702702703], 
      Hue[1, 0.6486486486486492, 0.6702702702702703], 
      Hue[1, 0.6621621621621628, 0.6702702702702703], 
      Hue[1, 0.6756756756756763, 0.6702702702702703], 
      Hue[1, 0.6891891891891899, 0.6702702702702703], 
      Hue[1, 0.7027027027027034, 0.6702702702702703], 
      Hue[1, 0.716216216216217, 0.6702702702702703], 
      Hue[1, 0.7297297297297305, 0.6702702702702703], 
      Hue[1, 0.7432432432432441, 0.6702702702702703], 
      Hue[1, 0.7567567567567576, 0.6702702702702703], 
      Hue[1, 0.7702702702702712, 0.6702702702702703], 
      Hue[1, 0.7837837837837847, 0.6702702702702703], 
      Hue[1, 0.7972972972972983, 0.6702702702702703], 
      Hue[1, 0.8108108108108117, 0.6702702702702703], 
      Hue[1, 0.8243243243243253, 0.6702702702702703], 
      Hue[1, 0.8378378378378389, 0.6702702702702703], 
      Hue[1, 0.8513513513513524, 0.6702702702702703], 
      Hue[1, 0.864864864864866, 0.6702702702702703], 
      Hue[1, 0.8783783783783795, 0.6702702702702703], 
      Hue[1, 0.8918918918918931, 0.6702702702702703], 
      Hue[1, 0.9054054054054066, 0.6702702702702703], 
      Hue[1, 0.9189189189189202, 0.6702702702702703], 
      Hue[1, 0.9324324324324337, 0.6702702702702703], 
      Hue[1, 0.9459459459459473, 0.6702702702702703], 
      Hue[1, 0.9594594594594608, 0.6702702702702703], 
      Hue[1, 0.9729729729729744, 0.6702702702702703], 
      Hue[1, 0.9864864864864878, 0.6702702702702703], 
      Hue[1, 1., 0.6702702702702703], 
      Hue[1, 0., 0.6837837837837838], 
      Hue[1, 0.013513513513513513`, 0.6837837837837838], 
      Hue[1, 0.027027027027027025`, 0.6837837837837838], 
      Hue[1, 0.04054054054054054, 0.6837837837837838], 
      Hue[1, 0.05405405405405405, 0.6837837837837838], 
      Hue[1, 0.06756756756756756, 0.6837837837837838], 
      Hue[1, 0.08108108108108107, 0.6837837837837838], 
      Hue[1, 0.09459459459459457, 0.6837837837837838], 
      Hue[1, 0.10810810810810809`, 0.6837837837837838], 
      Hue[1, 0.1216216216216216, 0.6837837837837838], 
      Hue[1, 0.13513513513513511`, 0.6837837837837838], 
      Hue[1, 0.1486486486486486, 0.6837837837837838], 
      Hue[1, 0.16216216216216214`, 0.6837837837837838], 
      Hue[1, 0.17567567567567566`, 0.6837837837837838], 
      Hue[1, 0.18918918918918914`, 0.6837837837837838], 
      Hue[1, 0.20270270270270266`, 0.6837837837837838], 
      Hue[1, 0.21621621621621617`, 0.6837837837837838], 
      Hue[1, 0.2297297297297297, 0.6837837837837838], 
      Hue[1, 0.2432432432432432, 0.6837837837837838], 
      Hue[1, 0.2567567567567567, 0.6837837837837838], 
      Hue[1, 0.27027027027027023`, 0.6837837837837838], 
      Hue[1, 0.2837837837837837, 0.6837837837837838], 
      Hue[1, 0.2972972972972972, 0.6837837837837838], 
      Hue[1, 0.31081081081081074`, 0.6837837837837838], 
      Hue[1, 0.3243243243243243, 0.6837837837837838], 
      Hue[1, 0.33783783783783783`, 0.6837837837837838], 
      Hue[1, 0.35135135135135137`, 0.6837837837837838], 
      Hue[1, 0.3648648648648649, 0.6837837837837838], 
      Hue[1, 0.37837837837837845`, 0.6837837837837838], 
      Hue[1, 0.391891891891892, 0.6837837837837838], 
      Hue[1, 0.40540540540540554`, 0.6837837837837838], 
      Hue[1, 0.4189189189189191, 0.6837837837837838], 
      Hue[1, 0.4324324324324326, 0.6837837837837838], 
      Hue[1, 0.44594594594594616`, 0.6837837837837838], 
      Hue[1, 0.4594594594594597, 0.6837837837837838], 
      Hue[1, 0.47297297297297325`, 0.6837837837837838], 
      Hue[1, 0.4864864864864868, 0.6837837837837838], 
      Hue[1, 0.5000000000000003, 0.6837837837837838], 
      Hue[1, 0.5135135135135139, 0.6837837837837838], 
      Hue[1, 0.5270270270270274, 0.6837837837837838], 
      Hue[1, 0.540540540540541, 0.6837837837837838], 
      Hue[1, 0.5540540540540545, 0.6837837837837838], 
      Hue[1, 0.5675675675675681, 0.6837837837837838], 
      Hue[1, 0.5810810810810816, 0.6837837837837838], 
      Hue[1, 0.5945945945945952, 0.6837837837837838], 
      Hue[1, 0.6081081081081087, 0.6837837837837838], 
      Hue[1, 0.6216216216216223, 0.6837837837837838], 
      Hue[1, 0.6351351351351358, 0.6837837837837838], 
      Hue[1, 0.6486486486486492, 0.6837837837837838], 
      Hue[1, 0.6621621621621628, 0.6837837837837838], 
      Hue[1, 0.6756756756756763, 0.6837837837837838], 
      Hue[1, 0.6891891891891899, 0.6837837837837838], 
      Hue[1, 0.7027027027027034, 0.6837837837837838], 
      Hue[1, 0.716216216216217, 0.6837837837837838], 
      Hue[1, 0.7297297297297305, 0.6837837837837838], 
      Hue[1, 0.7432432432432441, 0.6837837837837838], 
      Hue[1, 0.7567567567567576, 0.6837837837837838], 
      Hue[1, 0.7702702702702712, 0.6837837837837838], 
      Hue[1, 0.7837837837837847, 0.6837837837837838], 
      Hue[1, 0.7972972972972983, 0.6837837837837838], 
      Hue[1, 0.8108108108108117, 0.6837837837837838], 
      Hue[1, 0.8243243243243253, 0.6837837837837838], 
      Hue[1, 0.8378378378378389, 0.6837837837837838], 
      Hue[1, 0.8513513513513524, 0.6837837837837838], 
      Hue[1, 0.864864864864866, 0.6837837837837838], 
      Hue[1, 0.8783783783783795, 0.6837837837837838], 
      Hue[1, 0.8918918918918931, 0.6837837837837838], 
      Hue[1, 0.9054054054054066, 0.6837837837837838], 
      Hue[1, 0.9189189189189202, 0.6837837837837838], 
      Hue[1, 0.9324324324324337, 0.6837837837837838], 
      Hue[1, 0.9459459459459473, 0.6837837837837838], 
      Hue[1, 0.9594594594594608, 0.6837837837837838], 
      Hue[1, 0.9729729729729744, 0.6837837837837838], 
      Hue[1, 0.9864864864864878, 0.6837837837837838], 
      Hue[1, 1., 0.6837837837837838], 
      Hue[1, 0., 0.6972972972972973], 
      Hue[1, 0.013513513513513513`, 0.6972972972972973], 
      Hue[1, 0.027027027027027025`, 0.6972972972972973], 
      Hue[1, 0.04054054054054054, 0.6972972972972973], 
      Hue[1, 0.05405405405405405, 0.6972972972972973], 
      Hue[1, 0.06756756756756756, 0.6972972972972973], 
      Hue[1, 0.08108108108108107, 0.6972972972972973], 
      Hue[1, 0.09459459459459457, 0.6972972972972973], 
      Hue[1, 0.10810810810810809`, 0.6972972972972973], 
      Hue[1, 0.1216216216216216, 0.6972972972972973], 
      Hue[1, 0.13513513513513511`, 0.6972972972972973], 
      Hue[1, 0.1486486486486486, 0.6972972972972973], 
      Hue[1, 0.16216216216216214`, 0.6972972972972973], 
      Hue[1, 0.17567567567567566`, 0.6972972972972973], 
      Hue[1, 0.18918918918918914`, 0.6972972972972973], 
      Hue[1, 0.20270270270270266`, 0.6972972972972973], 
      Hue[1, 0.21621621621621617`, 0.6972972972972973], 
      Hue[1, 0.2297297297297297, 0.6972972972972973], 
      Hue[1, 0.2432432432432432, 0.6972972972972973], 
      Hue[1, 0.2567567567567567, 0.6972972972972973], 
      Hue[1, 0.27027027027027023`, 0.6972972972972973], 
      Hue[1, 0.2837837837837837, 0.6972972972972973], 
      Hue[1, 0.2972972972972972, 0.6972972972972973], 
      Hue[1, 0.31081081081081074`, 0.6972972972972973], 
      Hue[1, 0.3243243243243243, 0.6972972972972973], 
      Hue[1, 0.33783783783783783`, 0.6972972972972973], 
      Hue[1, 0.35135135135135137`, 0.6972972972972973], 
      Hue[1, 0.3648648648648649, 0.6972972972972973], 
      Hue[1, 0.37837837837837845`, 0.6972972972972973], 
      Hue[1, 0.391891891891892, 0.6972972972972973], 
      Hue[1, 0.40540540540540554`, 0.6972972972972973], 
      Hue[1, 0.4189189189189191, 0.6972972972972973], 
      Hue[1, 0.4324324324324326, 0.6972972972972973], 
      Hue[1, 0.44594594594594616`, 0.6972972972972973], 
      Hue[1, 0.4594594594594597, 0.6972972972972973], 
      Hue[1, 0.47297297297297325`, 0.6972972972972973], 
      Hue[1, 0.4864864864864868, 0.6972972972972973], 
      Hue[1, 0.5000000000000003, 0.6972972972972973], 
      Hue[1, 0.5135135135135139, 0.6972972972972973], 
      Hue[1, 0.5270270270270274, 0.6972972972972973], 
      Hue[1, 0.540540540540541, 0.6972972972972973], 
      Hue[1, 0.5540540540540545, 0.6972972972972973], 
      Hue[1, 0.5675675675675681, 0.6972972972972973], 
      Hue[1, 0.5810810810810816, 0.6972972972972973], 
      Hue[1, 0.5945945945945952, 0.6972972972972973], 
      Hue[1, 0.6081081081081087, 0.6972972972972973], 
      Hue[1, 0.6216216216216223, 0.6972972972972973], 
      Hue[1, 0.6351351351351358, 0.6972972972972973], 
      Hue[1, 0.6486486486486492, 0.6972972972972973], 
      Hue[1, 0.6621621621621628, 0.6972972972972973], 
      Hue[1, 0.6756756756756763, 0.6972972972972973], 
      Hue[1, 0.6891891891891899, 0.6972972972972973], 
      Hue[1, 0.7027027027027034, 0.6972972972972973], 
      Hue[1, 0.716216216216217, 0.6972972972972973], 
      Hue[1, 0.7297297297297305, 0.6972972972972973], 
      Hue[1, 0.7432432432432441, 0.6972972972972973], 
      Hue[1, 0.7567567567567576, 0.6972972972972973], 
      Hue[1, 0.7702702702702712, 0.6972972972972973], 
      Hue[1, 0.7837837837837847, 0.6972972972972973], 
      Hue[1, 0.7972972972972983, 0.6972972972972973], 
      Hue[1, 0.8108108108108117, 0.6972972972972973], 
      Hue[1, 0.8243243243243253, 0.6972972972972973], 
      Hue[1, 0.8378378378378389, 0.6972972972972973], 
      Hue[1, 0.8513513513513524, 0.6972972972972973], 
      Hue[1, 0.864864864864866, 0.6972972972972973], 
      Hue[1, 0.8783783783783795, 0.6972972972972973], 
      Hue[1, 0.8918918918918931, 0.6972972972972973], 
      Hue[1, 0.9054054054054066, 0.6972972972972973], 
      Hue[1, 0.9189189189189202, 0.6972972972972973], 
      Hue[1, 0.9324324324324337, 0.6972972972972973], 
      Hue[1, 0.9459459459459473, 0.6972972972972973], 
      Hue[1, 0.9594594594594608, 0.6972972972972973], 
      Hue[1, 0.9729729729729744, 0.6972972972972973], 
      Hue[1, 0.9864864864864878, 0.6972972972972973], 
      Hue[1, 1., 0.6972972972972973], 
      Hue[1, 0., 0.7108108108108109], 
      Hue[1, 0.013513513513513513`, 0.7108108108108109], 
      Hue[1, 0.027027027027027025`, 0.7108108108108109], 
      Hue[1, 0.04054054054054054, 0.7108108108108109], 
      Hue[1, 0.05405405405405405, 0.7108108108108109], 
      Hue[1, 0.06756756756756756, 0.7108108108108109], 
      Hue[1, 0.08108108108108107, 0.7108108108108109], 
      Hue[1, 0.09459459459459457, 0.7108108108108109], 
      Hue[1, 0.10810810810810809`, 0.7108108108108109], 
      Hue[1, 0.1216216216216216, 0.7108108108108109], 
      Hue[1, 0.13513513513513511`, 0.7108108108108109], 
      Hue[1, 0.1486486486486486, 0.7108108108108109], 
      Hue[1, 0.16216216216216214`, 0.7108108108108109], 
      Hue[1, 0.17567567567567566`, 0.7108108108108109], 
      Hue[1, 0.18918918918918914`, 0.7108108108108109], 
      Hue[1, 0.20270270270270266`, 0.7108108108108109], 
      Hue[1, 0.21621621621621617`, 0.7108108108108109], 
      Hue[1, 0.2297297297297297, 0.7108108108108109], 
      Hue[1, 0.2432432432432432, 0.7108108108108109], 
      Hue[1, 0.2567567567567567, 0.7108108108108109], 
      Hue[1, 0.27027027027027023`, 0.7108108108108109], 
      Hue[1, 0.2837837837837837, 0.7108108108108109], 
      Hue[1, 0.2972972972972972, 0.7108108108108109], 
      Hue[1, 0.31081081081081074`, 0.7108108108108109], 
      Hue[1, 0.3243243243243243, 0.7108108108108109], 
      Hue[1, 0.33783783783783783`, 0.7108108108108109], 
      Hue[1, 0.35135135135135137`, 0.7108108108108109], 
      Hue[1, 0.3648648648648649, 0.7108108108108109], 
      Hue[1, 0.37837837837837845`, 0.7108108108108109], 
      Hue[1, 0.391891891891892, 0.7108108108108109], 
      Hue[1, 0.40540540540540554`, 0.7108108108108109], 
      Hue[1, 0.4189189189189191, 0.7108108108108109], 
      Hue[1, 0.4324324324324326, 0.7108108108108109], 
      Hue[1, 0.44594594594594616`, 0.7108108108108109], 
      Hue[1, 0.4594594594594597, 0.7108108108108109], 
      Hue[1, 0.47297297297297325`, 0.7108108108108109], 
      Hue[1, 0.4864864864864868, 0.7108108108108109], 
      Hue[1, 0.5000000000000003, 0.7108108108108109], 
      Hue[1, 0.5135135135135139, 0.7108108108108109], 
      Hue[1, 0.5270270270270274, 0.7108108108108109], 
      Hue[1, 0.540540540540541, 0.7108108108108109], 
      Hue[1, 0.5540540540540545, 0.7108108108108109], 
      Hue[1, 0.5675675675675681, 0.7108108108108109], 
      Hue[1, 0.5810810810810816, 0.7108108108108109], 
      Hue[1, 0.5945945945945952, 0.7108108108108109], 
      Hue[1, 0.6081081081081087, 0.7108108108108109], 
      Hue[1, 0.6216216216216223, 0.7108108108108109], 
      Hue[1, 0.6351351351351358, 0.7108108108108109], 
      Hue[1, 0.6486486486486492, 0.7108108108108109], 
      Hue[1, 0.6621621621621628, 0.7108108108108109], 
      Hue[1, 0.6756756756756763, 0.7108108108108109], 
      Hue[1, 0.6891891891891899, 0.7108108108108109], 
      Hue[1, 0.7027027027027034, 0.7108108108108109], 
      Hue[1, 0.716216216216217, 0.7108108108108109], 
      Hue[1, 0.7297297297297305, 0.7108108108108109], 
      Hue[1, 0.7432432432432441, 0.7108108108108109], 
      Hue[1, 0.7567567567567576, 0.7108108108108109], 
      Hue[1, 0.7702702702702712, 0.7108108108108109], 
      Hue[1, 0.7837837837837847, 0.7108108108108109], 
      Hue[1, 0.7972972972972983, 0.7108108108108109], 
      Hue[1, 0.8108108108108117, 0.7108108108108109], 
      Hue[1, 0.8243243243243253, 0.7108108108108109], 
      Hue[1, 0.8378378378378389, 0.7108108108108109], 
      Hue[1, 0.8513513513513524, 0.7108108108108109], 
      Hue[1, 0.864864864864866, 0.7108108108108109], 
      Hue[1, 0.8783783783783795, 0.7108108108108109], 
      Hue[1, 0.8918918918918931, 0.7108108108108109], 
      Hue[1, 0.9054054054054066, 0.7108108108108109], 
      Hue[1, 0.9189189189189202, 0.7108108108108109], 
      Hue[1, 0.9324324324324337, 0.7108108108108109], 
      Hue[1, 0.9459459459459473, 0.7108108108108109], 
      Hue[1, 0.9594594594594608, 0.7108108108108109], 
      Hue[1, 0.9729729729729744, 0.7108108108108109], 
      Hue[1, 0.9864864864864878, 0.7108108108108109], 
      Hue[1, 1., 0.7108108108108109], 
      Hue[1, 0., 0.7243243243243244], 
      Hue[1, 0.013513513513513513`, 0.7243243243243244], 
      Hue[1, 0.027027027027027025`, 0.7243243243243244], 
      Hue[1, 0.04054054054054054, 0.7243243243243244], 
      Hue[1, 0.05405405405405405, 0.7243243243243244], 
      Hue[1, 0.06756756756756756, 0.7243243243243244], 
      Hue[1, 0.08108108108108107, 0.7243243243243244], 
      Hue[1, 0.09459459459459457, 0.7243243243243244], 
      Hue[1, 0.10810810810810809`, 0.7243243243243244], 
      Hue[1, 0.1216216216216216, 0.7243243243243244], 
      Hue[1, 0.13513513513513511`, 0.7243243243243244], 
      Hue[1, 0.1486486486486486, 0.7243243243243244], 
      Hue[1, 0.16216216216216214`, 0.7243243243243244], 
      Hue[1, 0.17567567567567566`, 0.7243243243243244], 
      Hue[1, 0.18918918918918914`, 0.7243243243243244], 
      Hue[1, 0.20270270270270266`, 0.7243243243243244], 
      Hue[1, 0.21621621621621617`, 0.7243243243243244], 
      Hue[1, 0.2297297297297297, 0.7243243243243244], 
      Hue[1, 0.2432432432432432, 0.7243243243243244], 
      Hue[1, 0.2567567567567567, 0.7243243243243244], 
      Hue[1, 0.27027027027027023`, 0.7243243243243244], 
      Hue[1, 0.2837837837837837, 0.7243243243243244], 
      Hue[1, 0.2972972972972972, 0.7243243243243244], 
      Hue[1, 0.31081081081081074`, 0.7243243243243244], 
      Hue[1, 0.3243243243243243, 0.7243243243243244], 
      Hue[1, 0.33783783783783783`, 0.7243243243243244], 
      Hue[1, 0.35135135135135137`, 0.7243243243243244], 
      Hue[1, 0.3648648648648649, 0.7243243243243244], 
      Hue[1, 0.37837837837837845`, 0.7243243243243244], 
      Hue[1, 0.391891891891892, 0.7243243243243244], 
      Hue[1, 0.40540540540540554`, 0.7243243243243244], 
      Hue[1, 0.4189189189189191, 0.7243243243243244], 
      Hue[1, 0.4324324324324326, 0.7243243243243244], 
      Hue[1, 0.44594594594594616`, 0.7243243243243244], 
      Hue[1, 0.4594594594594597, 0.7243243243243244], 
      Hue[1, 0.47297297297297325`, 0.7243243243243244], 
      Hue[1, 0.4864864864864868, 0.7243243243243244], 
      Hue[1, 0.5000000000000003, 0.7243243243243244], 
      Hue[1, 0.5135135135135139, 0.7243243243243244], 
      Hue[1, 0.5270270270270274, 0.7243243243243244], 
      Hue[1, 0.540540540540541, 0.7243243243243244], 
      Hue[1, 0.5540540540540545, 0.7243243243243244], 
      Hue[1, 0.5675675675675681, 0.7243243243243244], 
      Hue[1, 0.5810810810810816, 0.7243243243243244], 
      Hue[1, 0.5945945945945952, 0.7243243243243244], 
      Hue[1, 0.6081081081081087, 0.7243243243243244], 
      Hue[1, 0.6216216216216223, 0.7243243243243244], 
      Hue[1, 0.6351351351351358, 0.7243243243243244], 
      Hue[1, 0.6486486486486492, 0.7243243243243244], 
      Hue[1, 0.6621621621621628, 0.7243243243243244], 
      Hue[1, 0.6756756756756763, 0.7243243243243244], 
      Hue[1, 0.6891891891891899, 0.7243243243243244], 
      Hue[1, 0.7027027027027034, 0.7243243243243244], 
      Hue[1, 0.716216216216217, 0.7243243243243244], 
      Hue[1, 0.7297297297297305, 0.7243243243243244], 
      Hue[1, 0.7432432432432441, 0.7243243243243244], 
      Hue[1, 0.7567567567567576, 0.7243243243243244], 
      Hue[1, 0.7702702702702712, 0.7243243243243244], 
      Hue[1, 0.7837837837837847, 0.7243243243243244], 
      Hue[1, 0.7972972972972983, 0.7243243243243244], 
      Hue[1, 0.8108108108108117, 0.7243243243243244], 
      Hue[1, 0.8243243243243253, 0.7243243243243244], 
      Hue[1, 0.8378378378378389, 0.7243243243243244], 
      Hue[1, 0.8513513513513524, 0.7243243243243244], 
      Hue[1, 0.864864864864866, 0.7243243243243244], 
      Hue[1, 0.8783783783783795, 0.7243243243243244], 
      Hue[1, 0.8918918918918931, 0.7243243243243244], 
      Hue[1, 0.9054054054054066, 0.7243243243243244], 
      Hue[1, 0.9189189189189202, 0.7243243243243244], 
      Hue[1, 0.9324324324324337, 0.7243243243243244], 
      Hue[1, 0.9459459459459473, 0.7243243243243244], 
      Hue[1, 0.9594594594594608, 0.7243243243243244], 
      Hue[1, 0.9729729729729744, 0.7243243243243244], 
      Hue[1, 0.9864864864864878, 0.7243243243243244], 
      Hue[1, 1., 0.7243243243243244], 
      Hue[1, 0., 0.7378378378378379], 
      Hue[1, 0.013513513513513513`, 0.7378378378378379], 
      Hue[1, 0.027027027027027025`, 0.7378378378378379], 
      Hue[1, 0.04054054054054054, 0.7378378378378379], 
      Hue[1, 0.05405405405405405, 0.7378378378378379], 
      Hue[1, 0.06756756756756756, 0.7378378378378379], 
      Hue[1, 0.08108108108108107, 0.7378378378378379], 
      Hue[1, 0.09459459459459457, 0.7378378378378379], 
      Hue[1, 0.10810810810810809`, 0.7378378378378379], 
      Hue[1, 0.1216216216216216, 0.7378378378378379], 
      Hue[1, 0.13513513513513511`, 0.7378378378378379], 
      Hue[1, 0.1486486486486486, 0.7378378378378379], 
      Hue[1, 0.16216216216216214`, 0.7378378378378379], 
      Hue[1, 0.17567567567567566`, 0.7378378378378379], 
      Hue[1, 0.18918918918918914`, 0.7378378378378379], 
      Hue[1, 0.20270270270270266`, 0.7378378378378379], 
      Hue[1, 0.21621621621621617`, 0.7378378378378379], 
      Hue[1, 0.2297297297297297, 0.7378378378378379], 
      Hue[1, 0.2432432432432432, 0.7378378378378379], 
      Hue[1, 0.2567567567567567, 0.7378378378378379], 
      Hue[1, 0.27027027027027023`, 0.7378378378378379], 
      Hue[1, 0.2837837837837837, 0.7378378378378379], 
      Hue[1, 0.2972972972972972, 0.7378378378378379], 
      Hue[1, 0.31081081081081074`, 0.7378378378378379], 
      Hue[1, 0.3243243243243243, 0.7378378378378379], 
      Hue[1, 0.33783783783783783`, 0.7378378378378379], 
      Hue[1, 0.35135135135135137`, 0.7378378378378379], 
      Hue[1, 0.3648648648648649, 0.7378378378378379], 
      Hue[1, 0.37837837837837845`, 0.7378378378378379], 
      Hue[1, 0.391891891891892, 0.7378378378378379], 
      Hue[1, 0.40540540540540554`, 0.7378378378378379], 
      Hue[1, 0.4189189189189191, 0.7378378378378379], 
      Hue[1, 0.4324324324324326, 0.7378378378378379], 
      Hue[1, 0.44594594594594616`, 0.7378378378378379], 
      Hue[1, 0.4594594594594597, 0.7378378378378379], 
      Hue[1, 0.47297297297297325`, 0.7378378378378379], 
      Hue[1, 0.4864864864864868, 0.7378378378378379], 
      Hue[1, 0.5000000000000003, 0.7378378378378379], 
      Hue[1, 0.5135135135135139, 0.7378378378378379], 
      Hue[1, 0.5270270270270274, 0.7378378378378379], 
      Hue[1, 0.540540540540541, 0.7378378378378379], 
      Hue[1, 0.5540540540540545, 0.7378378378378379], 
      Hue[1, 0.5675675675675681, 0.7378378378378379], 
      Hue[1, 0.5810810810810816, 0.7378378378378379], 
      Hue[1, 0.5945945945945952, 0.7378378378378379], 
      Hue[1, 0.6081081081081087, 0.7378378378378379], 
      Hue[1, 0.6216216216216223, 0.7378378378378379], 
      Hue[1, 0.6351351351351358, 0.7378378378378379], 
      Hue[1, 0.6486486486486492, 0.7378378378378379], 
      Hue[1, 0.6621621621621628, 0.7378378378378379], 
      Hue[1, 0.6756756756756763, 0.7378378378378379], 
      Hue[1, 0.6891891891891899, 0.7378378378378379], 
      Hue[1, 0.7027027027027034, 0.7378378378378379], 
      Hue[1, 0.716216216216217, 0.7378378378378379], 
      Hue[1, 0.7297297297297305, 0.7378378378378379], 
      Hue[1, 0.7432432432432441, 0.7378378378378379], 
      Hue[1, 0.7567567567567576, 0.7378378378378379], 
      Hue[1, 0.7702702702702712, 0.7378378378378379], 
      Hue[1, 0.7837837837837847, 0.7378378378378379], 
      Hue[1, 0.7972972972972983, 0.7378378378378379], 
      Hue[1, 0.8108108108108117, 0.7378378378378379], 
      Hue[1, 0.8243243243243253, 0.7378378378378379], 
      Hue[1, 0.8378378378378389, 0.7378378378378379], 
      Hue[1, 0.8513513513513524, 0.7378378378378379], 
      Hue[1, 0.864864864864866, 0.7378378378378379], 
      Hue[1, 0.8783783783783795, 0.7378378378378379], 
      Hue[1, 0.8918918918918931, 0.7378378378378379], 
      Hue[1, 0.9054054054054066, 0.7378378378378379], 
      Hue[1, 0.9189189189189202, 0.7378378378378379], 
      Hue[1, 0.9324324324324337, 0.7378378378378379], 
      Hue[1, 0.9459459459459473, 0.7378378378378379], 
      Hue[1, 0.9594594594594608, 0.7378378378378379], 
      Hue[1, 0.9729729729729744, 0.7378378378378379], 
      Hue[1, 0.9864864864864878, 0.7378378378378379], 
      Hue[1, 1., 0.7378378378378379], 
      Hue[1, 0., 0.7513513513513514], 
      Hue[1, 0.013513513513513513`, 0.7513513513513514], 
      Hue[1, 0.027027027027027025`, 0.7513513513513514], 
      Hue[1, 0.04054054054054054, 0.7513513513513514], 
      Hue[1, 0.05405405405405405, 0.7513513513513514], 
      Hue[1, 0.06756756756756756, 0.7513513513513514], 
      Hue[1, 0.08108108108108107, 0.7513513513513514], 
      Hue[1, 0.09459459459459457, 0.7513513513513514], 
      Hue[1, 0.10810810810810809`, 0.7513513513513514], 
      Hue[1, 0.1216216216216216, 0.7513513513513514], 
      Hue[1, 0.13513513513513511`, 0.7513513513513514], 
      Hue[1, 0.1486486486486486, 0.7513513513513514], 
      Hue[1, 0.16216216216216214`, 0.7513513513513514], 
      Hue[1, 0.17567567567567566`, 0.7513513513513514], 
      Hue[1, 0.18918918918918914`, 0.7513513513513514], 
      Hue[1, 0.20270270270270266`, 0.7513513513513514], 
      Hue[1, 0.21621621621621617`, 0.7513513513513514], 
      Hue[1, 0.2297297297297297, 0.7513513513513514], 
      Hue[1, 0.2432432432432432, 0.7513513513513514], 
      Hue[1, 0.2567567567567567, 0.7513513513513514], 
      Hue[1, 0.27027027027027023`, 0.7513513513513514], 
      Hue[1, 0.2837837837837837, 0.7513513513513514], 
      Hue[1, 0.2972972972972972, 0.7513513513513514], 
      Hue[1, 0.31081081081081074`, 0.7513513513513514], 
      Hue[1, 0.3243243243243243, 0.7513513513513514], 
      Hue[1, 0.33783783783783783`, 0.7513513513513514], 
      Hue[1, 0.35135135135135137`, 0.7513513513513514], 
      Hue[1, 0.3648648648648649, 0.7513513513513514], 
      Hue[1, 0.37837837837837845`, 0.7513513513513514], 
      Hue[1, 0.391891891891892, 0.7513513513513514], 
      Hue[1, 0.40540540540540554`, 0.7513513513513514], 
      Hue[1, 0.4189189189189191, 0.7513513513513514], 
      Hue[1, 0.4324324324324326, 0.7513513513513514], 
      Hue[1, 0.44594594594594616`, 0.7513513513513514], 
      Hue[1, 0.4594594594594597, 0.7513513513513514], 
      Hue[1, 0.47297297297297325`, 0.7513513513513514], 
      Hue[1, 0.4864864864864868, 0.7513513513513514], 
      Hue[1, 0.5000000000000003, 0.7513513513513514], 
      Hue[1, 0.5135135135135139, 0.7513513513513514], 
      Hue[1, 0.5270270270270274, 0.7513513513513514], 
      Hue[1, 0.540540540540541, 0.7513513513513514], 
      Hue[1, 0.5540540540540545, 0.7513513513513514], 
      Hue[1, 0.5675675675675681, 0.7513513513513514], 
      Hue[1, 0.5810810810810816, 0.7513513513513514], 
      Hue[1, 0.5945945945945952, 0.7513513513513514], 
      Hue[1, 0.6081081081081087, 0.7513513513513514], 
      Hue[1, 0.6216216216216223, 0.7513513513513514], 
      Hue[1, 0.6351351351351358, 0.7513513513513514], 
      Hue[1, 0.6486486486486492, 0.7513513513513514], 
      Hue[1, 0.6621621621621628, 0.7513513513513514], 
      Hue[1, 0.6756756756756763, 0.7513513513513514], 
      Hue[1, 0.6891891891891899, 0.7513513513513514], 
      Hue[1, 0.7027027027027034, 0.7513513513513514], 
      Hue[1, 0.716216216216217, 0.7513513513513514], 
      Hue[1, 0.7297297297297305, 0.7513513513513514], 
      Hue[1, 0.7432432432432441, 0.7513513513513514], 
      Hue[1, 0.7567567567567576, 0.7513513513513514], 
      Hue[1, 0.7702702702702712, 0.7513513513513514], 
      Hue[1, 0.7837837837837847, 0.7513513513513514], 
      Hue[1, 0.7972972972972983, 0.7513513513513514], 
      Hue[1, 0.8108108108108117, 0.7513513513513514], 
      Hue[1, 0.8243243243243253, 0.7513513513513514], 
      Hue[1, 0.8378378378378389, 0.7513513513513514], 
      Hue[1, 0.8513513513513524, 0.7513513513513514], 
      Hue[1, 0.864864864864866, 0.7513513513513514], 
      Hue[1, 0.8783783783783795, 0.7513513513513514], 
      Hue[1, 0.8918918918918931, 0.7513513513513514], 
      Hue[1, 0.9054054054054066, 0.7513513513513514], 
      Hue[1, 0.9189189189189202, 0.7513513513513514], 
      Hue[1, 0.9324324324324337, 0.7513513513513514], 
      Hue[1, 0.9459459459459473, 0.7513513513513514], 
      Hue[1, 0.9594594594594608, 0.7513513513513514], 
      Hue[1, 0.9729729729729744, 0.7513513513513514], 
      Hue[1, 0.9864864864864878, 0.7513513513513514], 
      Hue[1, 1., 0.7513513513513514], 
      Hue[1, 0., 0.7648648648648648], 
      Hue[1, 0.013513513513513513`, 0.7648648648648648], 
      Hue[1, 0.027027027027027025`, 0.7648648648648648], 
      Hue[1, 0.04054054054054054, 0.7648648648648648], 
      Hue[1, 0.05405405405405405, 0.7648648648648648], 
      Hue[1, 0.06756756756756756, 0.7648648648648648], 
      Hue[1, 0.08108108108108107, 0.7648648648648648], 
      Hue[1, 0.09459459459459457, 0.7648648648648648], 
      Hue[1, 0.10810810810810809`, 0.7648648648648648], 
      Hue[1, 0.1216216216216216, 0.7648648648648648], 
      Hue[1, 0.13513513513513511`, 0.7648648648648648], 
      Hue[1, 0.1486486486486486, 0.7648648648648648], 
      Hue[1, 0.16216216216216214`, 0.7648648648648648], 
      Hue[1, 0.17567567567567566`, 0.7648648648648648], 
      Hue[1, 0.18918918918918914`, 0.7648648648648648], 
      Hue[1, 0.20270270270270266`, 0.7648648648648648], 
      Hue[1, 0.21621621621621617`, 0.7648648648648648], 
      Hue[1, 0.2297297297297297, 0.7648648648648648], 
      Hue[1, 0.2432432432432432, 0.7648648648648648], 
      Hue[1, 0.2567567567567567, 0.7648648648648648], 
      Hue[1, 0.27027027027027023`, 0.7648648648648648], 
      Hue[1, 0.2837837837837837, 0.7648648648648648], 
      Hue[1, 0.2972972972972972, 0.7648648648648648], 
      Hue[1, 0.31081081081081074`, 0.7648648648648648], 
      Hue[1, 0.3243243243243243, 0.7648648648648648], 
      Hue[1, 0.33783783783783783`, 0.7648648648648648], 
      Hue[1, 0.35135135135135137`, 0.7648648648648648], 
      Hue[1, 0.3648648648648649, 0.7648648648648648], 
      Hue[1, 0.37837837837837845`, 0.7648648648648648], 
      Hue[1, 0.391891891891892, 0.7648648648648648], 
      Hue[1, 0.40540540540540554`, 0.7648648648648648], 
      Hue[1, 0.4189189189189191, 0.7648648648648648], 
      Hue[1, 0.4324324324324326, 0.7648648648648648], 
      Hue[1, 0.44594594594594616`, 0.7648648648648648], 
      Hue[1, 0.4594594594594597, 0.7648648648648648], 
      Hue[1, 0.47297297297297325`, 0.7648648648648648], 
      Hue[1, 0.4864864864864868, 0.7648648648648648], 
      Hue[1, 0.5000000000000003, 0.7648648648648648], 
      Hue[1, 0.5135135135135139, 0.7648648648648648], 
      Hue[1, 0.5270270270270274, 0.7648648648648648], 
      Hue[1, 0.540540540540541, 0.7648648648648648], 
      Hue[1, 0.5540540540540545, 0.7648648648648648], 
      Hue[1, 0.5675675675675681, 0.7648648648648648], 
      Hue[1, 0.5810810810810816, 0.7648648648648648], 
      Hue[1, 0.5945945945945952, 0.7648648648648648], 
      Hue[1, 0.6081081081081087, 0.7648648648648648], 
      Hue[1, 0.6216216216216223, 0.7648648648648648], 
      Hue[1, 0.6351351351351358, 0.7648648648648648], 
      Hue[1, 0.6486486486486492, 0.7648648648648648], 
      Hue[1, 0.6621621621621628, 0.7648648648648648], 
      Hue[1, 0.6756756756756763, 0.7648648648648648], 
      Hue[1, 0.6891891891891899, 0.7648648648648648], 
      Hue[1, 0.7027027027027034, 0.7648648648648648], 
      Hue[1, 0.716216216216217, 0.7648648648648648], 
      Hue[1, 0.7297297297297305, 0.7648648648648648], 
      Hue[1, 0.7432432432432441, 0.7648648648648648], 
      Hue[1, 0.7567567567567576, 0.7648648648648648], 
      Hue[1, 0.7702702702702712, 0.7648648648648648], 
      Hue[1, 0.7837837837837847, 0.7648648648648648], 
      Hue[1, 0.7972972972972983, 0.7648648648648648], 
      Hue[1, 0.8108108108108117, 0.7648648648648648], 
      Hue[1, 0.8243243243243253, 0.7648648648648648], 
      Hue[1, 0.8378378378378389, 0.7648648648648648], 
      Hue[1, 0.8513513513513524, 0.7648648648648648], 
      Hue[1, 0.864864864864866, 0.7648648648648648], 
      Hue[1, 0.8783783783783795, 0.7648648648648648], 
      Hue[1, 0.8918918918918931, 0.7648648648648648], 
      Hue[1, 0.9054054054054066, 0.7648648648648648], 
      Hue[1, 0.9189189189189202, 0.7648648648648648], 
      Hue[1, 0.9324324324324337, 0.7648648648648648], 
      Hue[1, 0.9459459459459473, 0.7648648648648648], 
      Hue[1, 0.9594594594594608, 0.7648648648648648], 
      Hue[1, 0.9729729729729744, 0.7648648648648648], 
      Hue[1, 0.9864864864864878, 0.7648648648648648], 
      Hue[1, 1., 0.7648648648648648], 
      Hue[1, 0., 0.7783783783783784], 
      Hue[1, 0.013513513513513513`, 0.7783783783783784], 
      Hue[1, 0.027027027027027025`, 0.7783783783783784], 
      Hue[1, 0.04054054054054054, 0.7783783783783784], 
      Hue[1, 0.05405405405405405, 0.7783783783783784], 
      Hue[1, 0.06756756756756756, 0.7783783783783784], 
      Hue[1, 0.08108108108108107, 0.7783783783783784], 
      Hue[1, 0.09459459459459457, 0.7783783783783784], 
      Hue[1, 0.10810810810810809`, 0.7783783783783784], 
      Hue[1, 0.1216216216216216, 0.7783783783783784], 
      Hue[1, 0.13513513513513511`, 0.7783783783783784], 
      Hue[1, 0.1486486486486486, 0.7783783783783784], 
      Hue[1, 0.16216216216216214`, 0.7783783783783784], 
      Hue[1, 0.17567567567567566`, 0.7783783783783784], 
      Hue[1, 0.18918918918918914`, 0.7783783783783784], 
      Hue[1, 0.20270270270270266`, 0.7783783783783784], 
      Hue[1, 0.21621621621621617`, 0.7783783783783784], 
      Hue[1, 0.2297297297297297, 0.7783783783783784], 
      Hue[1, 0.2432432432432432, 0.7783783783783784], 
      Hue[1, 0.2567567567567567, 0.7783783783783784], 
      Hue[1, 0.27027027027027023`, 0.7783783783783784], 
      Hue[1, 0.2837837837837837, 0.7783783783783784], 
      Hue[1, 0.2972972972972972, 0.7783783783783784], 
      Hue[1, 0.31081081081081074`, 0.7783783783783784], 
      Hue[1, 0.3243243243243243, 0.7783783783783784], 
      Hue[1, 0.33783783783783783`, 0.7783783783783784], 
      Hue[1, 0.35135135135135137`, 0.7783783783783784], 
      Hue[1, 0.3648648648648649, 0.7783783783783784], 
      Hue[1, 0.37837837837837845`, 0.7783783783783784], 
      Hue[1, 0.391891891891892, 0.7783783783783784], 
      Hue[1, 0.40540540540540554`, 0.7783783783783784], 
      Hue[1, 0.4189189189189191, 0.7783783783783784], 
      Hue[1, 0.4324324324324326, 0.7783783783783784], 
      Hue[1, 0.44594594594594616`, 0.7783783783783784], 
      Hue[1, 0.4594594594594597, 0.7783783783783784], 
      Hue[1, 0.47297297297297325`, 0.7783783783783784], 
      Hue[1, 0.4864864864864868, 0.7783783783783784], 
      Hue[1, 0.5000000000000003, 0.7783783783783784], 
      Hue[1, 0.5135135135135139, 0.7783783783783784], 
      Hue[1, 0.5270270270270274, 0.7783783783783784], 
      Hue[1, 0.540540540540541, 0.7783783783783784], 
      Hue[1, 0.5540540540540545, 0.7783783783783784], 
      Hue[1, 0.5675675675675681, 0.7783783783783784], 
      Hue[1, 0.5810810810810816, 0.7783783783783784], 
      Hue[1, 0.5945945945945952, 0.7783783783783784], 
      Hue[1, 0.6081081081081087, 0.7783783783783784], 
      Hue[1, 0.6216216216216223, 0.7783783783783784], 
      Hue[1, 0.6351351351351358, 0.7783783783783784], 
      Hue[1, 0.6486486486486492, 0.7783783783783784], 
      Hue[1, 0.6621621621621628, 0.7783783783783784], 
      Hue[1, 0.6756756756756763, 0.7783783783783784], 
      Hue[1, 0.6891891891891899, 0.7783783783783784], 
      Hue[1, 0.7027027027027034, 0.7783783783783784], 
      Hue[1, 0.716216216216217, 0.7783783783783784], 
      Hue[1, 0.7297297297297305, 0.7783783783783784], 
      Hue[1, 0.7432432432432441, 0.7783783783783784], 
      Hue[1, 0.7567567567567576, 0.7783783783783784], 
      Hue[1, 0.7702702702702712, 0.7783783783783784], 
      Hue[1, 0.7837837837837847, 0.7783783783783784], 
      Hue[1, 0.7972972972972983, 0.7783783783783784], 
      Hue[1, 0.8108108108108117, 0.7783783783783784], 
      Hue[1, 0.8243243243243253, 0.7783783783783784], 
      Hue[1, 0.8378378378378389, 0.7783783783783784], 
      Hue[1, 0.8513513513513524, 0.7783783783783784], 
      Hue[1, 0.864864864864866, 0.7783783783783784], 
      Hue[1, 0.8783783783783795, 0.7783783783783784], 
      Hue[1, 0.8918918918918931, 0.7783783783783784], 
      Hue[1, 0.9054054054054066, 0.7783783783783784], 
      Hue[1, 0.9189189189189202, 0.7783783783783784], 
      Hue[1, 0.9324324324324337, 0.7783783783783784], 
      Hue[1, 0.9459459459459473, 0.7783783783783784], 
      Hue[1, 0.9594594594594608, 0.7783783783783784], 
      Hue[1, 0.9729729729729744, 0.7783783783783784], 
      Hue[1, 0.9864864864864878, 0.7783783783783784], 
      Hue[1, 1., 0.7783783783783784], 
      Hue[1, 0., 0.7918918918918919], 
      Hue[1, 0.013513513513513513`, 0.7918918918918919], 
      Hue[1, 0.027027027027027025`, 0.7918918918918919], 
      Hue[1, 0.04054054054054054, 0.7918918918918919], 
      Hue[1, 0.05405405405405405, 0.7918918918918919], 
      Hue[1, 0.06756756756756756, 0.7918918918918919], 
      Hue[1, 0.08108108108108107, 0.7918918918918919], 
      Hue[1, 0.09459459459459457, 0.7918918918918919], 
      Hue[1, 0.10810810810810809`, 0.7918918918918919], 
      Hue[1, 0.1216216216216216, 0.7918918918918919], 
      Hue[1, 0.13513513513513511`, 0.7918918918918919], 
      Hue[1, 0.1486486486486486, 0.7918918918918919], 
      Hue[1, 0.16216216216216214`, 0.7918918918918919], 
      Hue[1, 0.17567567567567566`, 0.7918918918918919], 
      Hue[1, 0.18918918918918914`, 0.7918918918918919], 
      Hue[1, 0.20270270270270266`, 0.7918918918918919], 
      Hue[1, 0.21621621621621617`, 0.7918918918918919], 
      Hue[1, 0.2297297297297297, 0.7918918918918919], 
      Hue[1, 0.2432432432432432, 0.7918918918918919], 
      Hue[1, 0.2567567567567567, 0.7918918918918919], 
      Hue[1, 0.27027027027027023`, 0.7918918918918919], 
      Hue[1, 0.2837837837837837, 0.7918918918918919], 
      Hue[1, 0.2972972972972972, 0.7918918918918919], 
      Hue[1, 0.31081081081081074`, 0.7918918918918919], 
      Hue[1, 0.3243243243243243, 0.7918918918918919], 
      Hue[1, 0.33783783783783783`, 0.7918918918918919], 
      Hue[1, 0.35135135135135137`, 0.7918918918918919], 
      Hue[1, 0.3648648648648649, 0.7918918918918919], 
      Hue[1, 0.37837837837837845`, 0.7918918918918919], 
      Hue[1, 0.391891891891892, 0.7918918918918919], 
      Hue[1, 0.40540540540540554`, 0.7918918918918919], 
      Hue[1, 0.4189189189189191, 0.7918918918918919], 
      Hue[1, 0.4324324324324326, 0.7918918918918919], 
      Hue[1, 0.44594594594594616`, 0.7918918918918919], 
      Hue[1, 0.4594594594594597, 0.7918918918918919], 
      Hue[1, 0.47297297297297325`, 0.7918918918918919], 
      Hue[1, 0.4864864864864868, 0.7918918918918919], 
      Hue[1, 0.5000000000000003, 0.7918918918918919], 
      Hue[1, 0.5135135135135139, 0.7918918918918919], 
      Hue[1, 0.5270270270270274, 0.7918918918918919], 
      Hue[1, 0.540540540540541, 0.7918918918918919], 
      Hue[1, 0.5540540540540545, 0.7918918918918919], 
      Hue[1, 0.5675675675675681, 0.7918918918918919], 
      Hue[1, 0.5810810810810816, 0.7918918918918919], 
      Hue[1, 0.5945945945945952, 0.7918918918918919], 
      Hue[1, 0.6081081081081087, 0.7918918918918919], 
      Hue[1, 0.6216216216216223, 0.7918918918918919], 
      Hue[1, 0.6351351351351358, 0.7918918918918919], 
      Hue[1, 0.6486486486486492, 0.7918918918918919], 
      Hue[1, 0.6621621621621628, 0.7918918918918919], 
      Hue[1, 0.6756756756756763, 0.7918918918918919], 
      Hue[1, 0.6891891891891899, 0.7918918918918919], 
      Hue[1, 0.7027027027027034, 0.7918918918918919], 
      Hue[1, 0.716216216216217, 0.7918918918918919], 
      Hue[1, 0.7297297297297305, 0.7918918918918919], 
      Hue[1, 0.7432432432432441, 0.7918918918918919], 
      Hue[1, 0.7567567567567576, 0.7918918918918919], 
      Hue[1, 0.7702702702702712, 0.7918918918918919], 
      Hue[1, 0.7837837837837847, 0.7918918918918919], 
      Hue[1, 0.7972972972972983, 0.7918918918918919], 
      Hue[1, 0.8108108108108117, 0.7918918918918919], 
      Hue[1, 0.8243243243243253, 0.7918918918918919], 
      Hue[1, 0.8378378378378389, 0.7918918918918919], 
      Hue[1, 0.8513513513513524, 0.7918918918918919], 
      Hue[1, 0.864864864864866, 0.7918918918918919], 
      Hue[1, 0.8783783783783795, 0.7918918918918919], 
      Hue[1, 0.8918918918918931, 0.7918918918918919], 
      Hue[1, 0.9054054054054066, 0.7918918918918919], 
      Hue[1, 0.9189189189189202, 0.7918918918918919], 
      Hue[1, 0.9324324324324337, 0.7918918918918919], 
      Hue[1, 0.9459459459459473, 0.7918918918918919], 
      Hue[1, 0.9594594594594608, 0.7918918918918919], 
      Hue[1, 0.9729729729729744, 0.7918918918918919], 
      Hue[1, 0.9864864864864878, 0.7918918918918919], 
      Hue[1, 1., 0.7918918918918919], 
      Hue[1, 0., 0.8054054054054054], 
      Hue[1, 0.013513513513513513`, 0.8054054054054054], 
      Hue[1, 0.027027027027027025`, 0.8054054054054054], 
      Hue[1, 0.04054054054054054, 0.8054054054054054], 
      Hue[1, 0.05405405405405405, 0.8054054054054054], 
      Hue[1, 0.06756756756756756, 0.8054054054054054], 
      Hue[1, 0.08108108108108107, 0.8054054054054054], 
      Hue[1, 0.09459459459459457, 0.8054054054054054], 
      Hue[1, 0.10810810810810809`, 0.8054054054054054], 
      Hue[1, 0.1216216216216216, 0.8054054054054054], 
      Hue[1, 0.13513513513513511`, 0.8054054054054054], 
      Hue[1, 0.1486486486486486, 0.8054054054054054], 
      Hue[1, 0.16216216216216214`, 0.8054054054054054], 
      Hue[1, 0.17567567567567566`, 0.8054054054054054], 
      Hue[1, 0.18918918918918914`, 0.8054054054054054], 
      Hue[1, 0.20270270270270266`, 0.8054054054054054], 
      Hue[1, 0.21621621621621617`, 0.8054054054054054], 
      Hue[1, 0.2297297297297297, 0.8054054054054054], 
      Hue[1, 0.2432432432432432, 0.8054054054054054], 
      Hue[1, 0.2567567567567567, 0.8054054054054054], 
      Hue[1, 0.27027027027027023`, 0.8054054054054054], 
      Hue[1, 0.2837837837837837, 0.8054054054054054], 
      Hue[1, 0.2972972972972972, 0.8054054054054054], 
      Hue[1, 0.31081081081081074`, 0.8054054054054054], 
      Hue[1, 0.3243243243243243, 0.8054054054054054], 
      Hue[1, 0.33783783783783783`, 0.8054054054054054], 
      Hue[1, 0.35135135135135137`, 0.8054054054054054], 
      Hue[1, 0.3648648648648649, 0.8054054054054054], 
      Hue[1, 0.37837837837837845`, 0.8054054054054054], 
      Hue[1, 0.391891891891892, 0.8054054054054054], 
      Hue[1, 0.40540540540540554`, 0.8054054054054054], 
      Hue[1, 0.4189189189189191, 0.8054054054054054], 
      Hue[1, 0.4324324324324326, 0.8054054054054054], 
      Hue[1, 0.44594594594594616`, 0.8054054054054054], 
      Hue[1, 0.4594594594594597, 0.8054054054054054], 
      Hue[1, 0.47297297297297325`, 0.8054054054054054], 
      Hue[1, 0.4864864864864868, 0.8054054054054054], 
      Hue[1, 0.5000000000000003, 0.8054054054054054], 
      Hue[1, 0.5135135135135139, 0.8054054054054054], 
      Hue[1, 0.5270270270270274, 0.8054054054054054], 
      Hue[1, 0.540540540540541, 0.8054054054054054], 
      Hue[1, 0.5540540540540545, 0.8054054054054054], 
      Hue[1, 0.5675675675675681, 0.8054054054054054], 
      Hue[1, 0.5810810810810816, 0.8054054054054054], 
      Hue[1, 0.5945945945945952, 0.8054054054054054], 
      Hue[1, 0.6081081081081087, 0.8054054054054054], 
      Hue[1, 0.6216216216216223, 0.8054054054054054], 
      Hue[1, 0.6351351351351358, 0.8054054054054054], 
      Hue[1, 0.6486486486486492, 0.8054054054054054], 
      Hue[1, 0.6621621621621628, 0.8054054054054054], 
      Hue[1, 0.6756756756756763, 0.8054054054054054], 
      Hue[1, 0.6891891891891899, 0.8054054054054054], 
      Hue[1, 0.7027027027027034, 0.8054054054054054], 
      Hue[1, 0.716216216216217, 0.8054054054054054], 
      Hue[1, 0.7297297297297305, 0.8054054054054054], 
      Hue[1, 0.7432432432432441, 0.8054054054054054], 
      Hue[1, 0.7567567567567576, 0.8054054054054054], 
      Hue[1, 0.7702702702702712, 0.8054054054054054], 
      Hue[1, 0.7837837837837847, 0.8054054054054054], 
      Hue[1, 0.7972972972972983, 0.8054054054054054], 
      Hue[1, 0.8108108108108117, 0.8054054054054054], 
      Hue[1, 0.8243243243243253, 0.8054054054054054], 
      Hue[1, 0.8378378378378389, 0.8054054054054054], 
      Hue[1, 0.8513513513513524, 0.8054054054054054], 
      Hue[1, 0.864864864864866, 0.8054054054054054], 
      Hue[1, 0.8783783783783795, 0.8054054054054054], 
      Hue[1, 0.8918918918918931, 0.8054054054054054], 
      Hue[1, 0.9054054054054066, 0.8054054054054054], 
      Hue[1, 0.9189189189189202, 0.8054054054054054], 
      Hue[1, 0.9324324324324337, 0.8054054054054054], 
      Hue[1, 0.9459459459459473, 0.8054054054054054], 
      Hue[1, 0.9594594594594608, 0.8054054054054054], 
      Hue[1, 0.9729729729729744, 0.8054054054054054], 
      Hue[1, 0.9864864864864878, 0.8054054054054054], 
      Hue[1, 1., 0.8054054054054054], 
      Hue[1, 0., 0.818918918918919], 
      Hue[1, 0.013513513513513513`, 0.818918918918919], 
      Hue[1, 0.027027027027027025`, 0.818918918918919], 
      Hue[1, 0.04054054054054054, 0.818918918918919], 
      Hue[1, 0.05405405405405405, 0.818918918918919], 
      Hue[1, 0.06756756756756756, 0.818918918918919], 
      Hue[1, 0.08108108108108107, 0.818918918918919], 
      Hue[1, 0.09459459459459457, 0.818918918918919], 
      Hue[1, 0.10810810810810809`, 0.818918918918919], 
      Hue[1, 0.1216216216216216, 0.818918918918919], 
      Hue[1, 0.13513513513513511`, 0.818918918918919], 
      Hue[1, 0.1486486486486486, 0.818918918918919], 
      Hue[1, 0.16216216216216214`, 0.818918918918919], 
      Hue[1, 0.17567567567567566`, 0.818918918918919], 
      Hue[1, 0.18918918918918914`, 0.818918918918919], 
      Hue[1, 0.20270270270270266`, 0.818918918918919], 
      Hue[1, 0.21621621621621617`, 0.818918918918919], 
      Hue[1, 0.2297297297297297, 0.818918918918919], 
      Hue[1, 0.2432432432432432, 0.818918918918919], 
      Hue[1, 0.2567567567567567, 0.818918918918919], 
      Hue[1, 0.27027027027027023`, 0.818918918918919], 
      Hue[1, 0.2837837837837837, 0.818918918918919], 
      Hue[1, 0.2972972972972972, 0.818918918918919], 
      Hue[1, 0.31081081081081074`, 0.818918918918919], 
      Hue[1, 0.3243243243243243, 0.818918918918919], 
      Hue[1, 0.33783783783783783`, 0.818918918918919], 
      Hue[1, 0.35135135135135137`, 0.818918918918919], 
      Hue[1, 0.3648648648648649, 0.818918918918919], 
      Hue[1, 0.37837837837837845`, 0.818918918918919], 
      Hue[1, 0.391891891891892, 0.818918918918919], 
      Hue[1, 0.40540540540540554`, 0.818918918918919], 
      Hue[1, 0.4189189189189191, 0.818918918918919], 
      Hue[1, 0.4324324324324326, 0.818918918918919], 
      Hue[1, 0.44594594594594616`, 0.818918918918919], 
      Hue[1, 0.4594594594594597, 0.818918918918919], 
      Hue[1, 0.47297297297297325`, 0.818918918918919], 
      Hue[1, 0.4864864864864868, 0.818918918918919], 
      Hue[1, 0.5000000000000003, 0.818918918918919], 
      Hue[1, 0.5135135135135139, 0.818918918918919], 
      Hue[1, 0.5270270270270274, 0.818918918918919], 
      Hue[1, 0.540540540540541, 0.818918918918919], 
      Hue[1, 0.5540540540540545, 0.818918918918919], 
      Hue[1, 0.5675675675675681, 0.818918918918919], 
      Hue[1, 0.5810810810810816, 0.818918918918919], 
      Hue[1, 0.5945945945945952, 0.818918918918919], 
      Hue[1, 0.6081081081081087, 0.818918918918919], 
      Hue[1, 0.6216216216216223, 0.818918918918919], 
      Hue[1, 0.6351351351351358, 0.818918918918919], 
      Hue[1, 0.6486486486486492, 0.818918918918919], 
      Hue[1, 0.6621621621621628, 0.818918918918919], 
      Hue[1, 0.6756756756756763, 0.818918918918919], 
      Hue[1, 0.6891891891891899, 0.818918918918919], 
      Hue[1, 0.7027027027027034, 0.818918918918919], 
      Hue[1, 0.716216216216217, 0.818918918918919], 
      Hue[1, 0.7297297297297305, 0.818918918918919], 
      Hue[1, 0.7432432432432441, 0.818918918918919], 
      Hue[1, 0.7567567567567576, 0.818918918918919], 
      Hue[1, 0.7702702702702712, 0.818918918918919], 
      Hue[1, 0.7837837837837847, 0.818918918918919], 
      Hue[1, 0.7972972972972983, 0.818918918918919], 
      Hue[1, 0.8108108108108117, 0.818918918918919], 
      Hue[1, 0.8243243243243253, 0.818918918918919], 
      Hue[1, 0.8378378378378389, 0.818918918918919], 
      Hue[1, 0.8513513513513524, 0.818918918918919], 
      Hue[1, 0.864864864864866, 0.818918918918919], 
      Hue[1, 0.8783783783783795, 0.818918918918919], 
      Hue[1, 0.8918918918918931, 0.818918918918919], 
      Hue[1, 0.9054054054054066, 0.818918918918919], 
      Hue[1, 0.9189189189189202, 0.818918918918919], 
      Hue[1, 0.9324324324324337, 0.818918918918919], 
      Hue[1, 0.9459459459459473, 0.818918918918919], 
      Hue[1, 0.9594594594594608, 0.818918918918919], 
      Hue[1, 0.9729729729729744, 0.818918918918919], 
      Hue[1, 0.9864864864864878, 0.818918918918919], 
      Hue[1, 1., 0.818918918918919], 
      Hue[1, 0., 0.8324324324324325], 
      Hue[1, 0.013513513513513513`, 0.8324324324324325], 
      Hue[1, 0.027027027027027025`, 0.8324324324324325], 
      Hue[1, 0.04054054054054054, 0.8324324324324325], 
      Hue[1, 0.05405405405405405, 0.8324324324324325], 
      Hue[1, 0.06756756756756756, 0.8324324324324325], 
      Hue[1, 0.08108108108108107, 0.8324324324324325], 
      Hue[1, 0.09459459459459457, 0.8324324324324325], 
      Hue[1, 0.10810810810810809`, 0.8324324324324325], 
      Hue[1, 0.1216216216216216, 0.8324324324324325], 
      Hue[1, 0.13513513513513511`, 0.8324324324324325], 
      Hue[1, 0.1486486486486486, 0.8324324324324325], 
      Hue[1, 0.16216216216216214`, 0.8324324324324325], 
      Hue[1, 0.17567567567567566`, 0.8324324324324325], 
      Hue[1, 0.18918918918918914`, 0.8324324324324325], 
      Hue[1, 0.20270270270270266`, 0.8324324324324325], 
      Hue[1, 0.21621621621621617`, 0.8324324324324325], 
      Hue[1, 0.2297297297297297, 0.8324324324324325], 
      Hue[1, 0.2432432432432432, 0.8324324324324325], 
      Hue[1, 0.2567567567567567, 0.8324324324324325], 
      Hue[1, 0.27027027027027023`, 0.8324324324324325], 
      Hue[1, 0.2837837837837837, 0.8324324324324325], 
      Hue[1, 0.2972972972972972, 0.8324324324324325], 
      Hue[1, 0.31081081081081074`, 0.8324324324324325], 
      Hue[1, 0.3243243243243243, 0.8324324324324325], 
      Hue[1, 0.33783783783783783`, 0.8324324324324325], 
      Hue[1, 0.35135135135135137`, 0.8324324324324325], 
      Hue[1, 0.3648648648648649, 0.8324324324324325], 
      Hue[1, 0.37837837837837845`, 0.8324324324324325], 
      Hue[1, 0.391891891891892, 0.8324324324324325], 
      Hue[1, 0.40540540540540554`, 0.8324324324324325], 
      Hue[1, 0.4189189189189191, 0.8324324324324325], 
      Hue[1, 0.4324324324324326, 0.8324324324324325], 
      Hue[1, 0.44594594594594616`, 0.8324324324324325], 
      Hue[1, 0.4594594594594597, 0.8324324324324325], 
      Hue[1, 0.47297297297297325`, 0.8324324324324325], 
      Hue[1, 0.4864864864864868, 0.8324324324324325], 
      Hue[1, 0.5000000000000003, 0.8324324324324325], 
      Hue[1, 0.5135135135135139, 0.8324324324324325], 
      Hue[1, 0.5270270270270274, 0.8324324324324325], 
      Hue[1, 0.540540540540541, 0.8324324324324325], 
      Hue[1, 0.5540540540540545, 0.8324324324324325], 
      Hue[1, 0.5675675675675681, 0.8324324324324325], 
      Hue[1, 0.5810810810810816, 0.8324324324324325], 
      Hue[1, 0.5945945945945952, 0.8324324324324325], 
      Hue[1, 0.6081081081081087, 0.8324324324324325], 
      Hue[1, 0.6216216216216223, 0.8324324324324325], 
      Hue[1, 0.6351351351351358, 0.8324324324324325], 
      Hue[1, 0.6486486486486492, 0.8324324324324325], 
      Hue[1, 0.6621621621621628, 0.8324324324324325], 
      Hue[1, 0.6756756756756763, 0.8324324324324325], 
      Hue[1, 0.6891891891891899, 0.8324324324324325], 
      Hue[1, 0.7027027027027034, 0.8324324324324325], 
      Hue[1, 0.716216216216217, 0.8324324324324325], 
      Hue[1, 0.7297297297297305, 0.8324324324324325], 
      Hue[1, 0.7432432432432441, 0.8324324324324325], 
      Hue[1, 0.7567567567567576, 0.8324324324324325], 
      Hue[1, 0.7702702702702712, 0.8324324324324325], 
      Hue[1, 0.7837837837837847, 0.8324324324324325], 
      Hue[1, 0.7972972972972983, 0.8324324324324325], 
      Hue[1, 0.8108108108108117, 0.8324324324324325], 
      Hue[1, 0.8243243243243253, 0.8324324324324325], 
      Hue[1, 0.8378378378378389, 0.8324324324324325], 
      Hue[1, 0.8513513513513524, 0.8324324324324325], 
      Hue[1, 0.864864864864866, 0.8324324324324325], 
      Hue[1, 0.8783783783783795, 0.8324324324324325], 
      Hue[1, 0.8918918918918931, 0.8324324324324325], 
      Hue[1, 0.9054054054054066, 0.8324324324324325], 
      Hue[1, 0.9189189189189202, 0.8324324324324325], 
      Hue[1, 0.9324324324324337, 0.8324324324324325], 
      Hue[1, 0.9459459459459473, 0.8324324324324325], 
      Hue[1, 0.9594594594594608, 0.8324324324324325], 
      Hue[1, 0.9729729729729744, 0.8324324324324325], 
      Hue[1, 0.9864864864864878, 0.8324324324324325], 
      Hue[1, 1., 0.8324324324324325], 
      Hue[1, 0., 0.845945945945946], 
      Hue[1, 0.013513513513513513`, 0.845945945945946], 
      Hue[1, 0.027027027027027025`, 0.845945945945946], 
      Hue[1, 0.04054054054054054, 0.845945945945946], 
      Hue[1, 0.05405405405405405, 0.845945945945946], 
      Hue[1, 0.06756756756756756, 0.845945945945946], 
      Hue[1, 0.08108108108108107, 0.845945945945946], 
      Hue[1, 0.09459459459459457, 0.845945945945946], 
      Hue[1, 0.10810810810810809`, 0.845945945945946], 
      Hue[1, 0.1216216216216216, 0.845945945945946], 
      Hue[1, 0.13513513513513511`, 0.845945945945946], 
      Hue[1, 0.1486486486486486, 0.845945945945946], 
      Hue[1, 0.16216216216216214`, 0.845945945945946], 
      Hue[1, 0.17567567567567566`, 0.845945945945946], 
      Hue[1, 0.18918918918918914`, 0.845945945945946], 
      Hue[1, 0.20270270270270266`, 0.845945945945946], 
      Hue[1, 0.21621621621621617`, 0.845945945945946], 
      Hue[1, 0.2297297297297297, 0.845945945945946], 
      Hue[1, 0.2432432432432432, 0.845945945945946], 
      Hue[1, 0.2567567567567567, 0.845945945945946], 
      Hue[1, 0.27027027027027023`, 0.845945945945946], 
      Hue[1, 0.2837837837837837, 0.845945945945946], 
      Hue[1, 0.2972972972972972, 0.845945945945946], 
      Hue[1, 0.31081081081081074`, 0.845945945945946], 
      Hue[1, 0.3243243243243243, 0.845945945945946], 
      Hue[1, 0.33783783783783783`, 0.845945945945946], 
      Hue[1, 0.35135135135135137`, 0.845945945945946], 
      Hue[1, 0.3648648648648649, 0.845945945945946], 
      Hue[1, 0.37837837837837845`, 0.845945945945946], 
      Hue[1, 0.391891891891892, 0.845945945945946], 
      Hue[1, 0.40540540540540554`, 0.845945945945946], 
      Hue[1, 0.4189189189189191, 0.845945945945946], 
      Hue[1, 0.4324324324324326, 0.845945945945946], 
      Hue[1, 0.44594594594594616`, 0.845945945945946], 
      Hue[1, 0.4594594594594597, 0.845945945945946], 
      Hue[1, 0.47297297297297325`, 0.845945945945946], 
      Hue[1, 0.4864864864864868, 0.845945945945946], 
      Hue[1, 0.5000000000000003, 0.845945945945946], 
      Hue[1, 0.5135135135135139, 0.845945945945946], 
      Hue[1, 0.5270270270270274, 0.845945945945946], 
      Hue[1, 0.540540540540541, 0.845945945945946], 
      Hue[1, 0.5540540540540545, 0.845945945945946], 
      Hue[1, 0.5675675675675681, 0.845945945945946], 
      Hue[1, 0.5810810810810816, 0.845945945945946], 
      Hue[1, 0.5945945945945952, 0.845945945945946], 
      Hue[1, 0.6081081081081087, 0.845945945945946], 
      Hue[1, 0.6216216216216223, 0.845945945945946], 
      Hue[1, 0.6351351351351358, 0.845945945945946], 
      Hue[1, 0.6486486486486492, 0.845945945945946], 
      Hue[1, 0.6621621621621628, 0.845945945945946], 
      Hue[1, 0.6756756756756763, 0.845945945945946], 
      Hue[1, 0.6891891891891899, 0.845945945945946], 
      Hue[1, 0.7027027027027034, 0.845945945945946], 
      Hue[1, 0.716216216216217, 0.845945945945946], 
      Hue[1, 0.7297297297297305, 0.845945945945946], 
      Hue[1, 0.7432432432432441, 0.845945945945946], 
      Hue[1, 0.7567567567567576, 0.845945945945946], 
      Hue[1, 0.7702702702702712, 0.845945945945946], 
      Hue[1, 0.7837837837837847, 0.845945945945946], 
      Hue[1, 0.7972972972972983, 0.845945945945946], 
      Hue[1, 0.8108108108108117, 0.845945945945946], 
      Hue[1, 0.8243243243243253, 0.845945945945946], 
      Hue[1, 0.8378378378378389, 0.845945945945946], 
      Hue[1, 0.8513513513513524, 0.845945945945946], 
      Hue[1, 0.864864864864866, 0.845945945945946], 
      Hue[1, 0.8783783783783795, 0.845945945945946], 
      Hue[1, 0.8918918918918931, 0.845945945945946], 
      Hue[1, 0.9054054054054066, 0.845945945945946], 
      Hue[1, 0.9189189189189202, 0.845945945945946], 
      Hue[1, 0.9324324324324337, 0.845945945945946], 
      Hue[1, 0.9459459459459473, 0.845945945945946], 
      Hue[1, 0.9594594594594608, 0.845945945945946], 
      Hue[1, 0.9729729729729744, 0.845945945945946], 
      Hue[1, 0.9864864864864878, 0.845945945945946], 
      Hue[1, 1., 0.845945945945946], 
      Hue[1, 0., 0.8594594594594596], 
      Hue[1, 0.013513513513513513`, 0.8594594594594596], 
      Hue[1, 0.027027027027027025`, 0.8594594594594596], 
      Hue[1, 0.04054054054054054, 0.8594594594594596], 
      Hue[1, 0.05405405405405405, 0.8594594594594596], 
      Hue[1, 0.06756756756756756, 0.8594594594594596], 
      Hue[1, 0.08108108108108107, 0.8594594594594596], 
      Hue[1, 0.09459459459459457, 0.8594594594594596], 
      Hue[1, 0.10810810810810809`, 0.8594594594594596], 
      Hue[1, 0.1216216216216216, 0.8594594594594596], 
      Hue[1, 0.13513513513513511`, 0.8594594594594596], 
      Hue[1, 0.1486486486486486, 0.8594594594594596], 
      Hue[1, 0.16216216216216214`, 0.8594594594594596], 
      Hue[1, 0.17567567567567566`, 0.8594594594594596], 
      Hue[1, 0.18918918918918914`, 0.8594594594594596], 
      Hue[1, 0.20270270270270266`, 0.8594594594594596], 
      Hue[1, 0.21621621621621617`, 0.8594594594594596], 
      Hue[1, 0.2297297297297297, 0.8594594594594596], 
      Hue[1, 0.2432432432432432, 0.8594594594594596], 
      Hue[1, 0.2567567567567567, 0.8594594594594596], 
      Hue[1, 0.27027027027027023`, 0.8594594594594596], 
      Hue[1, 0.2837837837837837, 0.8594594594594596], 
      Hue[1, 0.2972972972972972, 0.8594594594594596], 
      Hue[1, 0.31081081081081074`, 0.8594594594594596], 
      Hue[1, 0.3243243243243243, 0.8594594594594596], 
      Hue[1, 0.33783783783783783`, 0.8594594594594596], 
      Hue[1, 0.35135135135135137`, 0.8594594594594596], 
      Hue[1, 0.3648648648648649, 0.8594594594594596], 
      Hue[1, 0.37837837837837845`, 0.8594594594594596], 
      Hue[1, 0.391891891891892, 0.8594594594594596], 
      Hue[1, 0.40540540540540554`, 0.8594594594594596], 
      Hue[1, 0.4189189189189191, 0.8594594594594596], 
      Hue[1, 0.4324324324324326, 0.8594594594594596], 
      Hue[1, 0.44594594594594616`, 0.8594594594594596], 
      Hue[1, 0.4594594594594597, 0.8594594594594596], 
      Hue[1, 0.47297297297297325`, 0.8594594594594596], 
      Hue[1, 0.4864864864864868, 0.8594594594594596], 
      Hue[1, 0.5000000000000003, 0.8594594594594596], 
      Hue[1, 0.5135135135135139, 0.8594594594594596], 
      Hue[1, 0.5270270270270274, 0.8594594594594596], 
      Hue[1, 0.540540540540541, 0.8594594594594596], 
      Hue[1, 0.5540540540540545, 0.8594594594594596], 
      Hue[1, 0.5675675675675681, 0.8594594594594596], 
      Hue[1, 0.5810810810810816, 0.8594594594594596], 
      Hue[1, 0.5945945945945952, 0.8594594594594596], 
      Hue[1, 0.6081081081081087, 0.8594594594594596], 
      Hue[1, 0.6216216216216223, 0.8594594594594596], 
      Hue[1, 0.6351351351351358, 0.8594594594594596], 
      Hue[1, 0.6486486486486492, 0.8594594594594596], 
      Hue[1, 0.6621621621621628, 0.8594594594594596], 
      Hue[1, 0.6756756756756763, 0.8594594594594596], 
      Hue[1, 0.6891891891891899, 0.8594594594594596], 
      Hue[1, 0.7027027027027034, 0.8594594594594596], 
      Hue[1, 0.716216216216217, 0.8594594594594596], 
      Hue[1, 0.7297297297297305, 0.8594594594594596], 
      Hue[1, 0.7432432432432441, 0.8594594594594596], 
      Hue[1, 0.7567567567567576, 0.8594594594594596], 
      Hue[1, 0.7702702702702712, 0.8594594594594596], 
      Hue[1, 0.7837837837837847, 0.8594594594594596], 
      Hue[1, 0.7972972972972983, 0.8594594594594596], 
      Hue[1, 0.8108108108108117, 0.8594594594594596], 
      Hue[1, 0.8243243243243253, 0.8594594594594596], 
      Hue[1, 0.8378378378378389, 0.8594594594594596], 
      Hue[1, 0.8513513513513524, 0.8594594594594596], 
      Hue[1, 0.864864864864866, 0.8594594594594596], 
      Hue[1, 0.8783783783783795, 0.8594594594594596], 
      Hue[1, 0.8918918918918931, 0.8594594594594596], 
      Hue[1, 0.9054054054054066, 0.8594594594594596], 
      Hue[1, 0.9189189189189202, 0.8594594594594596], 
      Hue[1, 0.9324324324324337, 0.8594594594594596], 
      Hue[1, 0.9459459459459473, 0.8594594594594596], 
      Hue[1, 0.9594594594594608, 0.8594594594594596], 
      Hue[1, 0.9729729729729744, 0.8594594594594596], 
      Hue[1, 0.9864864864864878, 0.8594594594594596], 
      Hue[1, 1., 0.8594594594594596], 
      Hue[1, 0., 0.8729729729729729], 
      Hue[1, 0.013513513513513513`, 0.8729729729729729], 
      Hue[1, 0.027027027027027025`, 0.8729729729729729], 
      Hue[1, 0.04054054054054054, 0.8729729729729729], 
      Hue[1, 0.05405405405405405, 0.8729729729729729], 
      Hue[1, 0.06756756756756756, 0.8729729729729729], 
      Hue[1, 0.08108108108108107, 0.8729729729729729], 
      Hue[1, 0.09459459459459457, 0.8729729729729729], 
      Hue[1, 0.10810810810810809`, 0.8729729729729729], 
      Hue[1, 0.1216216216216216, 0.8729729729729729], 
      Hue[1, 0.13513513513513511`, 0.8729729729729729], 
      Hue[1, 0.1486486486486486, 0.8729729729729729], 
      Hue[1, 0.16216216216216214`, 0.8729729729729729], 
      Hue[1, 0.17567567567567566`, 0.8729729729729729], 
      Hue[1, 0.18918918918918914`, 0.8729729729729729], 
      Hue[1, 0.20270270270270266`, 0.8729729729729729], 
      Hue[1, 0.21621621621621617`, 0.8729729729729729], 
      Hue[1, 0.2297297297297297, 0.8729729729729729], 
      Hue[1, 0.2432432432432432, 0.8729729729729729], 
      Hue[1, 0.2567567567567567, 0.8729729729729729], 
      Hue[1, 0.27027027027027023`, 0.8729729729729729], 
      Hue[1, 0.2837837837837837, 0.8729729729729729], 
      Hue[1, 0.2972972972972972, 0.8729729729729729], 
      Hue[1, 0.31081081081081074`, 0.8729729729729729], 
      Hue[1, 0.3243243243243243, 0.8729729729729729], 
      Hue[1, 0.33783783783783783`, 0.8729729729729729], 
      Hue[1, 0.35135135135135137`, 0.8729729729729729], 
      Hue[1, 0.3648648648648649, 0.8729729729729729], 
      Hue[1, 0.37837837837837845`, 0.8729729729729729], 
      Hue[1, 0.391891891891892, 0.8729729729729729], 
      Hue[1, 0.40540540540540554`, 0.8729729729729729], 
      Hue[1, 0.4189189189189191, 0.8729729729729729], 
      Hue[1, 0.4324324324324326, 0.8729729729729729], 
      Hue[1, 0.44594594594594616`, 0.8729729729729729], 
      Hue[1, 0.4594594594594597, 0.8729729729729729], 
      Hue[1, 0.47297297297297325`, 0.8729729729729729], 
      Hue[1, 0.4864864864864868, 0.8729729729729729], 
      Hue[1, 0.5000000000000003, 0.8729729729729729], 
      Hue[1, 0.5135135135135139, 0.8729729729729729], 
      Hue[1, 0.5270270270270274, 0.8729729729729729], 
      Hue[1, 0.540540540540541, 0.8729729729729729], 
      Hue[1, 0.5540540540540545, 0.8729729729729729], 
      Hue[1, 0.5675675675675681, 0.8729729729729729], 
      Hue[1, 0.5810810810810816, 0.8729729729729729], 
      Hue[1, 0.5945945945945952, 0.8729729729729729], 
      Hue[1, 0.6081081081081087, 0.8729729729729729], 
      Hue[1, 0.6216216216216223, 0.8729729729729729], 
      Hue[1, 0.6351351351351358, 0.8729729729729729], 
      Hue[1, 0.6486486486486492, 0.8729729729729729], 
      Hue[1, 0.6621621621621628, 0.8729729729729729], 
      Hue[1, 0.6756756756756763, 0.8729729729729729], 
      Hue[1, 0.6891891891891899, 0.8729729729729729], 
      Hue[1, 0.7027027027027034, 0.8729729729729729], 
      Hue[1, 0.716216216216217, 0.8729729729729729], 
      Hue[1, 0.7297297297297305, 0.8729729729729729], 
      Hue[1, 0.7432432432432441, 0.8729729729729729], 
      Hue[1, 0.7567567567567576, 0.8729729729729729], 
      Hue[1, 0.7702702702702712, 0.8729729729729729], 
      Hue[1, 0.7837837837837847, 0.8729729729729729], 
      Hue[1, 0.7972972972972983, 0.8729729729729729], 
      Hue[1, 0.8108108108108117, 0.8729729729729729], 
      Hue[1, 0.8243243243243253, 0.8729729729729729], 
      Hue[1, 0.8378378378378389, 0.8729729729729729], 
      Hue[1, 0.8513513513513524, 0.8729729729729729], 
      Hue[1, 0.864864864864866, 0.8729729729729729], 
      Hue[1, 0.8783783783783795, 0.8729729729729729], 
      Hue[1, 0.8918918918918931, 0.8729729729729729], 
      Hue[1, 0.9054054054054066, 0.8729729729729729], 
      Hue[1, 0.9189189189189202, 0.8729729729729729], 
      Hue[1, 0.9324324324324337, 0.8729729729729729], 
      Hue[1, 0.9459459459459473, 0.8729729729729729], 
      Hue[1, 0.9594594594594608, 0.8729729729729729], 
      Hue[1, 0.9729729729729744, 0.8729729729729729], 
      Hue[1, 0.9864864864864878, 0.8729729729729729], 
      Hue[1, 1., 0.8729729729729729], 
      Hue[1, 0., 0.8864864864864865], 
      Hue[1, 0.013513513513513513`, 0.8864864864864865], 
      Hue[1, 0.027027027027027025`, 0.8864864864864865], 
      Hue[1, 0.04054054054054054, 0.8864864864864865], 
      Hue[1, 0.05405405405405405, 0.8864864864864865], 
      Hue[1, 0.06756756756756756, 0.8864864864864865], 
      Hue[1, 0.08108108108108107, 0.8864864864864865], 
      Hue[1, 0.09459459459459457, 0.8864864864864865], 
      Hue[1, 0.10810810810810809`, 0.8864864864864865], 
      Hue[1, 0.1216216216216216, 0.8864864864864865], 
      Hue[1, 0.13513513513513511`, 0.8864864864864865], 
      Hue[1, 0.1486486486486486, 0.8864864864864865], 
      Hue[1, 0.16216216216216214`, 0.8864864864864865], 
      Hue[1, 0.17567567567567566`, 0.8864864864864865], 
      Hue[1, 0.18918918918918914`, 0.8864864864864865], 
      Hue[1, 0.20270270270270266`, 0.8864864864864865], 
      Hue[1, 0.21621621621621617`, 0.8864864864864865], 
      Hue[1, 0.2297297297297297, 0.8864864864864865], 
      Hue[1, 0.2432432432432432, 0.8864864864864865], 
      Hue[1, 0.2567567567567567, 0.8864864864864865], 
      Hue[1, 0.27027027027027023`, 0.8864864864864865], 
      Hue[1, 0.2837837837837837, 0.8864864864864865], 
      Hue[1, 0.2972972972972972, 0.8864864864864865], 
      Hue[1, 0.31081081081081074`, 0.8864864864864865], 
      Hue[1, 0.3243243243243243, 0.8864864864864865], 
      Hue[1, 0.33783783783783783`, 0.8864864864864865], 
      Hue[1, 0.35135135135135137`, 0.8864864864864865], 
      Hue[1, 0.3648648648648649, 0.8864864864864865], 
      Hue[1, 0.37837837837837845`, 0.8864864864864865], 
      Hue[1, 0.391891891891892, 0.8864864864864865], 
      Hue[1, 0.40540540540540554`, 0.8864864864864865], 
      Hue[1, 0.4189189189189191, 0.8864864864864865], 
      Hue[1, 0.4324324324324326, 0.8864864864864865], 
      Hue[1, 0.44594594594594616`, 0.8864864864864865], 
      Hue[1, 0.4594594594594597, 0.8864864864864865], 
      Hue[1, 0.47297297297297325`, 0.8864864864864865], 
      Hue[1, 0.4864864864864868, 0.8864864864864865], 
      Hue[1, 0.5000000000000003, 0.8864864864864865], 
      Hue[1, 0.5135135135135139, 0.8864864864864865], 
      Hue[1, 0.5270270270270274, 0.8864864864864865], 
      Hue[1, 0.540540540540541, 0.8864864864864865], 
      Hue[1, 0.5540540540540545, 0.8864864864864865], 
      Hue[1, 0.5675675675675681, 0.8864864864864865], 
      Hue[1, 0.5810810810810816, 0.8864864864864865], 
      Hue[1, 0.5945945945945952, 0.8864864864864865], 
      Hue[1, 0.6081081081081087, 0.8864864864864865], 
      Hue[1, 0.6216216216216223, 0.8864864864864865], 
      Hue[1, 0.6351351351351358, 0.8864864864864865], 
      Hue[1, 0.6486486486486492, 0.8864864864864865], 
      Hue[1, 0.6621621621621628, 0.8864864864864865], 
      Hue[1, 0.6756756756756763, 0.8864864864864865], 
      Hue[1, 0.6891891891891899, 0.8864864864864865], 
      Hue[1, 0.7027027027027034, 0.8864864864864865], 
      Hue[1, 0.716216216216217, 0.8864864864864865], 
      Hue[1, 0.7297297297297305, 0.8864864864864865], 
      Hue[1, 0.7432432432432441, 0.8864864864864865], 
      Hue[1, 0.7567567567567576, 0.8864864864864865], 
      Hue[1, 0.7702702702702712, 0.8864864864864865], 
      Hue[1, 0.7837837837837847, 0.8864864864864865], 
      Hue[1, 0.7972972972972983, 0.8864864864864865], 
      Hue[1, 0.8108108108108117, 0.8864864864864865], 
      Hue[1, 0.8243243243243253, 0.8864864864864865], 
      Hue[1, 0.8378378378378389, 0.8864864864864865], 
      Hue[1, 0.8513513513513524, 0.8864864864864865], 
      Hue[1, 0.864864864864866, 0.8864864864864865], 
      Hue[1, 0.8783783783783795, 0.8864864864864865], 
      Hue[1, 0.8918918918918931, 0.8864864864864865], 
      Hue[1, 0.9054054054054066, 0.8864864864864865], 
      Hue[1, 0.9189189189189202, 0.8864864864864865], 
      Hue[1, 0.9324324324324337, 0.8864864864864865], 
      Hue[1, 0.9459459459459473, 0.8864864864864865], 
      Hue[1, 0.9594594594594608, 0.8864864864864865], 
      Hue[1, 0.9729729729729744, 0.8864864864864865], 
      Hue[1, 0.9864864864864878, 0.8864864864864865], 
      Hue[1, 1., 0.8864864864864865], 
      Hue[1, 0., 0.9], 
      Hue[1, 0.013513513513513513`, 0.9], 
      Hue[1, 0.027027027027027025`, 0.9], 
      Hue[1, 0.04054054054054054, 0.9], 
      Hue[1, 0.05405405405405405, 0.9], 
      Hue[1, 0.06756756756756756, 0.9], 
      Hue[1, 0.08108108108108107, 0.9], 
      Hue[1, 0.09459459459459457, 0.9], 
      Hue[1, 0.10810810810810809`, 0.9], 
      Hue[1, 0.1216216216216216, 0.9], 
      Hue[1, 0.13513513513513511`, 0.9], 
      Hue[1, 0.1486486486486486, 0.9], 
      Hue[1, 0.16216216216216214`, 0.9], 
      Hue[1, 0.17567567567567566`, 0.9], 
      Hue[1, 0.18918918918918914`, 0.9], 
      Hue[1, 0.20270270270270266`, 0.9], 
      Hue[1, 0.21621621621621617`, 0.9], 
      Hue[1, 0.2297297297297297, 0.9], 
      Hue[1, 0.2432432432432432, 0.9], 
      Hue[1, 0.2567567567567567, 0.9], 
      Hue[1, 0.27027027027027023`, 0.9], 
      Hue[1, 0.2837837837837837, 0.9], 
      Hue[1, 0.2972972972972972, 0.9], 
      Hue[1, 0.31081081081081074`, 0.9], 
      Hue[1, 0.3243243243243243, 0.9], 
      Hue[1, 0.33783783783783783`, 0.9], 
      Hue[1, 0.35135135135135137`, 0.9], 
      Hue[1, 0.3648648648648649, 0.9], 
      Hue[1, 0.37837837837837845`, 0.9], 
      Hue[1, 0.391891891891892, 0.9], 
      Hue[1, 0.40540540540540554`, 0.9], 
      Hue[1, 0.4189189189189191, 0.9], 
      Hue[1, 0.4324324324324326, 0.9], 
      Hue[1, 0.44594594594594616`, 0.9], 
      Hue[1, 0.4594594594594597, 0.9], 
      Hue[1, 0.47297297297297325`, 0.9], 
      Hue[1, 0.4864864864864868, 0.9], 
      Hue[1, 0.5000000000000003, 0.9], 
      Hue[1, 0.5135135135135139, 0.9], 
      Hue[1, 0.5270270270270274, 0.9], 
      Hue[1, 0.540540540540541, 0.9], 
      Hue[1, 0.5540540540540545, 0.9], 
      Hue[1, 0.5675675675675681, 0.9], 
      Hue[1, 0.5810810810810816, 0.9], 
      Hue[1, 0.5945945945945952, 0.9], 
      Hue[1, 0.6081081081081087, 0.9], 
      Hue[1, 0.6216216216216223, 0.9], 
      Hue[1, 0.6351351351351358, 0.9], 
      Hue[1, 0.6486486486486492, 0.9], 
      Hue[1, 0.6621621621621628, 0.9], 
      Hue[1, 0.6756756756756763, 0.9], 
      Hue[1, 0.6891891891891899, 0.9], 
      Hue[1, 0.7027027027027034, 0.9], 
      Hue[1, 0.716216216216217, 0.9], 
      Hue[1, 0.7297297297297305, 0.9], 
      Hue[1, 0.7432432432432441, 0.9], 
      Hue[1, 0.7567567567567576, 0.9], 
      Hue[1, 0.7702702702702712, 0.9], 
      Hue[1, 0.7837837837837847, 0.9], 
      Hue[1, 0.7972972972972983, 0.9], 
      Hue[1, 0.8108108108108117, 0.9], 
      Hue[1, 0.8243243243243253, 0.9], 
      Hue[1, 0.8378378378378389, 0.9], 
      Hue[1, 0.8513513513513524, 0.9], 
      Hue[1, 0.864864864864866, 0.9], 
      Hue[1, 0.8783783783783795, 0.9], 
      Hue[1, 0.8918918918918931, 0.9], 
      Hue[1, 0.9054054054054066, 0.9], 
      Hue[1, 0.9189189189189202, 0.9], 
      Hue[1, 0.9324324324324337, 0.9], 
      Hue[1, 0.9459459459459473, 0.9], 
      Hue[1, 0.9594594594594608, 0.9], 
      Hue[1, 0.9729729729729744, 0.9], 
      Hue[1, 0.9864864864864878, 0.9], 
      Hue[1, 1., 0.9], 
      Hue[1, 0., 0.9135135135135135], 
      Hue[1, 0.013513513513513513`, 0.9135135135135135], 
      Hue[1, 0.027027027027027025`, 0.9135135135135135], 
      Hue[1, 0.04054054054054054, 0.9135135135135135], 
      Hue[1, 0.05405405405405405, 0.9135135135135135], 
      Hue[1, 0.06756756756756756, 0.9135135135135135], 
      Hue[1, 0.08108108108108107, 0.9135135135135135], 
      Hue[1, 0.09459459459459457, 0.9135135135135135], 
      Hue[1, 0.10810810810810809`, 0.9135135135135135], 
      Hue[1, 0.1216216216216216, 0.9135135135135135], 
      Hue[1, 0.13513513513513511`, 0.9135135135135135], 
      Hue[1, 0.1486486486486486, 0.9135135135135135], 
      Hue[1, 0.16216216216216214`, 0.9135135135135135], 
      Hue[1, 0.17567567567567566`, 0.9135135135135135], 
      Hue[1, 0.18918918918918914`, 0.9135135135135135], 
      Hue[1, 0.20270270270270266`, 0.9135135135135135], 
      Hue[1, 0.21621621621621617`, 0.9135135135135135], 
      Hue[1, 0.2297297297297297, 0.9135135135135135], 
      Hue[1, 0.2432432432432432, 0.9135135135135135], 
      Hue[1, 0.2567567567567567, 0.9135135135135135], 
      Hue[1, 0.27027027027027023`, 0.9135135135135135], 
      Hue[1, 0.2837837837837837, 0.9135135135135135], 
      Hue[1, 0.2972972972972972, 0.9135135135135135], 
      Hue[1, 0.31081081081081074`, 0.9135135135135135], 
      Hue[1, 0.3243243243243243, 0.9135135135135135], 
      Hue[1, 0.33783783783783783`, 0.9135135135135135], 
      Hue[1, 0.35135135135135137`, 0.9135135135135135], 
      Hue[1, 0.3648648648648649, 0.9135135135135135], 
      Hue[1, 0.37837837837837845`, 0.9135135135135135], 
      Hue[1, 0.391891891891892, 0.9135135135135135], 
      Hue[1, 0.40540540540540554`, 0.9135135135135135], 
      Hue[1, 0.4189189189189191, 0.9135135135135135], 
      Hue[1, 0.4324324324324326, 0.9135135135135135], 
      Hue[1, 0.44594594594594616`, 0.9135135135135135], 
      Hue[1, 0.4594594594594597, 0.9135135135135135], 
      Hue[1, 0.47297297297297325`, 0.9135135135135135], 
      Hue[1, 0.4864864864864868, 0.9135135135135135], 
      Hue[1, 0.5000000000000003, 0.9135135135135135], 
      Hue[1, 0.5135135135135139, 0.9135135135135135], 
      Hue[1, 0.5270270270270274, 0.9135135135135135], 
      Hue[1, 0.540540540540541, 0.9135135135135135], 
      Hue[1, 0.5540540540540545, 0.9135135135135135], 
      Hue[1, 0.5675675675675681, 0.9135135135135135], 
      Hue[1, 0.5810810810810816, 0.9135135135135135], 
      Hue[1, 0.5945945945945952, 0.9135135135135135], 
      Hue[1, 0.6081081081081087, 0.9135135135135135], 
      Hue[1, 0.6216216216216223, 0.9135135135135135], 
      Hue[1, 0.6351351351351358, 0.9135135135135135], 
      Hue[1, 0.6486486486486492, 0.9135135135135135], 
      Hue[1, 0.6621621621621628, 0.9135135135135135], 
      Hue[1, 0.6756756756756763, 0.9135135135135135], 
      Hue[1, 0.6891891891891899, 0.9135135135135135], 
      Hue[1, 0.7027027027027034, 0.9135135135135135], 
      Hue[1, 0.716216216216217, 0.9135135135135135], 
      Hue[1, 0.7297297297297305, 0.9135135135135135], 
      Hue[1, 0.7432432432432441, 0.9135135135135135], 
      Hue[1, 0.7567567567567576, 0.9135135135135135], 
      Hue[1, 0.7702702702702712, 0.9135135135135135], 
      Hue[1, 0.7837837837837847, 0.9135135135135135], 
      Hue[1, 0.7972972972972983, 0.9135135135135135], 
      Hue[1, 0.8108108108108117, 0.9135135135135135], 
      Hue[1, 0.8243243243243253, 0.9135135135135135], 
      Hue[1, 0.8378378378378389, 0.9135135135135135], 
      Hue[1, 0.8513513513513524, 0.9135135135135135], 
      Hue[1, 0.864864864864866, 0.9135135135135135], 
      Hue[1, 0.8783783783783795, 0.9135135135135135], 
      Hue[1, 0.8918918918918931, 0.9135135135135135], 
      Hue[1, 0.9054054054054066, 0.9135135135135135], 
      Hue[1, 0.9189189189189202, 0.9135135135135135], 
      Hue[1, 0.9324324324324337, 0.9135135135135135], 
      Hue[1, 0.9459459459459473, 0.9135135135135135], 
      Hue[1, 0.9594594594594608, 0.9135135135135135], 
      Hue[1, 0.9729729729729744, 0.9135135135135135], 
      Hue[1, 0.9864864864864878, 0.9135135135135135], 
      Hue[1, 1., 0.9135135135135135], 
      Hue[1, 0., 0.927027027027027], 
      Hue[1, 0.013513513513513513`, 0.927027027027027], 
      Hue[1, 0.027027027027027025`, 0.927027027027027], 
      Hue[1, 0.04054054054054054, 0.927027027027027], 
      Hue[1, 0.05405405405405405, 0.927027027027027], 
      Hue[1, 0.06756756756756756, 0.927027027027027], 
      Hue[1, 0.08108108108108107, 0.927027027027027], 
      Hue[1, 0.09459459459459457, 0.927027027027027], 
      Hue[1, 0.10810810810810809`, 0.927027027027027], 
      Hue[1, 0.1216216216216216, 0.927027027027027], 
      Hue[1, 0.13513513513513511`, 0.927027027027027], 
      Hue[1, 0.1486486486486486, 0.927027027027027], 
      Hue[1, 0.16216216216216214`, 0.927027027027027], 
      Hue[1, 0.17567567567567566`, 0.927027027027027], 
      Hue[1, 0.18918918918918914`, 0.927027027027027], 
      Hue[1, 0.20270270270270266`, 0.927027027027027], 
      Hue[1, 0.21621621621621617`, 0.927027027027027], 
      Hue[1, 0.2297297297297297, 0.927027027027027], 
      Hue[1, 0.2432432432432432, 0.927027027027027], 
      Hue[1, 0.2567567567567567, 0.927027027027027], 
      Hue[1, 0.27027027027027023`, 0.927027027027027], 
      Hue[1, 0.2837837837837837, 0.927027027027027], 
      Hue[1, 0.2972972972972972, 0.927027027027027], 
      Hue[1, 0.31081081081081074`, 0.927027027027027], 
      Hue[1, 0.3243243243243243, 0.927027027027027], 
      Hue[1, 0.33783783783783783`, 0.927027027027027], 
      Hue[1, 0.35135135135135137`, 0.927027027027027], 
      Hue[1, 0.3648648648648649, 0.927027027027027], 
      Hue[1, 0.37837837837837845`, 0.927027027027027], 
      Hue[1, 0.391891891891892, 0.927027027027027], 
      Hue[1, 0.40540540540540554`, 0.927027027027027], 
      Hue[1, 0.4189189189189191, 0.927027027027027], 
      Hue[1, 0.4324324324324326, 0.927027027027027], 
      Hue[1, 0.44594594594594616`, 0.927027027027027], 
      Hue[1, 0.4594594594594597, 0.927027027027027], 
      Hue[1, 0.47297297297297325`, 0.927027027027027], 
      Hue[1, 0.4864864864864868, 0.927027027027027], 
      Hue[1, 0.5000000000000003, 0.927027027027027], 
      Hue[1, 0.5135135135135139, 0.927027027027027], 
      Hue[1, 0.5270270270270274, 0.927027027027027], 
      Hue[1, 0.540540540540541, 0.927027027027027], 
      Hue[1, 0.5540540540540545, 0.927027027027027], 
      Hue[1, 0.5675675675675681, 0.927027027027027], 
      Hue[1, 0.5810810810810816, 0.927027027027027], 
      Hue[1, 0.5945945945945952, 0.927027027027027], 
      Hue[1, 0.6081081081081087, 0.927027027027027], 
      Hue[1, 0.6216216216216223, 0.927027027027027], 
      Hue[1, 0.6351351351351358, 0.927027027027027], 
      Hue[1, 0.6486486486486492, 0.927027027027027], 
      Hue[1, 0.6621621621621628, 0.927027027027027], 
      Hue[1, 0.6756756756756763, 0.927027027027027], 
      Hue[1, 0.6891891891891899, 0.927027027027027], 
      Hue[1, 0.7027027027027034, 0.927027027027027], 
      Hue[1, 0.716216216216217, 0.927027027027027], 
      Hue[1, 0.7297297297297305, 0.927027027027027], 
      Hue[1, 0.7432432432432441, 0.927027027027027], 
      Hue[1, 0.7567567567567576, 0.927027027027027], 
      Hue[1, 0.7702702702702712, 0.927027027027027], 
      Hue[1, 0.7837837837837847, 0.927027027027027], 
      Hue[1, 0.7972972972972983, 0.927027027027027], 
      Hue[1, 0.8108108108108117, 0.927027027027027], 
      Hue[1, 0.8243243243243253, 0.927027027027027], 
      Hue[1, 0.8378378378378389, 0.927027027027027], 
      Hue[1, 0.8513513513513524, 0.927027027027027], 
      Hue[1, 0.864864864864866, 0.927027027027027], 
      Hue[1, 0.8783783783783795, 0.927027027027027], 
      Hue[1, 0.8918918918918931, 0.927027027027027], 
      Hue[1, 0.9054054054054066, 0.927027027027027], 
      Hue[1, 0.9189189189189202, 0.927027027027027], 
      Hue[1, 0.9324324324324337, 0.927027027027027], 
      Hue[1, 0.9459459459459473, 0.927027027027027], 
      Hue[1, 0.9594594594594608, 0.927027027027027], 
      Hue[1, 0.9729729729729744, 0.927027027027027], 
      Hue[1, 0.9864864864864878, 0.927027027027027], 
      Hue[1, 1., 0.927027027027027], 
      Hue[1, 0., 0.9405405405405406], 
      Hue[1, 0.013513513513513513`, 0.9405405405405406], 
      Hue[1, 0.027027027027027025`, 0.9405405405405406], 
      Hue[1, 0.04054054054054054, 0.9405405405405406], 
      Hue[1, 0.05405405405405405, 0.9405405405405406], 
      Hue[1, 0.06756756756756756, 0.9405405405405406], 
      Hue[1, 0.08108108108108107, 0.9405405405405406], 
      Hue[1, 0.09459459459459457, 0.9405405405405406], 
      Hue[1, 0.10810810810810809`, 0.9405405405405406], 
      Hue[1, 0.1216216216216216, 0.9405405405405406], 
      Hue[1, 0.13513513513513511`, 0.9405405405405406], 
      Hue[1, 0.1486486486486486, 0.9405405405405406], 
      Hue[1, 0.16216216216216214`, 0.9405405405405406], 
      Hue[1, 0.17567567567567566`, 0.9405405405405406], 
      Hue[1, 0.18918918918918914`, 0.9405405405405406], 
      Hue[1, 0.20270270270270266`, 0.9405405405405406], 
      Hue[1, 0.21621621621621617`, 0.9405405405405406], 
      Hue[1, 0.2297297297297297, 0.9405405405405406], 
      Hue[1, 0.2432432432432432, 0.9405405405405406], 
      Hue[1, 0.2567567567567567, 0.9405405405405406], 
      Hue[1, 0.27027027027027023`, 0.9405405405405406], 
      Hue[1, 0.2837837837837837, 0.9405405405405406], 
      Hue[1, 0.2972972972972972, 0.9405405405405406], 
      Hue[1, 0.31081081081081074`, 0.9405405405405406], 
      Hue[1, 0.3243243243243243, 0.9405405405405406], 
      Hue[1, 0.33783783783783783`, 0.9405405405405406], 
      Hue[1, 0.35135135135135137`, 0.9405405405405406], 
      Hue[1, 0.3648648648648649, 0.9405405405405406], 
      Hue[1, 0.37837837837837845`, 0.9405405405405406], 
      Hue[1, 0.391891891891892, 0.9405405405405406], 
      Hue[1, 0.40540540540540554`, 0.9405405405405406], 
      Hue[1, 0.4189189189189191, 0.9405405405405406], 
      Hue[1, 0.4324324324324326, 0.9405405405405406], 
      Hue[1, 0.44594594594594616`, 0.9405405405405406], 
      Hue[1, 0.4594594594594597, 0.9405405405405406], 
      Hue[1, 0.47297297297297325`, 0.9405405405405406], 
      Hue[1, 0.4864864864864868, 0.9405405405405406], 
      Hue[1, 0.5000000000000003, 0.9405405405405406], 
      Hue[1, 0.5135135135135139, 0.9405405405405406], 
      Hue[1, 0.5270270270270274, 0.9405405405405406], 
      Hue[1, 0.540540540540541, 0.9405405405405406], 
      Hue[1, 0.5540540540540545, 0.9405405405405406], 
      Hue[1, 0.5675675675675681, 0.9405405405405406], 
      Hue[1, 0.5810810810810816, 0.9405405405405406], 
      Hue[1, 0.5945945945945952, 0.9405405405405406], 
      Hue[1, 0.6081081081081087, 0.9405405405405406], 
      Hue[1, 0.6216216216216223, 0.9405405405405406], 
      Hue[1, 0.6351351351351358, 0.9405405405405406], 
      Hue[1, 0.6486486486486492, 0.9405405405405406], 
      Hue[1, 0.6621621621621628, 0.9405405405405406], 
      Hue[1, 0.6756756756756763, 0.9405405405405406], 
      Hue[1, 0.6891891891891899, 0.9405405405405406], 
      Hue[1, 0.7027027027027034, 0.9405405405405406], 
      Hue[1, 0.716216216216217, 0.9405405405405406], 
      Hue[1, 0.7297297297297305, 0.9405405405405406], 
      Hue[1, 0.7432432432432441, 0.9405405405405406], 
      Hue[1, 0.7567567567567576, 0.9405405405405406], 
      Hue[1, 0.7702702702702712, 0.9405405405405406], 
      Hue[1, 0.7837837837837847, 0.9405405405405406], 
      Hue[1, 0.7972972972972983, 0.9405405405405406], 
      Hue[1, 0.8108108108108117, 0.9405405405405406], 
      Hue[1, 0.8243243243243253, 0.9405405405405406], 
      Hue[1, 0.8378378378378389, 0.9405405405405406], 
      Hue[1, 0.8513513513513524, 0.9405405405405406], 
      Hue[1, 0.864864864864866, 0.9405405405405406], 
      Hue[1, 0.8783783783783795, 0.9405405405405406], 
      Hue[1, 0.8918918918918931, 0.9405405405405406], 
      Hue[1, 0.9054054054054066, 0.9405405405405406], 
      Hue[1, 0.9189189189189202, 0.9405405405405406], 
      Hue[1, 0.9324324324324337, 0.9405405405405406], 
      Hue[1, 0.9459459459459473, 0.9405405405405406], 
      Hue[1, 0.9594594594594608, 0.9405405405405406], 
      Hue[1, 0.9729729729729744, 0.9405405405405406], 
      Hue[1, 0.9864864864864878, 0.9405405405405406], 
      Hue[1, 1., 0.9405405405405406], 
      Hue[1, 0., 0.9540540540540541], 
      Hue[1, 0.013513513513513513`, 0.9540540540540541], 
      Hue[1, 0.027027027027027025`, 0.9540540540540541], 
      Hue[1, 0.04054054054054054, 0.9540540540540541], 
      Hue[1, 0.05405405405405405, 0.9540540540540541], 
      Hue[1, 0.06756756756756756, 0.9540540540540541], 
      Hue[1, 0.08108108108108107, 0.9540540540540541], 
      Hue[1, 0.09459459459459457, 0.9540540540540541], 
      Hue[1, 0.10810810810810809`, 0.9540540540540541], 
      Hue[1, 0.1216216216216216, 0.9540540540540541], 
      Hue[1, 0.13513513513513511`, 0.9540540540540541], 
      Hue[1, 0.1486486486486486, 0.9540540540540541], 
      Hue[1, 0.16216216216216214`, 0.9540540540540541], 
      Hue[1, 0.17567567567567566`, 0.9540540540540541], 
      Hue[1, 0.18918918918918914`, 0.9540540540540541], 
      Hue[1, 0.20270270270270266`, 0.9540540540540541], 
      Hue[1, 0.21621621621621617`, 0.9540540540540541], 
      Hue[1, 0.2297297297297297, 0.9540540540540541], 
      Hue[1, 0.2432432432432432, 0.9540540540540541], 
      Hue[1, 0.2567567567567567, 0.9540540540540541], 
      Hue[1, 0.27027027027027023`, 0.9540540540540541], 
      Hue[1, 0.2837837837837837, 0.9540540540540541], 
      Hue[1, 0.2972972972972972, 0.9540540540540541], 
      Hue[1, 0.31081081081081074`, 0.9540540540540541], 
      Hue[1, 0.3243243243243243, 0.9540540540540541], 
      Hue[1, 0.33783783783783783`, 0.9540540540540541], 
      Hue[1, 0.35135135135135137`, 0.9540540540540541], 
      Hue[1, 0.3648648648648649, 0.9540540540540541], 
      Hue[1, 0.37837837837837845`, 0.9540540540540541], 
      Hue[1, 0.391891891891892, 0.9540540540540541], 
      Hue[1, 0.40540540540540554`, 0.9540540540540541], 
      Hue[1, 0.4189189189189191, 0.9540540540540541], 
      Hue[1, 0.4324324324324326, 0.9540540540540541], 
      Hue[1, 0.44594594594594616`, 0.9540540540540541], 
      Hue[1, 0.4594594594594597, 0.9540540540540541], 
      Hue[1, 0.47297297297297325`, 0.9540540540540541], 
      Hue[1, 0.4864864864864868, 0.9540540540540541], 
      Hue[1, 0.5000000000000003, 0.9540540540540541], 
      Hue[1, 0.5135135135135139, 0.9540540540540541], 
      Hue[1, 0.5270270270270274, 0.9540540540540541], 
      Hue[1, 0.540540540540541, 0.9540540540540541], 
      Hue[1, 0.5540540540540545, 0.9540540540540541], 
      Hue[1, 0.5675675675675681, 0.9540540540540541], 
      Hue[1, 0.5810810810810816, 0.9540540540540541], 
      Hue[1, 0.5945945945945952, 0.9540540540540541], 
      Hue[1, 0.6081081081081087, 0.9540540540540541], 
      Hue[1, 0.6216216216216223, 0.9540540540540541], 
      Hue[1, 0.6351351351351358, 0.9540540540540541], 
      Hue[1, 0.6486486486486492, 0.9540540540540541], 
      Hue[1, 0.6621621621621628, 0.9540540540540541], 
      Hue[1, 0.6756756756756763, 0.9540540540540541], 
      Hue[1, 0.6891891891891899, 0.9540540540540541], 
      Hue[1, 0.7027027027027034, 0.9540540540540541], 
      Hue[1, 0.716216216216217, 0.9540540540540541], 
      Hue[1, 0.7297297297297305, 0.9540540540540541], 
      Hue[1, 0.7432432432432441, 0.9540540540540541], 
      Hue[1, 0.7567567567567576, 0.9540540540540541], 
      Hue[1, 0.7702702702702712, 0.9540540540540541], 
      Hue[1, 0.7837837837837847, 0.9540540540540541], 
      Hue[1, 0.7972972972972983, 0.9540540540540541], 
      Hue[1, 0.8108108108108117, 0.9540540540540541], 
      Hue[1, 0.8243243243243253, 0.9540540540540541], 
      Hue[1, 0.8378378378378389, 0.9540540540540541], 
      Hue[1, 0.8513513513513524, 0.9540540540540541], 
      Hue[1, 0.864864864864866, 0.9540540540540541], 
      Hue[1, 0.8783783783783795, 0.9540540540540541], 
      Hue[1, 0.8918918918918931, 0.9540540540540541], 
      Hue[1, 0.9054054054054066, 0.9540540540540541], 
      Hue[1, 0.9189189189189202, 0.9540540540540541], 
      Hue[1, 0.9324324324324337, 0.9540540540540541], 
      Hue[1, 0.9459459459459473, 0.9540540540540541], 
      Hue[1, 0.9594594594594608, 0.9540540540540541], 
      Hue[1, 0.9729729729729744, 0.9540540540540541], 
      Hue[1, 0.9864864864864878, 0.9540540540540541], 
      Hue[1, 1., 0.9540540540540541], 
      Hue[1, 0., 0.9675675675675676], 
      Hue[1, 0.013513513513513513`, 0.9675675675675676], 
      Hue[1, 0.027027027027027025`, 0.9675675675675676], 
      Hue[1, 0.04054054054054054, 0.9675675675675676], 
      Hue[1, 0.05405405405405405, 0.9675675675675676], 
      Hue[1, 0.06756756756756756, 0.9675675675675676], 
      Hue[1, 0.08108108108108107, 0.9675675675675676], 
      Hue[1, 0.09459459459459457, 0.9675675675675676], 
      Hue[1, 0.10810810810810809`, 0.9675675675675676], 
      Hue[1, 0.1216216216216216, 0.9675675675675676], 
      Hue[1, 0.13513513513513511`, 0.9675675675675676], 
      Hue[1, 0.1486486486486486, 0.9675675675675676], 
      Hue[1, 0.16216216216216214`, 0.9675675675675676], 
      Hue[1, 0.17567567567567566`, 0.9675675675675676], 
      Hue[1, 0.18918918918918914`, 0.9675675675675676], 
      Hue[1, 0.20270270270270266`, 0.9675675675675676], 
      Hue[1, 0.21621621621621617`, 0.9675675675675676], 
      Hue[1, 0.2297297297297297, 0.9675675675675676], 
      Hue[1, 0.2432432432432432, 0.9675675675675676], 
      Hue[1, 0.2567567567567567, 0.9675675675675676], 
      Hue[1, 0.27027027027027023`, 0.9675675675675676], 
      Hue[1, 0.2837837837837837, 0.9675675675675676], 
      Hue[1, 0.2972972972972972, 0.9675675675675676], 
      Hue[1, 0.31081081081081074`, 0.9675675675675676], 
      Hue[1, 0.3243243243243243, 0.9675675675675676], 
      Hue[1, 0.33783783783783783`, 0.9675675675675676], 
      Hue[1, 0.35135135135135137`, 0.9675675675675676], 
      Hue[1, 0.3648648648648649, 0.9675675675675676], 
      Hue[1, 0.37837837837837845`, 0.9675675675675676], 
      Hue[1, 0.391891891891892, 0.9675675675675676], 
      Hue[1, 0.40540540540540554`, 0.9675675675675676], 
      Hue[1, 0.4189189189189191, 0.9675675675675676], 
      Hue[1, 0.4324324324324326, 0.9675675675675676], 
      Hue[1, 0.44594594594594616`, 0.9675675675675676], 
      Hue[1, 0.4594594594594597, 0.9675675675675676], 
      Hue[1, 0.47297297297297325`, 0.9675675675675676], 
      Hue[1, 0.4864864864864868, 0.9675675675675676], 
      Hue[1, 0.5000000000000003, 0.9675675675675676], 
      Hue[1, 0.5135135135135139, 0.9675675675675676], 
      Hue[1, 0.5270270270270274, 0.9675675675675676], 
      Hue[1, 0.540540540540541, 0.9675675675675676], 
      Hue[1, 0.5540540540540545, 0.9675675675675676], 
      Hue[1, 0.5675675675675681, 0.9675675675675676], 
      Hue[1, 0.5810810810810816, 0.9675675675675676], 
      Hue[1, 0.5945945945945952, 0.9675675675675676], 
      Hue[1, 0.6081081081081087, 0.9675675675675676], 
      Hue[1, 0.6216216216216223, 0.9675675675675676], 
      Hue[1, 0.6351351351351358, 0.9675675675675676], 
      Hue[1, 0.6486486486486492, 0.9675675675675676], 
      Hue[1, 0.6621621621621628, 0.9675675675675676], 
      Hue[1, 0.6756756756756763, 0.9675675675675676], 
      Hue[1, 0.6891891891891899, 0.9675675675675676], 
      Hue[1, 0.7027027027027034, 0.9675675675675676], 
      Hue[1, 0.716216216216217, 0.9675675675675676], 
      Hue[1, 0.7297297297297305, 0.9675675675675676], 
      Hue[1, 0.7432432432432441, 0.9675675675675676], 
      Hue[1, 0.7567567567567576, 0.9675675675675676], 
      Hue[1, 0.7702702702702712, 0.9675675675675676], 
      Hue[1, 0.7837837837837847, 0.9675675675675676], 
      Hue[1, 0.7972972972972983, 0.9675675675675676], 
      Hue[1, 0.8108108108108117, 0.9675675675675676], 
      Hue[1, 0.8243243243243253, 0.9675675675675676], 
      Hue[1, 0.8378378378378389, 0.9675675675675676], 
      Hue[1, 0.8513513513513524, 0.9675675675675676], 
      Hue[1, 0.864864864864866, 0.9675675675675676], 
      Hue[1, 0.8783783783783795, 0.9675675675675676], 
      Hue[1, 0.8918918918918931, 0.9675675675675676], 
      Hue[1, 0.9054054054054066, 0.9675675675675676], 
      Hue[1, 0.9189189189189202, 0.9675675675675676], 
      Hue[1, 0.9324324324324337, 0.9675675675675676], 
      Hue[1, 0.9459459459459473, 0.9675675675675676], 
      Hue[1, 0.9594594594594608, 0.9675675675675676], 
      Hue[1, 0.9729729729729744, 0.9675675675675676], 
      Hue[1, 0.9864864864864878, 0.9675675675675676], 
      Hue[1, 1., 0.9675675675675676], 
      Hue[1, 0., 0.981081081081081], 
      Hue[1, 0.013513513513513513`, 0.981081081081081], 
      Hue[1, 0.027027027027027025`, 0.981081081081081], 
      Hue[1, 0.04054054054054054, 0.981081081081081], 
      Hue[1, 0.05405405405405405, 0.981081081081081], 
      Hue[1, 0.06756756756756756, 0.981081081081081], 
      Hue[1, 0.08108108108108107, 0.981081081081081], 
      Hue[1, 0.09459459459459457, 0.981081081081081], 
      Hue[1, 0.10810810810810809`, 0.981081081081081], 
      Hue[1, 0.1216216216216216, 0.981081081081081], 
      Hue[1, 0.13513513513513511`, 0.981081081081081], 
      Hue[1, 0.1486486486486486, 0.981081081081081], 
      Hue[1, 0.16216216216216214`, 0.981081081081081], 
      Hue[1, 0.17567567567567566`, 0.981081081081081], 
      Hue[1, 0.18918918918918914`, 0.981081081081081], 
      Hue[1, 0.20270270270270266`, 0.981081081081081], 
      Hue[1, 0.21621621621621617`, 0.981081081081081], 
      Hue[1, 0.2297297297297297, 0.981081081081081], 
      Hue[1, 0.2432432432432432, 0.981081081081081], 
      Hue[1, 0.2567567567567567, 0.981081081081081], 
      Hue[1, 0.27027027027027023`, 0.981081081081081], 
      Hue[1, 0.2837837837837837, 0.981081081081081], 
      Hue[1, 0.2972972972972972, 0.981081081081081], 
      Hue[1, 0.31081081081081074`, 0.981081081081081], 
      Hue[1, 0.3243243243243243, 0.981081081081081], 
      Hue[1, 0.33783783783783783`, 0.981081081081081], 
      Hue[1, 0.35135135135135137`, 0.981081081081081], 
      Hue[1, 0.3648648648648649, 0.981081081081081], 
      Hue[1, 0.37837837837837845`, 0.981081081081081], 
      Hue[1, 0.391891891891892, 0.981081081081081], 
      Hue[1, 0.40540540540540554`, 0.981081081081081], 
      Hue[1, 0.4189189189189191, 0.981081081081081], 
      Hue[1, 0.4324324324324326, 0.981081081081081], 
      Hue[1, 0.44594594594594616`, 0.981081081081081], 
      Hue[1, 0.4594594594594597, 0.981081081081081], 
      Hue[1, 0.47297297297297325`, 0.981081081081081], 
      Hue[1, 0.4864864864864868, 0.981081081081081], 
      Hue[1, 0.5000000000000003, 0.981081081081081], 
      Hue[1, 0.5135135135135139, 0.981081081081081], 
      Hue[1, 0.5270270270270274, 0.981081081081081], 
      Hue[1, 0.540540540540541, 0.981081081081081], 
      Hue[1, 0.5540540540540545, 0.981081081081081], 
      Hue[1, 0.5675675675675681, 0.981081081081081], 
      Hue[1, 0.5810810810810816, 0.981081081081081], 
      Hue[1, 0.5945945945945952, 0.981081081081081], 
      Hue[1, 0.6081081081081087, 0.981081081081081], 
      Hue[1, 0.6216216216216223, 0.981081081081081], 
      Hue[1, 0.6351351351351358, 0.981081081081081], 
      Hue[1, 0.6486486486486492, 0.981081081081081], 
      Hue[1, 0.6621621621621628, 0.981081081081081], 
      Hue[1, 0.6756756756756763, 0.981081081081081], 
      Hue[1, 0.6891891891891899, 0.981081081081081], 
      Hue[1, 0.7027027027027034, 0.981081081081081], 
      Hue[1, 0.716216216216217, 0.981081081081081], 
      Hue[1, 0.7297297297297305, 0.981081081081081], 
      Hue[1, 0.7432432432432441, 0.981081081081081], 
      Hue[1, 0.7567567567567576, 0.981081081081081], 
      Hue[1, 0.7702702702702712, 0.981081081081081], 
      Hue[1, 0.7837837837837847, 0.981081081081081], 
      Hue[1, 0.7972972972972983, 0.981081081081081], 
      Hue[1, 0.8108108108108117, 0.981081081081081], 
      Hue[1, 0.8243243243243253, 0.981081081081081], 
      Hue[1, 0.8378378378378389, 0.981081081081081], 
      Hue[1, 0.8513513513513524, 0.981081081081081], 
      Hue[1, 0.864864864864866, 0.981081081081081], 
      Hue[1, 0.8783783783783795, 0.981081081081081], 
      Hue[1, 0.8918918918918931, 0.981081081081081], 
      Hue[1, 0.9054054054054066, 0.981081081081081], 
      Hue[1, 0.9189189189189202, 0.981081081081081], 
      Hue[1, 0.9324324324324337, 0.981081081081081], 
      Hue[1, 0.9459459459459473, 0.981081081081081], 
      Hue[1, 0.9594594594594608, 0.981081081081081], 
      Hue[1, 0.9729729729729744, 0.981081081081081], 
      Hue[1, 0.9864864864864878, 0.981081081081081], 
      Hue[1, 1., 0.981081081081081], 
      Hue[1, 0., 0.9945945945945946], 
      Hue[1, 0.013513513513513513`, 0.9945945945945946], 
      Hue[1, 0.027027027027027025`, 0.9945945945945946], 
      Hue[1, 0.04054054054054054, 0.9945945945945946], 
      Hue[1, 0.05405405405405405, 0.9945945945945946], 
      Hue[1, 0.06756756756756756, 0.9945945945945946], 
      Hue[1, 0.08108108108108107, 0.9945945945945946], 
      Hue[1, 0.09459459459459457, 0.9945945945945946], 
      Hue[1, 0.10810810810810809`, 0.9945945945945946], 
      Hue[1, 0.1216216216216216, 0.9945945945945946], 
      Hue[1, 0.13513513513513511`, 0.9945945945945946], 
      Hue[1, 0.1486486486486486, 0.9945945945945946], 
      Hue[1, 0.16216216216216214`, 0.9945945945945946], 
      Hue[1, 0.17567567567567566`, 0.9945945945945946], 
      Hue[1, 0.18918918918918914`, 0.9945945945945946], 
      Hue[1, 0.20270270270270266`, 0.9945945945945946], 
      Hue[1, 0.21621621621621617`, 0.9945945945945946], 
      Hue[1, 0.2297297297297297, 0.9945945945945946], 
      Hue[1, 0.2432432432432432, 0.9945945945945946], 
      Hue[1, 0.2567567567567567, 0.9945945945945946], 
      Hue[1, 0.27027027027027023`, 0.9945945945945946], 
      Hue[1, 0.2837837837837837, 0.9945945945945946], 
      Hue[1, 0.2972972972972972, 0.9945945945945946], 
      Hue[1, 0.31081081081081074`, 0.9945945945945946], 
      Hue[1, 0.3243243243243243, 0.9945945945945946], 
      Hue[1, 0.33783783783783783`, 0.9945945945945946], 
      Hue[1, 0.35135135135135137`, 0.9945945945945946], 
      Hue[1, 0.3648648648648649, 0.9945945945945946], 
      Hue[1, 0.37837837837837845`, 0.9945945945945946], 
      Hue[1, 0.391891891891892, 0.9945945945945946], 
      Hue[1, 0.40540540540540554`, 0.9945945945945946], 
      Hue[1, 0.4189189189189191, 0.9945945945945946], 
      Hue[1, 0.4324324324324326, 0.9945945945945946], 
      Hue[1, 0.44594594594594616`, 0.9945945945945946], 
      Hue[1, 0.4594594594594597, 0.9945945945945946], 
      Hue[1, 0.47297297297297325`, 0.9945945945945946], 
      Hue[1, 0.4864864864864868, 0.9945945945945946], 
      Hue[1, 0.5000000000000003, 0.9945945945945946], 
      Hue[1, 0.5135135135135139, 0.9945945945945946], 
      Hue[1, 0.5270270270270274, 0.9945945945945946], 
      Hue[1, 0.540540540540541, 0.9945945945945946], 
      Hue[1, 0.5540540540540545, 0.9945945945945946], 
      Hue[1, 0.5675675675675681, 0.9945945945945946], 
      Hue[1, 0.5810810810810816, 0.9945945945945946], 
      Hue[1, 0.5945945945945952, 0.9945945945945946], 
      Hue[1, 0.6081081081081087, 0.9945945945945946], 
      Hue[1, 0.6216216216216223, 0.9945945945945946], 
      Hue[1, 0.6351351351351358, 0.9945945945945946], 
      Hue[1, 0.6486486486486492, 0.9945945945945946], 
      Hue[1, 0.6621621621621628, 0.9945945945945946], 
      Hue[1, 0.6756756756756763, 0.9945945945945946], 
      Hue[1, 0.6891891891891899, 0.9945945945945946], 
      Hue[1, 0.7027027027027034, 0.9945945945945946], 
      Hue[1, 0.716216216216217, 0.9945945945945946], 
      Hue[1, 0.7297297297297305, 0.9945945945945946], 
      Hue[1, 0.7432432432432441, 0.9945945945945946], 
      Hue[1, 0.7567567567567576, 0.9945945945945946], 
      Hue[1, 0.7702702702702712, 0.9945945945945946], 
      Hue[1, 0.7837837837837847, 0.9945945945945946], 
      Hue[1, 0.7972972972972983, 0.9945945945945946], 
      Hue[1, 0.8108108108108117, 0.9945945945945946], 
      Hue[1, 0.8243243243243253, 0.9945945945945946], 
      Hue[1, 0.8378378378378389, 0.9945945945945946], 
      Hue[1, 0.8513513513513524, 0.9945945945945946], 
      Hue[1, 0.864864864864866, 0.9945945945945946], 
      Hue[1, 0.8783783783783795, 0.9945945945945946], 
      Hue[1, 0.8918918918918931, 0.9945945945945946], 
      Hue[1, 0.9054054054054066, 0.9945945945945946], 
      Hue[1, 0.9189189189189202, 0.9945945945945946], 
      Hue[1, 0.9324324324324337, 0.9945945945945946], 
      Hue[1, 0.9459459459459473, 0.9945945945945946], 
      Hue[1, 0.9594594594594608, 0.9945945945945946], 
      Hue[1, 0.9729729729729744, 0.9945945945945946], 
      Hue[1, 0.9864864864864878, 0.9945945945945946], 
      Hue[1, 1., 0.9945945945945946], 
      Hue[1, 0., 1.0081081081081082`], 
      Hue[1, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[1, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[1, 0.04054054054054054, 1.0081081081081082`], 
      Hue[1, 0.05405405405405405, 1.0081081081081082`], 
      Hue[1, 0.06756756756756756, 1.0081081081081082`], 
      Hue[1, 0.08108108108108107, 1.0081081081081082`], 
      Hue[1, 0.09459459459459457, 1.0081081081081082`], 
      Hue[1, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[1, 0.1216216216216216, 1.0081081081081082`], 
      Hue[1, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[1, 0.1486486486486486, 1.0081081081081082`], 
      Hue[1, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[1, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[1, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[1, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[1, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[1, 0.2297297297297297, 1.0081081081081082`], 
      Hue[1, 0.2432432432432432, 1.0081081081081082`], 
      Hue[1, 0.2567567567567567, 1.0081081081081082`], 
      Hue[1, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[1, 0.2837837837837837, 1.0081081081081082`], 
      Hue[1, 0.2972972972972972, 1.0081081081081082`], 
      Hue[1, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[1, 0.3243243243243243, 1.0081081081081082`], 
      Hue[1, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[1, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[1, 0.3648648648648649, 1.0081081081081082`], 
      Hue[1, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[1, 0.391891891891892, 1.0081081081081082`], 
      Hue[1, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[1, 0.4189189189189191, 1.0081081081081082`], 
      Hue[1, 0.4324324324324326, 1.0081081081081082`], 
      Hue[1, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[1, 0.4594594594594597, 1.0081081081081082`], 
      Hue[1, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[1, 0.4864864864864868, 1.0081081081081082`], 
      Hue[1, 0.5000000000000003, 1.0081081081081082`], 
      Hue[1, 0.5135135135135139, 1.0081081081081082`], 
      Hue[1, 0.5270270270270274, 1.0081081081081082`], 
      Hue[1, 0.540540540540541, 1.0081081081081082`], 
      Hue[1, 0.5540540540540545, 1.0081081081081082`], 
      Hue[1, 0.5675675675675681, 1.0081081081081082`], 
      Hue[1, 0.5810810810810816, 1.0081081081081082`], 
      Hue[1, 0.5945945945945952, 1.0081081081081082`], 
      Hue[1, 0.6081081081081087, 1.0081081081081082`], 
      Hue[1, 0.6216216216216223, 1.0081081081081082`], 
      Hue[1, 0.6351351351351358, 1.0081081081081082`], 
      Hue[1, 0.6486486486486492, 1.0081081081081082`], 
      Hue[1, 0.6621621621621628, 1.0081081081081082`], 
      Hue[1, 0.6756756756756763, 1.0081081081081082`], 
      Hue[1, 0.6891891891891899, 1.0081081081081082`], 
      Hue[1, 0.7027027027027034, 1.0081081081081082`], 
      Hue[1, 0.716216216216217, 1.0081081081081082`], 
      Hue[1, 0.7297297297297305, 1.0081081081081082`], 
      Hue[1, 0.7432432432432441, 1.0081081081081082`], 
      Hue[1, 0.7567567567567576, 1.0081081081081082`], 
      Hue[1, 0.7702702702702712, 1.0081081081081082`], 
      Hue[1, 0.7837837837837847, 1.0081081081081082`], 
      Hue[1, 0.7972972972972983, 1.0081081081081082`], 
      Hue[1, 0.8108108108108117, 1.0081081081081082`], 
      Hue[1, 0.8243243243243253, 1.0081081081081082`], 
      Hue[1, 0.8378378378378389, 1.0081081081081082`], 
      Hue[1, 0.8513513513513524, 1.0081081081081082`], 
      Hue[1, 0.864864864864866, 1.0081081081081082`], 
      Hue[1, 0.8783783783783795, 1.0081081081081082`], 
      Hue[1, 0.8918918918918931, 1.0081081081081082`], 
      Hue[1, 0.9054054054054066, 1.0081081081081082`], 
      Hue[1, 0.9189189189189202, 1.0081081081081082`], 
      Hue[1, 0.9324324324324337, 1.0081081081081082`], 
      Hue[1, 0.9459459459459473, 1.0081081081081082`], 
      Hue[1, 0.9594594594594608, 1.0081081081081082`], 
      Hue[1, 0.9729729729729744, 1.0081081081081082`], 
      Hue[1, 0.9864864864864878, 1.0081081081081082`], 
      Hue[1, 1., 1.0081081081081082`], 
      Hue[1, 0., 1.0216216216216216`], 
      Hue[1, 0.013513513513513513`, 1.0216216216216216`], 
      Hue[1, 0.027027027027027025`, 1.0216216216216216`], 
      Hue[1, 0.04054054054054054, 1.0216216216216216`], 
      Hue[1, 0.05405405405405405, 1.0216216216216216`], 
      Hue[1, 0.06756756756756756, 1.0216216216216216`], 
      Hue[1, 0.08108108108108107, 1.0216216216216216`], 
      Hue[1, 0.09459459459459457, 1.0216216216216216`], 
      Hue[1, 0.10810810810810809`, 1.0216216216216216`], 
      Hue[1, 0.1216216216216216, 1.0216216216216216`], 
      Hue[1, 0.13513513513513511`, 1.0216216216216216`], 
      Hue[1, 0.1486486486486486, 1.0216216216216216`], 
      Hue[1, 0.16216216216216214`, 1.0216216216216216`], 
      Hue[1, 0.17567567567567566`, 1.0216216216216216`], 
      Hue[1, 0.18918918918918914`, 1.0216216216216216`], 
      Hue[1, 0.20270270270270266`, 1.0216216216216216`], 
      Hue[1, 0.21621621621621617`, 1.0216216216216216`], 
      Hue[1, 0.2297297297297297, 1.0216216216216216`], 
      Hue[1, 0.2432432432432432, 1.0216216216216216`], 
      Hue[1, 0.2567567567567567, 1.0216216216216216`], 
      Hue[1, 0.27027027027027023`, 1.0216216216216216`], 
      Hue[1, 0.2837837837837837, 1.0216216216216216`], 
      Hue[1, 0.2972972972972972, 1.0216216216216216`], 
      Hue[1, 0.31081081081081074`, 1.0216216216216216`], 
      Hue[1, 0.3243243243243243, 1.0216216216216216`], 
      Hue[1, 0.33783783783783783`, 1.0216216216216216`], 
      Hue[1, 0.35135135135135137`, 1.0216216216216216`], 
      Hue[1, 0.3648648648648649, 1.0216216216216216`], 
      Hue[1, 0.37837837837837845`, 1.0216216216216216`], 
      Hue[1, 0.391891891891892, 1.0216216216216216`], 
      Hue[1, 0.40540540540540554`, 1.0216216216216216`], 
      Hue[1, 0.4189189189189191, 1.0216216216216216`], 
      Hue[1, 0.4324324324324326, 1.0216216216216216`], 
      Hue[1, 0.44594594594594616`, 1.0216216216216216`], 
      Hue[1, 0.4594594594594597, 1.0216216216216216`], 
      Hue[1, 0.47297297297297325`, 1.0216216216216216`], 
      Hue[1, 0.4864864864864868, 1.0216216216216216`], 
      Hue[1, 0.5000000000000003, 1.0216216216216216`], 
      Hue[1, 0.5135135135135139, 1.0216216216216216`], 
      Hue[1, 0.5270270270270274, 1.0216216216216216`], 
      Hue[1, 0.540540540540541, 1.0216216216216216`], 
      Hue[1, 0.5540540540540545, 1.0216216216216216`], 
      Hue[1, 0.5675675675675681, 1.0216216216216216`], 
      Hue[1, 0.5810810810810816, 1.0216216216216216`], 
      Hue[1, 0.5945945945945952, 1.0216216216216216`], 
      Hue[1, 0.6081081081081087, 1.0216216216216216`], 
      Hue[1, 0.6216216216216223, 1.0216216216216216`], 
      Hue[1, 0.6351351351351358, 1.0216216216216216`], 
      Hue[1, 0.6486486486486492, 1.0216216216216216`], 
      Hue[1, 0.6621621621621628, 1.0216216216216216`], 
      Hue[1, 0.6756756756756763, 1.0216216216216216`], 
      Hue[1, 0.6891891891891899, 1.0216216216216216`], 
      Hue[1, 0.7027027027027034, 1.0216216216216216`], 
      Hue[1, 0.716216216216217, 1.0216216216216216`], 
      Hue[1, 0.7297297297297305, 1.0216216216216216`], 
      Hue[1, 0.7432432432432441, 1.0216216216216216`], 
      Hue[1, 0.7567567567567576, 1.0216216216216216`], 
      Hue[1, 0.7702702702702712, 1.0216216216216216`], 
      Hue[1, 0.7837837837837847, 1.0216216216216216`], 
      Hue[1, 0.7972972972972983, 1.0216216216216216`], 
      Hue[1, 0.8108108108108117, 1.0216216216216216`], 
      Hue[1, 0.8243243243243253, 1.0216216216216216`], 
      Hue[1, 0.8378378378378389, 1.0216216216216216`], 
      Hue[1, 0.8513513513513524, 1.0216216216216216`], 
      Hue[1, 0.864864864864866, 1.0216216216216216`], 
      Hue[1, 0.8783783783783795, 1.0216216216216216`], 
      Hue[1, 0.8918918918918931, 1.0216216216216216`], 
      Hue[1, 0.9054054054054066, 1.0216216216216216`], 
      Hue[1, 0.9189189189189202, 1.0216216216216216`], 
      Hue[1, 0.9324324324324337, 1.0216216216216216`], 
      Hue[1, 0.9459459459459473, 1.0216216216216216`], 
      Hue[1, 0.9594594594594608, 1.0216216216216216`], 
      Hue[1, 0.9729729729729744, 1.0216216216216216`], 
      Hue[1, 0.9864864864864878, 1.0216216216216216`], 
      Hue[1, 1., 1.0216216216216216`], 
      Hue[1, 0., 1.035135135135135], 
      Hue[1, 0.013513513513513513`, 1.035135135135135], 
      Hue[1, 0.027027027027027025`, 1.035135135135135], 
      Hue[1, 0.04054054054054054, 1.035135135135135], 
      Hue[1, 0.05405405405405405, 1.035135135135135], 
      Hue[1, 0.06756756756756756, 1.035135135135135], 
      Hue[1, 0.08108108108108107, 1.035135135135135], 
      Hue[1, 0.09459459459459457, 1.035135135135135], 
      Hue[1, 0.10810810810810809`, 1.035135135135135], 
      Hue[1, 0.1216216216216216, 1.035135135135135], 
      Hue[1, 0.13513513513513511`, 1.035135135135135], 
      Hue[1, 0.1486486486486486, 1.035135135135135], 
      Hue[1, 0.16216216216216214`, 1.035135135135135], 
      Hue[1, 0.17567567567567566`, 1.035135135135135], 
      Hue[1, 0.18918918918918914`, 1.035135135135135], 
      Hue[1, 0.20270270270270266`, 1.035135135135135], 
      Hue[1, 0.21621621621621617`, 1.035135135135135], 
      Hue[1, 0.2297297297297297, 1.035135135135135], 
      Hue[1, 0.2432432432432432, 1.035135135135135], 
      Hue[1, 0.2567567567567567, 1.035135135135135], 
      Hue[1, 0.27027027027027023`, 1.035135135135135], 
      Hue[1, 0.2837837837837837, 1.035135135135135], 
      Hue[1, 0.2972972972972972, 1.035135135135135], 
      Hue[1, 0.31081081081081074`, 1.035135135135135], 
      Hue[1, 0.3243243243243243, 1.035135135135135], 
      Hue[1, 0.33783783783783783`, 1.035135135135135], 
      Hue[1, 0.35135135135135137`, 1.035135135135135], 
      Hue[1, 0.3648648648648649, 1.035135135135135], 
      Hue[1, 0.37837837837837845`, 1.035135135135135], 
      Hue[1, 0.391891891891892, 1.035135135135135], 
      Hue[1, 0.40540540540540554`, 1.035135135135135], 
      Hue[1, 0.4189189189189191, 1.035135135135135], 
      Hue[1, 0.4324324324324326, 1.035135135135135], 
      Hue[1, 0.44594594594594616`, 1.035135135135135], 
      Hue[1, 0.4594594594594597, 1.035135135135135], 
      Hue[1, 0.47297297297297325`, 1.035135135135135], 
      Hue[1, 0.4864864864864868, 1.035135135135135], 
      Hue[1, 0.5000000000000003, 1.035135135135135], 
      Hue[1, 0.5135135135135139, 1.035135135135135], 
      Hue[1, 0.5270270270270274, 1.035135135135135], 
      Hue[1, 0.540540540540541, 1.035135135135135], 
      Hue[1, 0.5540540540540545, 1.035135135135135], 
      Hue[1, 0.5675675675675681, 1.035135135135135], 
      Hue[1, 0.5810810810810816, 1.035135135135135], 
      Hue[1, 0.5945945945945952, 1.035135135135135], 
      Hue[1, 0.6081081081081087, 1.035135135135135], 
      Hue[1, 0.6216216216216223, 1.035135135135135], 
      Hue[1, 0.6351351351351358, 1.035135135135135], 
      Hue[1, 0.6486486486486492, 1.035135135135135], 
      Hue[1, 0.6621621621621628, 1.035135135135135], 
      Hue[1, 0.6756756756756763, 1.035135135135135], 
      Hue[1, 0.6891891891891899, 1.035135135135135], 
      Hue[1, 0.7027027027027034, 1.035135135135135], 
      Hue[1, 0.716216216216217, 1.035135135135135], 
      Hue[1, 0.7297297297297305, 1.035135135135135], 
      Hue[1, 0.7432432432432441, 1.035135135135135], 
      Hue[1, 0.7567567567567576, 1.035135135135135], 
      Hue[1, 0.7702702702702712, 1.035135135135135], 
      Hue[1, 0.7837837837837847, 1.035135135135135], 
      Hue[1, 0.7972972972972983, 1.035135135135135], 
      Hue[1, 0.8108108108108117, 1.035135135135135], 
      Hue[1, 0.8243243243243253, 1.035135135135135], 
      Hue[1, 0.8378378378378389, 1.035135135135135], 
      Hue[1, 0.8513513513513524, 1.035135135135135], 
      Hue[1, 0.864864864864866, 1.035135135135135], 
      Hue[1, 0.8783783783783795, 1.035135135135135], 
      Hue[1, 0.8918918918918931, 1.035135135135135], 
      Hue[1, 0.9054054054054066, 1.035135135135135], 
      Hue[1, 0.9189189189189202, 1.035135135135135], 
      Hue[1, 0.9324324324324337, 1.035135135135135], 
      Hue[1, 0.9459459459459473, 1.035135135135135], 
      Hue[1, 0.9594594594594608, 1.035135135135135], 
      Hue[1, 0.9729729729729744, 1.035135135135135], 
      Hue[1, 0.9864864864864878, 1.035135135135135], 
      Hue[1, 1., 1.035135135135135], 
      Hue[1, 0., 1.0486486486486486`], 
      Hue[1, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[1, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[1, 0.04054054054054054, 1.0486486486486486`], 
      Hue[1, 0.05405405405405405, 1.0486486486486486`], 
      Hue[1, 0.06756756756756756, 1.0486486486486486`], 
      Hue[1, 0.08108108108108107, 1.0486486486486486`], 
      Hue[1, 0.09459459459459457, 1.0486486486486486`], 
      Hue[1, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[1, 0.1216216216216216, 1.0486486486486486`], 
      Hue[1, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[1, 0.1486486486486486, 1.0486486486486486`], 
      Hue[1, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[1, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[1, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[1, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[1, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[1, 0.2297297297297297, 1.0486486486486486`], 
      Hue[1, 0.2432432432432432, 1.0486486486486486`], 
      Hue[1, 0.2567567567567567, 1.0486486486486486`], 
      Hue[1, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[1, 0.2837837837837837, 1.0486486486486486`], 
      Hue[1, 0.2972972972972972, 1.0486486486486486`], 
      Hue[1, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[1, 0.3243243243243243, 1.0486486486486486`], 
      Hue[1, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[1, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[1, 0.3648648648648649, 1.0486486486486486`], 
      Hue[1, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[1, 0.391891891891892, 1.0486486486486486`], 
      Hue[1, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[1, 0.4189189189189191, 1.0486486486486486`], 
      Hue[1, 0.4324324324324326, 1.0486486486486486`], 
      Hue[1, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[1, 0.4594594594594597, 1.0486486486486486`], 
      Hue[1, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[1, 0.4864864864864868, 1.0486486486486486`], 
      Hue[1, 0.5000000000000003, 1.0486486486486486`], 
      Hue[1, 0.5135135135135139, 1.0486486486486486`], 
      Hue[1, 0.5270270270270274, 1.0486486486486486`], 
      Hue[1, 0.540540540540541, 1.0486486486486486`], 
      Hue[1, 0.5540540540540545, 1.0486486486486486`], 
      Hue[1, 0.5675675675675681, 1.0486486486486486`], 
      Hue[1, 0.5810810810810816, 1.0486486486486486`], 
      Hue[1, 0.5945945945945952, 1.0486486486486486`], 
      Hue[1, 0.6081081081081087, 1.0486486486486486`], 
      Hue[1, 0.6216216216216223, 1.0486486486486486`], 
      Hue[1, 0.6351351351351358, 1.0486486486486486`], 
      Hue[1, 0.6486486486486492, 1.0486486486486486`], 
      Hue[1, 0.6621621621621628, 1.0486486486486486`], 
      Hue[1, 0.6756756756756763, 1.0486486486486486`], 
      Hue[1, 0.6891891891891899, 1.0486486486486486`], 
      Hue[1, 0.7027027027027034, 1.0486486486486486`], 
      Hue[1, 0.716216216216217, 1.0486486486486486`], 
      Hue[1, 0.7297297297297305, 1.0486486486486486`], 
      Hue[1, 0.7432432432432441, 1.0486486486486486`], 
      Hue[1, 0.7567567567567576, 1.0486486486486486`], 
      Hue[1, 0.7702702702702712, 1.0486486486486486`], 
      Hue[1, 0.7837837837837847, 1.0486486486486486`], 
      Hue[1, 0.7972972972972983, 1.0486486486486486`], 
      Hue[1, 0.8108108108108117, 1.0486486486486486`], 
      Hue[1, 0.8243243243243253, 1.0486486486486486`], 
      Hue[1, 0.8378378378378389, 1.0486486486486486`], 
      Hue[1, 0.8513513513513524, 1.0486486486486486`], 
      Hue[1, 0.864864864864866, 1.0486486486486486`], 
      Hue[1, 0.8783783783783795, 1.0486486486486486`], 
      Hue[1, 0.8918918918918931, 1.0486486486486486`], 
      Hue[1, 0.9054054054054066, 1.0486486486486486`], 
      Hue[1, 0.9189189189189202, 1.0486486486486486`], 
      Hue[1, 0.9324324324324337, 1.0486486486486486`], 
      Hue[1, 0.9459459459459473, 1.0486486486486486`], 
      Hue[1, 0.9594594594594608, 1.0486486486486486`], 
      Hue[1, 0.9729729729729744, 1.0486486486486486`], 
      Hue[1, 0.9864864864864878, 1.0486486486486486`], 
      Hue[1, 1., 1.0486486486486486`], 
      Hue[1, 0., 1.0621621621621622`], 
      Hue[1, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[1, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[1, 0.04054054054054054, 1.0621621621621622`], 
      Hue[1, 0.05405405405405405, 1.0621621621621622`], 
      Hue[1, 0.06756756756756756, 1.0621621621621622`], 
      Hue[1, 0.08108108108108107, 1.0621621621621622`], 
      Hue[1, 0.09459459459459457, 1.0621621621621622`], 
      Hue[1, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[1, 0.1216216216216216, 1.0621621621621622`], 
      Hue[1, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[1, 0.1486486486486486, 1.0621621621621622`], 
      Hue[1, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[1, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[1, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[1, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[1, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[1, 0.2297297297297297, 1.0621621621621622`], 
      Hue[1, 0.2432432432432432, 1.0621621621621622`], 
      Hue[1, 0.2567567567567567, 1.0621621621621622`], 
      Hue[1, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[1, 0.2837837837837837, 1.0621621621621622`], 
      Hue[1, 0.2972972972972972, 1.0621621621621622`], 
      Hue[1, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[1, 0.3243243243243243, 1.0621621621621622`], 
      Hue[1, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[1, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[1, 0.3648648648648649, 1.0621621621621622`], 
      Hue[1, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[1, 0.391891891891892, 1.0621621621621622`], 
      Hue[1, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[1, 0.4189189189189191, 1.0621621621621622`], 
      Hue[1, 0.4324324324324326, 1.0621621621621622`], 
      Hue[1, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[1, 0.4594594594594597, 1.0621621621621622`], 
      Hue[1, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[1, 0.4864864864864868, 1.0621621621621622`], 
      Hue[1, 0.5000000000000003, 1.0621621621621622`], 
      Hue[1, 0.5135135135135139, 1.0621621621621622`], 
      Hue[1, 0.5270270270270274, 1.0621621621621622`], 
      Hue[1, 0.540540540540541, 1.0621621621621622`], 
      Hue[1, 0.5540540540540545, 1.0621621621621622`], 
      Hue[1, 0.5675675675675681, 1.0621621621621622`], 
      Hue[1, 0.5810810810810816, 1.0621621621621622`], 
      Hue[1, 0.5945945945945952, 1.0621621621621622`], 
      Hue[1, 0.6081081081081087, 1.0621621621621622`], 
      Hue[1, 0.6216216216216223, 1.0621621621621622`], 
      Hue[1, 0.6351351351351358, 1.0621621621621622`], 
      Hue[1, 0.6486486486486492, 1.0621621621621622`], 
      Hue[1, 0.6621621621621628, 1.0621621621621622`], 
      Hue[1, 0.6756756756756763, 1.0621621621621622`], 
      Hue[1, 0.6891891891891899, 1.0621621621621622`], 
      Hue[1, 0.7027027027027034, 1.0621621621621622`], 
      Hue[1, 0.716216216216217, 1.0621621621621622`], 
      Hue[1, 0.7297297297297305, 1.0621621621621622`], 
      Hue[1, 0.7432432432432441, 1.0621621621621622`], 
      Hue[1, 0.7567567567567576, 1.0621621621621622`], 
      Hue[1, 0.7702702702702712, 1.0621621621621622`], 
      Hue[1, 0.7837837837837847, 1.0621621621621622`], 
      Hue[1, 0.7972972972972983, 1.0621621621621622`], 
      Hue[1, 0.8108108108108117, 1.0621621621621622`], 
      Hue[1, 0.8243243243243253, 1.0621621621621622`], 
      Hue[1, 0.8378378378378389, 1.0621621621621622`], 
      Hue[1, 0.8513513513513524, 1.0621621621621622`], 
      Hue[1, 0.864864864864866, 1.0621621621621622`], 
      Hue[1, 0.8783783783783795, 1.0621621621621622`], 
      Hue[1, 0.8918918918918931, 1.0621621621621622`], 
      Hue[1, 0.9054054054054066, 1.0621621621621622`], 
      Hue[1, 0.9189189189189202, 1.0621621621621622`], 
      Hue[1, 0.9324324324324337, 1.0621621621621622`], 
      Hue[1, 0.9459459459459473, 1.0621621621621622`], 
      Hue[1, 0.9594594594594608, 1.0621621621621622`], 
      Hue[1, 0.9729729729729744, 1.0621621621621622`], 
      Hue[1, 0.9864864864864878, 1.0621621621621622`], 
      Hue[1, 1., 1.0621621621621622`], 
      Hue[1, 0., 1.0756756756756758`], 
      Hue[1, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[1, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[1, 0.04054054054054054, 1.0756756756756758`], 
      Hue[1, 0.05405405405405405, 1.0756756756756758`], 
      Hue[1, 0.06756756756756756, 1.0756756756756758`], 
      Hue[1, 0.08108108108108107, 1.0756756756756758`], 
      Hue[1, 0.09459459459459457, 1.0756756756756758`], 
      Hue[1, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[1, 0.1216216216216216, 1.0756756756756758`], 
      Hue[1, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[1, 0.1486486486486486, 1.0756756756756758`], 
      Hue[1, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[1, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[1, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[1, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[1, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[1, 0.2297297297297297, 1.0756756756756758`], 
      Hue[1, 0.2432432432432432, 1.0756756756756758`], 
      Hue[1, 0.2567567567567567, 1.0756756756756758`], 
      Hue[1, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[1, 0.2837837837837837, 1.0756756756756758`], 
      Hue[1, 0.2972972972972972, 1.0756756756756758`], 
      Hue[1, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[1, 0.3243243243243243, 1.0756756756756758`], 
      Hue[1, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[1, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[1, 0.3648648648648649, 1.0756756756756758`], 
      Hue[1, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[1, 0.391891891891892, 1.0756756756756758`], 
      Hue[1, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[1, 0.4189189189189191, 1.0756756756756758`], 
      Hue[1, 0.4324324324324326, 1.0756756756756758`], 
      Hue[1, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[1, 0.4594594594594597, 1.0756756756756758`], 
      Hue[1, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[1, 0.4864864864864868, 1.0756756756756758`], 
      Hue[1, 0.5000000000000003, 1.0756756756756758`], 
      Hue[1, 0.5135135135135139, 1.0756756756756758`], 
      Hue[1, 0.5270270270270274, 1.0756756756756758`], 
      Hue[1, 0.540540540540541, 1.0756756756756758`], 
      Hue[1, 0.5540540540540545, 1.0756756756756758`], 
      Hue[1, 0.5675675675675681, 1.0756756756756758`], 
      Hue[1, 0.5810810810810816, 1.0756756756756758`], 
      Hue[1, 0.5945945945945952, 1.0756756756756758`], 
      Hue[1, 0.6081081081081087, 1.0756756756756758`], 
      Hue[1, 0.6216216216216223, 1.0756756756756758`], 
      Hue[1, 0.6351351351351358, 1.0756756756756758`], 
      Hue[1, 0.6486486486486492, 1.0756756756756758`], 
      Hue[1, 0.6621621621621628, 1.0756756756756758`], 
      Hue[1, 0.6756756756756763, 1.0756756756756758`], 
      Hue[1, 0.6891891891891899, 1.0756756756756758`], 
      Hue[1, 0.7027027027027034, 1.0756756756756758`], 
      Hue[1, 0.716216216216217, 1.0756756756756758`], 
      Hue[1, 0.7297297297297305, 1.0756756756756758`], 
      Hue[1, 0.7432432432432441, 1.0756756756756758`], 
      Hue[1, 0.7567567567567576, 1.0756756756756758`], 
      Hue[1, 0.7702702702702712, 1.0756756756756758`], 
      Hue[1, 0.7837837837837847, 1.0756756756756758`], 
      Hue[1, 0.7972972972972983, 1.0756756756756758`], 
      Hue[1, 0.8108108108108117, 1.0756756756756758`], 
      Hue[1, 0.8243243243243253, 1.0756756756756758`], 
      Hue[1, 0.8378378378378389, 1.0756756756756758`], 
      Hue[1, 0.8513513513513524, 1.0756756756756758`], 
      Hue[1, 0.864864864864866, 1.0756756756756758`], 
      Hue[1, 0.8783783783783795, 1.0756756756756758`], 
      Hue[1, 0.8918918918918931, 1.0756756756756758`], 
      Hue[1, 0.9054054054054066, 1.0756756756756758`], 
      Hue[1, 0.9189189189189202, 1.0756756756756758`], 
      Hue[1, 0.9324324324324337, 1.0756756756756758`], 
      Hue[1, 0.9459459459459473, 1.0756756756756758`], 
      Hue[1, 0.9594594594594608, 1.0756756756756758`], 
      Hue[1, 0.9729729729729744, 1.0756756756756758`], 
      Hue[1, 0.9864864864864878, 1.0756756756756758`], 
      Hue[1, 1., 1.0756756756756758`], 
      Hue[1, 0., 1.0891891891891892`], 
      Hue[1, 0.013513513513513513`, 1.0891891891891892`], 
      Hue[1, 0.027027027027027025`, 1.0891891891891892`], 
      Hue[1, 0.04054054054054054, 1.0891891891891892`], 
      Hue[1, 0.05405405405405405, 1.0891891891891892`], 
      Hue[1, 0.06756756756756756, 1.0891891891891892`], 
      Hue[1, 0.08108108108108107, 1.0891891891891892`], 
      Hue[1, 0.09459459459459457, 1.0891891891891892`], 
      Hue[1, 0.10810810810810809`, 1.0891891891891892`], 
      Hue[1, 0.1216216216216216, 1.0891891891891892`], 
      Hue[1, 0.13513513513513511`, 1.0891891891891892`], 
      Hue[1, 0.1486486486486486, 1.0891891891891892`], 
      Hue[1, 0.16216216216216214`, 1.0891891891891892`], 
      Hue[1, 0.17567567567567566`, 1.0891891891891892`], 
      Hue[1, 0.18918918918918914`, 1.0891891891891892`], 
      Hue[1, 0.20270270270270266`, 1.0891891891891892`], 
      Hue[1, 0.21621621621621617`, 1.0891891891891892`], 
      Hue[1, 0.2297297297297297, 1.0891891891891892`], 
      Hue[1, 0.2432432432432432, 1.0891891891891892`], 
      Hue[1, 0.2567567567567567, 1.0891891891891892`], 
      Hue[1, 0.27027027027027023`, 1.0891891891891892`], 
      Hue[1, 0.2837837837837837, 1.0891891891891892`], 
      Hue[1, 0.2972972972972972, 1.0891891891891892`], 
      Hue[1, 0.31081081081081074`, 1.0891891891891892`], 
      Hue[1, 0.3243243243243243, 1.0891891891891892`], 
      Hue[1, 0.33783783783783783`, 1.0891891891891892`], 
      Hue[1, 0.35135135135135137`, 1.0891891891891892`], 
      Hue[1, 0.3648648648648649, 1.0891891891891892`], 
      Hue[1, 0.37837837837837845`, 1.0891891891891892`], 
      Hue[1, 0.391891891891892, 1.0891891891891892`], 
      Hue[1, 0.40540540540540554`, 1.0891891891891892`], 
      Hue[1, 0.4189189189189191, 1.0891891891891892`], 
      Hue[1, 0.4324324324324326, 1.0891891891891892`], 
      Hue[1, 0.44594594594594616`, 1.0891891891891892`], 
      Hue[1, 0.4594594594594597, 1.0891891891891892`], 
      Hue[1, 0.47297297297297325`, 1.0891891891891892`], 
      Hue[1, 0.4864864864864868, 1.0891891891891892`], 
      Hue[1, 0.5000000000000003, 1.0891891891891892`], 
      Hue[1, 0.5135135135135139, 1.0891891891891892`], 
      Hue[1, 0.5270270270270274, 1.0891891891891892`], 
      Hue[1, 0.540540540540541, 1.0891891891891892`], 
      Hue[1, 0.5540540540540545, 1.0891891891891892`], 
      Hue[1, 0.5675675675675681, 1.0891891891891892`], 
      Hue[1, 0.5810810810810816, 1.0891891891891892`], 
      Hue[1, 0.5945945945945952, 1.0891891891891892`], 
      Hue[1, 0.6081081081081087, 1.0891891891891892`], 
      Hue[1, 0.6216216216216223, 1.0891891891891892`], 
      Hue[1, 0.6351351351351358, 1.0891891891891892`], 
      Hue[1, 0.6486486486486492, 1.0891891891891892`], 
      Hue[1, 0.6621621621621628, 1.0891891891891892`], 
      Hue[1, 0.6756756756756763, 1.0891891891891892`], 
      Hue[1, 0.6891891891891899, 1.0891891891891892`], 
      Hue[1, 0.7027027027027034, 1.0891891891891892`], 
      Hue[1, 0.716216216216217, 1.0891891891891892`], 
      Hue[1, 0.7297297297297305, 1.0891891891891892`], 
      Hue[1, 0.7432432432432441, 1.0891891891891892`], 
      Hue[1, 0.7567567567567576, 1.0891891891891892`], 
      Hue[1, 0.7702702702702712, 1.0891891891891892`], 
      Hue[1, 0.7837837837837847, 1.0891891891891892`], 
      Hue[1, 0.7972972972972983, 1.0891891891891892`], 
      Hue[1, 0.8108108108108117, 1.0891891891891892`], 
      Hue[1, 0.8243243243243253, 1.0891891891891892`], 
      Hue[1, 0.8378378378378389, 1.0891891891891892`], 
      Hue[1, 0.8513513513513524, 1.0891891891891892`], 
      Hue[1, 0.864864864864866, 1.0891891891891892`], 
      Hue[1, 0.8783783783783795, 1.0891891891891892`], 
      Hue[1, 0.8918918918918931, 1.0891891891891892`], 
      Hue[1, 0.9054054054054066, 1.0891891891891892`], 
      Hue[1, 0.9189189189189202, 1.0891891891891892`], 
      Hue[1, 0.9324324324324337, 1.0891891891891892`], 
      Hue[1, 0.9459459459459473, 1.0891891891891892`], 
      Hue[1, 0.9594594594594608, 1.0891891891891892`], 
      Hue[1, 0.9729729729729744, 1.0891891891891892`], 
      Hue[1, 0.9864864864864878, 1.0891891891891892`], 
      Hue[1, 1., 1.0891891891891892`], 
      Hue[1, 0., 1.1027027027027028`], 
      Hue[1, 0.013513513513513513`, 1.1027027027027028`], 
      Hue[1, 0.027027027027027025`, 1.1027027027027028`], 
      Hue[1, 0.04054054054054054, 1.1027027027027028`], 
      Hue[1, 0.05405405405405405, 1.1027027027027028`], 
      Hue[1, 0.06756756756756756, 1.1027027027027028`], 
      Hue[1, 0.08108108108108107, 1.1027027027027028`], 
      Hue[1, 0.09459459459459457, 1.1027027027027028`], 
      Hue[1, 0.10810810810810809`, 1.1027027027027028`], 
      Hue[1, 0.1216216216216216, 1.1027027027027028`], 
      Hue[1, 0.13513513513513511`, 1.1027027027027028`], 
      Hue[1, 0.1486486486486486, 1.1027027027027028`], 
      Hue[1, 0.16216216216216214`, 1.1027027027027028`], 
      Hue[1, 0.17567567567567566`, 1.1027027027027028`], 
      Hue[1, 0.18918918918918914`, 1.1027027027027028`], 
      Hue[1, 0.20270270270270266`, 1.1027027027027028`], 
      Hue[1, 0.21621621621621617`, 1.1027027027027028`], 
      Hue[1, 0.2297297297297297, 1.1027027027027028`], 
      Hue[1, 0.2432432432432432, 1.1027027027027028`], 
      Hue[1, 0.2567567567567567, 1.1027027027027028`], 
      Hue[1, 0.27027027027027023`, 1.1027027027027028`], 
      Hue[1, 0.2837837837837837, 1.1027027027027028`], 
      Hue[1, 0.2972972972972972, 1.1027027027027028`], 
      Hue[1, 0.31081081081081074`, 1.1027027027027028`], 
      Hue[1, 0.3243243243243243, 1.1027027027027028`], 
      Hue[1, 0.33783783783783783`, 1.1027027027027028`], 
      Hue[1, 0.35135135135135137`, 1.1027027027027028`], 
      Hue[1, 0.3648648648648649, 1.1027027027027028`], 
      Hue[1, 0.37837837837837845`, 1.1027027027027028`], 
      Hue[1, 0.391891891891892, 1.1027027027027028`], 
      Hue[1, 0.40540540540540554`, 1.1027027027027028`], 
      Hue[1, 0.4189189189189191, 1.1027027027027028`], 
      Hue[1, 0.4324324324324326, 1.1027027027027028`], 
      Hue[1, 0.44594594594594616`, 1.1027027027027028`], 
      Hue[1, 0.4594594594594597, 1.1027027027027028`], 
      Hue[1, 0.47297297297297325`, 1.1027027027027028`], 
      Hue[1, 0.4864864864864868, 1.1027027027027028`], 
      Hue[1, 0.5000000000000003, 1.1027027027027028`], 
      Hue[1, 0.5135135135135139, 1.1027027027027028`], 
      Hue[1, 0.5270270270270274, 1.1027027027027028`], 
      Hue[1, 0.540540540540541, 1.1027027027027028`], 
      Hue[1, 0.5540540540540545, 1.1027027027027028`], 
      Hue[1, 0.5675675675675681, 1.1027027027027028`], 
      Hue[1, 0.5810810810810816, 1.1027027027027028`], 
      Hue[1, 0.5945945945945952, 1.1027027027027028`], 
      Hue[1, 0.6081081081081087, 1.1027027027027028`], 
      Hue[1, 0.6216216216216223, 1.1027027027027028`], 
      Hue[1, 0.6351351351351358, 1.1027027027027028`], 
      Hue[1, 0.6486486486486492, 1.1027027027027028`], 
      Hue[1, 0.6621621621621628, 1.1027027027027028`], 
      Hue[1, 0.6756756756756763, 1.1027027027027028`], 
      Hue[1, 0.6891891891891899, 1.1027027027027028`], 
      Hue[1, 0.7027027027027034, 1.1027027027027028`], 
      Hue[1, 0.716216216216217, 1.1027027027027028`], 
      Hue[1, 0.7297297297297305, 1.1027027027027028`], 
      Hue[1, 0.7432432432432441, 1.1027027027027028`], 
      Hue[1, 0.7567567567567576, 1.1027027027027028`], 
      Hue[1, 0.7702702702702712, 1.1027027027027028`], 
      Hue[1, 0.7837837837837847, 1.1027027027027028`], 
      Hue[1, 0.7972972972972983, 1.1027027027027028`], 
      Hue[1, 0.8108108108108117, 1.1027027027027028`], 
      Hue[1, 0.8243243243243253, 1.1027027027027028`], 
      Hue[1, 0.8378378378378389, 1.1027027027027028`], 
      Hue[1, 0.8513513513513524, 1.1027027027027028`], 
      Hue[1, 0.864864864864866, 1.1027027027027028`], 
      Hue[1, 0.8783783783783795, 1.1027027027027028`], 
      Hue[1, 0.8918918918918931, 1.1027027027027028`], 
      Hue[1, 0.9054054054054066, 1.1027027027027028`], 
      Hue[1, 0.9189189189189202, 1.1027027027027028`], 
      Hue[1, 0.9324324324324337, 1.1027027027027028`], 
      Hue[1, 0.9459459459459473, 1.1027027027027028`], 
      Hue[1, 0.9594594594594608, 1.1027027027027028`], 
      Hue[1, 0.9729729729729744, 1.1027027027027028`], 
      Hue[1, 0.9864864864864878, 1.1027027027027028`], 
      Hue[1, 1., 1.1027027027027028`], 
      Hue[1, 0., 1.1162162162162161`], 
      Hue[1, 0.013513513513513513`, 1.1162162162162161`], 
      Hue[1, 0.027027027027027025`, 1.1162162162162161`], 
      Hue[1, 0.04054054054054054, 1.1162162162162161`], 
      Hue[1, 0.05405405405405405, 1.1162162162162161`], 
      Hue[1, 0.06756756756756756, 1.1162162162162161`], 
      Hue[1, 0.08108108108108107, 1.1162162162162161`], 
      Hue[1, 0.09459459459459457, 1.1162162162162161`], 
      Hue[1, 0.10810810810810809`, 1.1162162162162161`], 
      Hue[1, 0.1216216216216216, 1.1162162162162161`], 
      Hue[1, 0.13513513513513511`, 1.1162162162162161`], 
      Hue[1, 0.1486486486486486, 1.1162162162162161`], 
      Hue[1, 0.16216216216216214`, 1.1162162162162161`], 
      Hue[1, 0.17567567567567566`, 1.1162162162162161`], 
      Hue[1, 0.18918918918918914`, 1.1162162162162161`], 
      Hue[1, 0.20270270270270266`, 1.1162162162162161`], 
      Hue[1, 0.21621621621621617`, 1.1162162162162161`], 
      Hue[1, 0.2297297297297297, 1.1162162162162161`], 
      Hue[1, 0.2432432432432432, 1.1162162162162161`], 
      Hue[1, 0.2567567567567567, 1.1162162162162161`], 
      Hue[1, 0.27027027027027023`, 1.1162162162162161`], 
      Hue[1, 0.2837837837837837, 1.1162162162162161`], 
      Hue[1, 0.2972972972972972, 1.1162162162162161`], 
      Hue[1, 0.31081081081081074`, 1.1162162162162161`], 
      Hue[1, 0.3243243243243243, 1.1162162162162161`], 
      Hue[1, 0.33783783783783783`, 1.1162162162162161`], 
      Hue[1, 0.35135135135135137`, 1.1162162162162161`], 
      Hue[1, 0.3648648648648649, 1.1162162162162161`], 
      Hue[1, 0.37837837837837845`, 1.1162162162162161`], 
      Hue[1, 0.391891891891892, 1.1162162162162161`], 
      Hue[1, 0.40540540540540554`, 1.1162162162162161`], 
      Hue[1, 0.4189189189189191, 1.1162162162162161`], 
      Hue[1, 0.4324324324324326, 1.1162162162162161`], 
      Hue[1, 0.44594594594594616`, 1.1162162162162161`], 
      Hue[1, 0.4594594594594597, 1.1162162162162161`], 
      Hue[1, 0.47297297297297325`, 1.1162162162162161`], 
      Hue[1, 0.4864864864864868, 1.1162162162162161`], 
      Hue[1, 0.5000000000000003, 1.1162162162162161`], 
      Hue[1, 0.5135135135135139, 1.1162162162162161`], 
      Hue[1, 0.5270270270270274, 1.1162162162162161`], 
      Hue[1, 0.540540540540541, 1.1162162162162161`], 
      Hue[1, 0.5540540540540545, 1.1162162162162161`], 
      Hue[1, 0.5675675675675681, 1.1162162162162161`], 
      Hue[1, 0.5810810810810816, 1.1162162162162161`], 
      Hue[1, 0.5945945945945952, 1.1162162162162161`], 
      Hue[1, 0.6081081081081087, 1.1162162162162161`], 
      Hue[1, 0.6216216216216223, 1.1162162162162161`], 
      Hue[1, 0.6351351351351358, 1.1162162162162161`], 
      Hue[1, 0.6486486486486492, 1.1162162162162161`], 
      Hue[1, 0.6621621621621628, 1.1162162162162161`], 
      Hue[1, 0.6756756756756763, 1.1162162162162161`], 
      Hue[1, 0.6891891891891899, 1.1162162162162161`], 
      Hue[1, 0.7027027027027034, 1.1162162162162161`], 
      Hue[1, 0.716216216216217, 1.1162162162162161`], 
      Hue[1, 0.7297297297297305, 1.1162162162162161`], 
      Hue[1, 0.7432432432432441, 1.1162162162162161`], 
      Hue[1, 0.7567567567567576, 1.1162162162162161`], 
      Hue[1, 0.7702702702702712, 1.1162162162162161`], 
      Hue[1, 0.7837837837837847, 1.1162162162162161`], 
      Hue[1, 0.7972972972972983, 1.1162162162162161`], 
      Hue[1, 0.8108108108108117, 1.1162162162162161`], 
      Hue[1, 0.8243243243243253, 1.1162162162162161`], 
      Hue[1, 0.8378378378378389, 1.1162162162162161`], 
      Hue[1, 0.8513513513513524, 1.1162162162162161`], 
      Hue[1, 0.864864864864866, 1.1162162162162161`], 
      Hue[1, 0.8783783783783795, 1.1162162162162161`], 
      Hue[1, 0.8918918918918931, 1.1162162162162161`], 
      Hue[1, 0.9054054054054066, 1.1162162162162161`], 
      Hue[1, 0.9189189189189202, 1.1162162162162161`], 
      Hue[1, 0.9324324324324337, 1.1162162162162161`], 
      Hue[1, 0.9459459459459473, 1.1162162162162161`], 
      Hue[1, 0.9594594594594608, 1.1162162162162161`], 
      Hue[1, 0.9729729729729744, 1.1162162162162161`], 
      Hue[1, 0.9864864864864878, 1.1162162162162161`], 
      Hue[1, 1., 1.1162162162162161`], 
      Hue[1, 0., 1.1297297297297297`], 
      Hue[1, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[1, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[1, 0.04054054054054054, 1.1297297297297297`], 
      Hue[1, 0.05405405405405405, 1.1297297297297297`], 
      Hue[1, 0.06756756756756756, 1.1297297297297297`], 
      Hue[1, 0.08108108108108107, 1.1297297297297297`], 
      Hue[1, 0.09459459459459457, 1.1297297297297297`], 
      Hue[1, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[1, 0.1216216216216216, 1.1297297297297297`], 
      Hue[1, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[1, 0.1486486486486486, 1.1297297297297297`], 
      Hue[1, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[1, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[1, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[1, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[1, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[1, 0.2297297297297297, 1.1297297297297297`], 
      Hue[1, 0.2432432432432432, 1.1297297297297297`], 
      Hue[1, 0.2567567567567567, 1.1297297297297297`], 
      Hue[1, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[1, 0.2837837837837837, 1.1297297297297297`], 
      Hue[1, 0.2972972972972972, 1.1297297297297297`], 
      Hue[1, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[1, 0.3243243243243243, 1.1297297297297297`], 
      Hue[1, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[1, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[1, 0.3648648648648649, 1.1297297297297297`], 
      Hue[1, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[1, 0.391891891891892, 1.1297297297297297`], 
      Hue[1, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[1, 0.4189189189189191, 1.1297297297297297`], 
      Hue[1, 0.4324324324324326, 1.1297297297297297`], 
      Hue[1, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[1, 0.4594594594594597, 1.1297297297297297`], 
      Hue[1, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[1, 0.4864864864864868, 1.1297297297297297`], 
      Hue[1, 0.5000000000000003, 1.1297297297297297`], 
      Hue[1, 0.5135135135135139, 1.1297297297297297`], 
      Hue[1, 0.5270270270270274, 1.1297297297297297`], 
      Hue[1, 0.540540540540541, 1.1297297297297297`], 
      Hue[1, 0.5540540540540545, 1.1297297297297297`], 
      Hue[1, 0.5675675675675681, 1.1297297297297297`], 
      Hue[1, 0.5810810810810816, 1.1297297297297297`], 
      Hue[1, 0.5945945945945952, 1.1297297297297297`], 
      Hue[1, 0.6081081081081087, 1.1297297297297297`], 
      Hue[1, 0.6216216216216223, 1.1297297297297297`], 
      Hue[1, 0.6351351351351358, 1.1297297297297297`], 
      Hue[1, 0.6486486486486492, 1.1297297297297297`], 
      Hue[1, 0.6621621621621628, 1.1297297297297297`], 
      Hue[1, 0.6756756756756763, 1.1297297297297297`], 
      Hue[1, 0.6891891891891899, 1.1297297297297297`], 
      Hue[1, 0.7027027027027034, 1.1297297297297297`], 
      Hue[1, 0.716216216216217, 1.1297297297297297`], 
      Hue[1, 0.7297297297297305, 1.1297297297297297`], 
      Hue[1, 0.7432432432432441, 1.1297297297297297`], 
      Hue[1, 0.7567567567567576, 1.1297297297297297`], 
      Hue[1, 0.7702702702702712, 1.1297297297297297`], 
      Hue[1, 0.7837837837837847, 1.1297297297297297`], 
      Hue[1, 0.7972972972972983, 1.1297297297297297`], 
      Hue[1, 0.8108108108108117, 1.1297297297297297`], 
      Hue[1, 0.8243243243243253, 1.1297297297297297`], 
      Hue[1, 0.8378378378378389, 1.1297297297297297`], 
      Hue[1, 0.8513513513513524, 1.1297297297297297`], 
      Hue[1, 0.864864864864866, 1.1297297297297297`], 
      Hue[1, 0.8783783783783795, 1.1297297297297297`], 
      Hue[1, 0.8918918918918931, 1.1297297297297297`], 
      Hue[1, 0.9054054054054066, 1.1297297297297297`], 
      Hue[1, 0.9189189189189202, 1.1297297297297297`], 
      Hue[1, 0.9324324324324337, 1.1297297297297297`], 
      Hue[1, 0.9459459459459473, 1.1297297297297297`], 
      Hue[1, 0.9594594594594608, 1.1297297297297297`], 
      Hue[1, 0.9729729729729744, 1.1297297297297297`], 
      Hue[1, 0.9864864864864878, 1.1297297297297297`], 
      Hue[1, 1., 1.1297297297297297`], 
      Hue[1, 0., 1.1432432432432433`], 
      Hue[1, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[1, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[1, 0.04054054054054054, 1.1432432432432433`], 
      Hue[1, 0.05405405405405405, 1.1432432432432433`], 
      Hue[1, 0.06756756756756756, 1.1432432432432433`], 
      Hue[1, 0.08108108108108107, 1.1432432432432433`], 
      Hue[1, 0.09459459459459457, 1.1432432432432433`], 
      Hue[1, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[1, 0.1216216216216216, 1.1432432432432433`], 
      Hue[1, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[1, 0.1486486486486486, 1.1432432432432433`], 
      Hue[1, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[1, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[1, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[1, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[1, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[1, 0.2297297297297297, 1.1432432432432433`], 
      Hue[1, 0.2432432432432432, 1.1432432432432433`], 
      Hue[1, 0.2567567567567567, 1.1432432432432433`], 
      Hue[1, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[1, 0.2837837837837837, 1.1432432432432433`], 
      Hue[1, 0.2972972972972972, 1.1432432432432433`], 
      Hue[1, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[1, 0.3243243243243243, 1.1432432432432433`], 
      Hue[1, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[1, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[1, 0.3648648648648649, 1.1432432432432433`], 
      Hue[1, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[1, 0.391891891891892, 1.1432432432432433`], 
      Hue[1, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[1, 0.4189189189189191, 1.1432432432432433`], 
      Hue[1, 0.4324324324324326, 1.1432432432432433`], 
      Hue[1, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[1, 0.4594594594594597, 1.1432432432432433`], 
      Hue[1, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[1, 0.4864864864864868, 1.1432432432432433`], 
      Hue[1, 0.5000000000000003, 1.1432432432432433`], 
      Hue[1, 0.5135135135135139, 1.1432432432432433`], 
      Hue[1, 0.5270270270270274, 1.1432432432432433`], 
      Hue[1, 0.540540540540541, 1.1432432432432433`], 
      Hue[1, 0.5540540540540545, 1.1432432432432433`], 
      Hue[1, 0.5675675675675681, 1.1432432432432433`], 
      Hue[1, 0.5810810810810816, 1.1432432432432433`], 
      Hue[1, 0.5945945945945952, 1.1432432432432433`], 
      Hue[1, 0.6081081081081087, 1.1432432432432433`], 
      Hue[1, 0.6216216216216223, 1.1432432432432433`], 
      Hue[1, 0.6351351351351358, 1.1432432432432433`], 
      Hue[1, 0.6486486486486492, 1.1432432432432433`], 
      Hue[1, 0.6621621621621628, 1.1432432432432433`], 
      Hue[1, 0.6756756756756763, 1.1432432432432433`], 
      Hue[1, 0.6891891891891899, 1.1432432432432433`], 
      Hue[1, 0.7027027027027034, 1.1432432432432433`], 
      Hue[1, 0.716216216216217, 1.1432432432432433`], 
      Hue[1, 0.7297297297297305, 1.1432432432432433`], 
      Hue[1, 0.7432432432432441, 1.1432432432432433`], 
      Hue[1, 0.7567567567567576, 1.1432432432432433`], 
      Hue[1, 0.7702702702702712, 1.1432432432432433`], 
      Hue[1, 0.7837837837837847, 1.1432432432432433`], 
      Hue[1, 0.7972972972972983, 1.1432432432432433`], 
      Hue[1, 0.8108108108108117, 1.1432432432432433`], 
      Hue[1, 0.8243243243243253, 1.1432432432432433`], 
      Hue[1, 0.8378378378378389, 1.1432432432432433`], 
      Hue[1, 0.8513513513513524, 1.1432432432432433`], 
      Hue[1, 0.864864864864866, 1.1432432432432433`], 
      Hue[1, 0.8783783783783795, 1.1432432432432433`], 
      Hue[1, 0.8918918918918931, 1.1432432432432433`], 
      Hue[1, 0.9054054054054066, 1.1432432432432433`], 
      Hue[1, 0.9189189189189202, 1.1432432432432433`], 
      Hue[1, 0.9324324324324337, 1.1432432432432433`], 
      Hue[1, 0.9459459459459473, 1.1432432432432433`], 
      Hue[1, 0.9594594594594608, 1.1432432432432433`], 
      Hue[1, 0.9729729729729744, 1.1432432432432433`], 
      Hue[1, 0.9864864864864878, 1.1432432432432433`], 
      Hue[1, 1., 1.1432432432432433`], 
      Hue[1, 0., 1.156756756756757], 
      Hue[1, 0.013513513513513513`, 1.156756756756757], 
      Hue[1, 0.027027027027027025`, 1.156756756756757], 
      Hue[1, 0.04054054054054054, 1.156756756756757], 
      Hue[1, 0.05405405405405405, 1.156756756756757], 
      Hue[1, 0.06756756756756756, 1.156756756756757], 
      Hue[1, 0.08108108108108107, 1.156756756756757], 
      Hue[1, 0.09459459459459457, 1.156756756756757], 
      Hue[1, 0.10810810810810809`, 1.156756756756757], 
      Hue[1, 0.1216216216216216, 1.156756756756757], 
      Hue[1, 0.13513513513513511`, 1.156756756756757], 
      Hue[1, 0.1486486486486486, 1.156756756756757], 
      Hue[1, 0.16216216216216214`, 1.156756756756757], 
      Hue[1, 0.17567567567567566`, 1.156756756756757], 
      Hue[1, 0.18918918918918914`, 1.156756756756757], 
      Hue[1, 0.20270270270270266`, 1.156756756756757], 
      Hue[1, 0.21621621621621617`, 1.156756756756757], 
      Hue[1, 0.2297297297297297, 1.156756756756757], 
      Hue[1, 0.2432432432432432, 1.156756756756757], 
      Hue[1, 0.2567567567567567, 1.156756756756757], 
      Hue[1, 0.27027027027027023`, 1.156756756756757], 
      Hue[1, 0.2837837837837837, 1.156756756756757], 
      Hue[1, 0.2972972972972972, 1.156756756756757], 
      Hue[1, 0.31081081081081074`, 1.156756756756757], 
      Hue[1, 0.3243243243243243, 1.156756756756757], 
      Hue[1, 0.33783783783783783`, 1.156756756756757], 
      Hue[1, 0.35135135135135137`, 1.156756756756757], 
      Hue[1, 0.3648648648648649, 1.156756756756757], 
      Hue[1, 0.37837837837837845`, 1.156756756756757], 
      Hue[1, 0.391891891891892, 1.156756756756757], 
      Hue[1, 0.40540540540540554`, 1.156756756756757], 
      Hue[1, 0.4189189189189191, 1.156756756756757], 
      Hue[1, 0.4324324324324326, 1.156756756756757], 
      Hue[1, 0.44594594594594616`, 1.156756756756757], 
      Hue[1, 0.4594594594594597, 1.156756756756757], 
      Hue[1, 0.47297297297297325`, 1.156756756756757], 
      Hue[1, 0.4864864864864868, 1.156756756756757], 
      Hue[1, 0.5000000000000003, 1.156756756756757], 
      Hue[1, 0.5135135135135139, 1.156756756756757], 
      Hue[1, 0.5270270270270274, 1.156756756756757], 
      Hue[1, 0.540540540540541, 1.156756756756757], 
      Hue[1, 0.5540540540540545, 1.156756756756757], 
      Hue[1, 0.5675675675675681, 1.156756756756757], 
      Hue[1, 0.5810810810810816, 1.156756756756757], 
      Hue[1, 0.5945945945945952, 1.156756756756757], 
      Hue[1, 0.6081081081081087, 1.156756756756757], 
      Hue[1, 0.6216216216216223, 1.156756756756757], 
      Hue[1, 0.6351351351351358, 1.156756756756757], 
      Hue[1, 0.6486486486486492, 1.156756756756757], 
      Hue[1, 0.6621621621621628, 1.156756756756757], 
      Hue[1, 0.6756756756756763, 1.156756756756757], 
      Hue[1, 0.6891891891891899, 1.156756756756757], 
      Hue[1, 0.7027027027027034, 1.156756756756757], 
      Hue[1, 0.716216216216217, 1.156756756756757], 
      Hue[1, 0.7297297297297305, 1.156756756756757], 
      Hue[1, 0.7432432432432441, 1.156756756756757], 
      Hue[1, 0.7567567567567576, 1.156756756756757], 
      Hue[1, 0.7702702702702712, 1.156756756756757], 
      Hue[1, 0.7837837837837847, 1.156756756756757], 
      Hue[1, 0.7972972972972983, 1.156756756756757], 
      Hue[1, 0.8108108108108117, 1.156756756756757], 
      Hue[1, 0.8243243243243253, 1.156756756756757], 
      Hue[1, 0.8378378378378389, 1.156756756756757], 
      Hue[1, 0.8513513513513524, 1.156756756756757], 
      Hue[1, 0.864864864864866, 1.156756756756757], 
      Hue[1, 0.8783783783783795, 1.156756756756757], 
      Hue[1, 0.8918918918918931, 1.156756756756757], 
      Hue[1, 0.9054054054054066, 1.156756756756757], 
      Hue[1, 0.9189189189189202, 1.156756756756757], 
      Hue[1, 0.9324324324324337, 1.156756756756757], 
      Hue[1, 0.9459459459459473, 1.156756756756757], 
      Hue[1, 0.9594594594594608, 1.156756756756757], 
      Hue[1, 0.9729729729729744, 1.156756756756757], 
      Hue[1, 0.9864864864864878, 1.156756756756757], 
      Hue[1, 1., 1.156756756756757], 
      Hue[1, 0., 1.1702702702702703`], 
      Hue[1, 0.013513513513513513`, 1.1702702702702703`], 
      Hue[1, 0.027027027027027025`, 1.1702702702702703`], 
      Hue[1, 0.04054054054054054, 1.1702702702702703`], 
      Hue[1, 0.05405405405405405, 1.1702702702702703`], 
      Hue[1, 0.06756756756756756, 1.1702702702702703`], 
      Hue[1, 0.08108108108108107, 1.1702702702702703`], 
      Hue[1, 0.09459459459459457, 1.1702702702702703`], 
      Hue[1, 0.10810810810810809`, 1.1702702702702703`], 
      Hue[1, 0.1216216216216216, 1.1702702702702703`], 
      Hue[1, 0.13513513513513511`, 1.1702702702702703`], 
      Hue[1, 0.1486486486486486, 1.1702702702702703`], 
      Hue[1, 0.16216216216216214`, 1.1702702702702703`], 
      Hue[1, 0.17567567567567566`, 1.1702702702702703`], 
      Hue[1, 0.18918918918918914`, 1.1702702702702703`], 
      Hue[1, 0.20270270270270266`, 1.1702702702702703`], 
      Hue[1, 0.21621621621621617`, 1.1702702702702703`], 
      Hue[1, 0.2297297297297297, 1.1702702702702703`], 
      Hue[1, 0.2432432432432432, 1.1702702702702703`], 
      Hue[1, 0.2567567567567567, 1.1702702702702703`], 
      Hue[1, 0.27027027027027023`, 1.1702702702702703`], 
      Hue[1, 0.2837837837837837, 1.1702702702702703`], 
      Hue[1, 0.2972972972972972, 1.1702702702702703`], 
      Hue[1, 0.31081081081081074`, 1.1702702702702703`], 
      Hue[1, 0.3243243243243243, 1.1702702702702703`], 
      Hue[1, 0.33783783783783783`, 1.1702702702702703`], 
      Hue[1, 0.35135135135135137`, 1.1702702702702703`], 
      Hue[1, 0.3648648648648649, 1.1702702702702703`], 
      Hue[1, 0.37837837837837845`, 1.1702702702702703`], 
      Hue[1, 0.391891891891892, 1.1702702702702703`], 
      Hue[1, 0.40540540540540554`, 1.1702702702702703`], 
      Hue[1, 0.4189189189189191, 1.1702702702702703`], 
      Hue[1, 0.4324324324324326, 1.1702702702702703`], 
      Hue[1, 0.44594594594594616`, 1.1702702702702703`], 
      Hue[1, 0.4594594594594597, 1.1702702702702703`], 
      Hue[1, 0.47297297297297325`, 1.1702702702702703`], 
      Hue[1, 0.4864864864864868, 1.1702702702702703`], 
      Hue[1, 0.5000000000000003, 1.1702702702702703`], 
      Hue[1, 0.5135135135135139, 1.1702702702702703`], 
      Hue[1, 0.5270270270270274, 1.1702702702702703`], 
      Hue[1, 0.540540540540541, 1.1702702702702703`], 
      Hue[1, 0.5540540540540545, 1.1702702702702703`], 
      Hue[1, 0.5675675675675681, 1.1702702702702703`], 
      Hue[1, 0.5810810810810816, 1.1702702702702703`], 
      Hue[1, 0.5945945945945952, 1.1702702702702703`], 
      Hue[1, 0.6081081081081087, 1.1702702702702703`], 
      Hue[1, 0.6216216216216223, 1.1702702702702703`], 
      Hue[1, 0.6351351351351358, 1.1702702702702703`], 
      Hue[1, 0.6486486486486492, 1.1702702702702703`], 
      Hue[1, 0.6621621621621628, 1.1702702702702703`], 
      Hue[1, 0.6756756756756763, 1.1702702702702703`], 
      Hue[1, 0.6891891891891899, 1.1702702702702703`], 
      Hue[1, 0.7027027027027034, 1.1702702702702703`], 
      Hue[1, 0.716216216216217, 1.1702702702702703`], 
      Hue[1, 0.7297297297297305, 1.1702702702702703`], 
      Hue[1, 0.7432432432432441, 1.1702702702702703`], 
      Hue[1, 0.7567567567567576, 1.1702702702702703`], 
      Hue[1, 0.7702702702702712, 1.1702702702702703`], 
      Hue[1, 0.7837837837837847, 1.1702702702702703`], 
      Hue[1, 0.7972972972972983, 1.1702702702702703`], 
      Hue[1, 0.8108108108108117, 1.1702702702702703`], 
      Hue[1, 0.8243243243243253, 1.1702702702702703`], 
      Hue[1, 0.8378378378378389, 1.1702702702702703`], 
      Hue[1, 0.8513513513513524, 1.1702702702702703`], 
      Hue[1, 0.864864864864866, 1.1702702702702703`], 
      Hue[1, 0.8783783783783795, 1.1702702702702703`], 
      Hue[1, 0.8918918918918931, 1.1702702702702703`], 
      Hue[1, 0.9054054054054066, 1.1702702702702703`], 
      Hue[1, 0.9189189189189202, 1.1702702702702703`], 
      Hue[1, 0.9324324324324337, 1.1702702702702703`], 
      Hue[1, 0.9459459459459473, 1.1702702702702703`], 
      Hue[1, 0.9594594594594608, 1.1702702702702703`], 
      Hue[1, 0.9729729729729744, 1.1702702702702703`], 
      Hue[1, 0.9864864864864878, 1.1702702702702703`], 
      Hue[1, 1., 1.1702702702702703`], 
      Hue[1, 0., 1.1837837837837837`], 
      Hue[1, 0.013513513513513513`, 1.1837837837837837`], 
      Hue[1, 0.027027027027027025`, 1.1837837837837837`], 
      Hue[1, 0.04054054054054054, 1.1837837837837837`], 
      Hue[1, 0.05405405405405405, 1.1837837837837837`], 
      Hue[1, 0.06756756756756756, 1.1837837837837837`], 
      Hue[1, 0.08108108108108107, 1.1837837837837837`], 
      Hue[1, 0.09459459459459457, 1.1837837837837837`], 
      Hue[1, 0.10810810810810809`, 1.1837837837837837`], 
      Hue[1, 0.1216216216216216, 1.1837837837837837`], 
      Hue[1, 0.13513513513513511`, 1.1837837837837837`], 
      Hue[1, 0.1486486486486486, 1.1837837837837837`], 
      Hue[1, 0.16216216216216214`, 1.1837837837837837`], 
      Hue[1, 0.17567567567567566`, 1.1837837837837837`], 
      Hue[1, 0.18918918918918914`, 1.1837837837837837`], 
      Hue[1, 0.20270270270270266`, 1.1837837837837837`], 
      Hue[1, 0.21621621621621617`, 1.1837837837837837`], 
      Hue[1, 0.2297297297297297, 1.1837837837837837`], 
      Hue[1, 0.2432432432432432, 1.1837837837837837`], 
      Hue[1, 0.2567567567567567, 1.1837837837837837`], 
      Hue[1, 0.27027027027027023`, 1.1837837837837837`], 
      Hue[1, 0.2837837837837837, 1.1837837837837837`], 
      Hue[1, 0.2972972972972972, 1.1837837837837837`], 
      Hue[1, 0.31081081081081074`, 1.1837837837837837`], 
      Hue[1, 0.3243243243243243, 1.1837837837837837`], 
      Hue[1, 0.33783783783783783`, 1.1837837837837837`], 
      Hue[1, 0.35135135135135137`, 1.1837837837837837`], 
      Hue[1, 0.3648648648648649, 1.1837837837837837`], 
      Hue[1, 0.37837837837837845`, 1.1837837837837837`], 
      Hue[1, 0.391891891891892, 1.1837837837837837`], 
      Hue[1, 0.40540540540540554`, 1.1837837837837837`], 
      Hue[1, 0.4189189189189191, 1.1837837837837837`], 
      Hue[1, 0.4324324324324326, 1.1837837837837837`], 
      Hue[1, 0.44594594594594616`, 1.1837837837837837`], 
      Hue[1, 0.4594594594594597, 1.1837837837837837`], 
      Hue[1, 0.47297297297297325`, 1.1837837837837837`], 
      Hue[1, 0.4864864864864868, 1.1837837837837837`], 
      Hue[1, 0.5000000000000003, 1.1837837837837837`], 
      Hue[1, 0.5135135135135139, 1.1837837837837837`], 
      Hue[1, 0.5270270270270274, 1.1837837837837837`], 
      Hue[1, 0.540540540540541, 1.1837837837837837`], 
      Hue[1, 0.5540540540540545, 1.1837837837837837`], 
      Hue[1, 0.5675675675675681, 1.1837837837837837`], 
      Hue[1, 0.5810810810810816, 1.1837837837837837`], 
      Hue[1, 0.5945945945945952, 1.1837837837837837`], 
      Hue[1, 0.6081081081081087, 1.1837837837837837`], 
      Hue[1, 0.6216216216216223, 1.1837837837837837`], 
      Hue[1, 0.6351351351351358, 1.1837837837837837`], 
      Hue[1, 0.6486486486486492, 1.1837837837837837`], 
      Hue[1, 0.6621621621621628, 1.1837837837837837`], 
      Hue[1, 0.6756756756756763, 1.1837837837837837`], 
      Hue[1, 0.6891891891891899, 1.1837837837837837`], 
      Hue[1, 0.7027027027027034, 1.1837837837837837`], 
      Hue[1, 0.716216216216217, 1.1837837837837837`], 
      Hue[1, 0.7297297297297305, 1.1837837837837837`], 
      Hue[1, 0.7432432432432441, 1.1837837837837837`], 
      Hue[1, 0.7567567567567576, 1.1837837837837837`], 
      Hue[1, 0.7702702702702712, 1.1837837837837837`], 
      Hue[1, 0.7837837837837847, 1.1837837837837837`], 
      Hue[1, 0.7972972972972983, 1.1837837837837837`], 
      Hue[1, 0.8108108108108117, 1.1837837837837837`], 
      Hue[1, 0.8243243243243253, 1.1837837837837837`], 
      Hue[1, 0.8378378378378389, 1.1837837837837837`], 
      Hue[1, 0.8513513513513524, 1.1837837837837837`], 
      Hue[1, 0.864864864864866, 1.1837837837837837`], 
      Hue[1, 0.8783783783783795, 1.1837837837837837`], 
      Hue[1, 0.8918918918918931, 1.1837837837837837`], 
      Hue[1, 0.9054054054054066, 1.1837837837837837`], 
      Hue[1, 0.9189189189189202, 1.1837837837837837`], 
      Hue[1, 0.9324324324324337, 1.1837837837837837`], 
      Hue[1, 0.9459459459459473, 1.1837837837837837`], 
      Hue[1, 0.9594594594594608, 1.1837837837837837`], 
      Hue[1, 0.9729729729729744, 1.1837837837837837`], 
      Hue[1, 0.9864864864864878, 1.1837837837837837`], 
      Hue[1, 1., 1.1837837837837837`], 
      Hue[1, 0., 1.1972972972972973`], 
      Hue[1, 0.013513513513513513`, 1.1972972972972973`], 
      Hue[1, 0.027027027027027025`, 1.1972972972972973`], 
      Hue[1, 0.04054054054054054, 1.1972972972972973`], 
      Hue[1, 0.05405405405405405, 1.1972972972972973`], 
      Hue[1, 0.06756756756756756, 1.1972972972972973`], 
      Hue[1, 0.08108108108108107, 1.1972972972972973`], 
      Hue[1, 0.09459459459459457, 1.1972972972972973`], 
      Hue[1, 0.10810810810810809`, 1.1972972972972973`], 
      Hue[1, 0.1216216216216216, 1.1972972972972973`], 
      Hue[1, 0.13513513513513511`, 1.1972972972972973`], 
      Hue[1, 0.1486486486486486, 1.1972972972972973`], 
      Hue[1, 0.16216216216216214`, 1.1972972972972973`], 
      Hue[1, 0.17567567567567566`, 1.1972972972972973`], 
      Hue[1, 0.18918918918918914`, 1.1972972972972973`], 
      Hue[1, 0.20270270270270266`, 1.1972972972972973`], 
      Hue[1, 0.21621621621621617`, 1.1972972972972973`], 
      Hue[1, 0.2297297297297297, 1.1972972972972973`], 
      Hue[1, 0.2432432432432432, 1.1972972972972973`], 
      Hue[1, 0.2567567567567567, 1.1972972972972973`], 
      Hue[1, 0.27027027027027023`, 1.1972972972972973`], 
      Hue[1, 0.2837837837837837, 1.1972972972972973`], 
      Hue[1, 0.2972972972972972, 1.1972972972972973`], 
      Hue[1, 0.31081081081081074`, 1.1972972972972973`], 
      Hue[1, 0.3243243243243243, 1.1972972972972973`], 
      Hue[1, 0.33783783783783783`, 1.1972972972972973`], 
      Hue[1, 0.35135135135135137`, 1.1972972972972973`], 
      Hue[1, 0.3648648648648649, 1.1972972972972973`], 
      Hue[1, 0.37837837837837845`, 1.1972972972972973`], 
      Hue[1, 0.391891891891892, 1.1972972972972973`], 
      Hue[1, 0.40540540540540554`, 1.1972972972972973`], 
      Hue[1, 0.4189189189189191, 1.1972972972972973`], 
      Hue[1, 0.4324324324324326, 1.1972972972972973`], 
      Hue[1, 0.44594594594594616`, 1.1972972972972973`], 
      Hue[1, 0.4594594594594597, 1.1972972972972973`], 
      Hue[1, 0.47297297297297325`, 1.1972972972972973`], 
      Hue[1, 0.4864864864864868, 1.1972972972972973`], 
      Hue[1, 0.5000000000000003, 1.1972972972972973`], 
      Hue[1, 0.5135135135135139, 1.1972972972972973`], 
      Hue[1, 0.5270270270270274, 1.1972972972972973`], 
      Hue[1, 0.540540540540541, 1.1972972972972973`], 
      Hue[1, 0.5540540540540545, 1.1972972972972973`], 
      Hue[1, 0.5675675675675681, 1.1972972972972973`], 
      Hue[1, 0.5810810810810816, 1.1972972972972973`], 
      Hue[1, 0.5945945945945952, 1.1972972972972973`], 
      Hue[1, 0.6081081081081087, 1.1972972972972973`], 
      Hue[1, 0.6216216216216223, 1.1972972972972973`], 
      Hue[1, 0.6351351351351358, 1.1972972972972973`], 
      Hue[1, 0.6486486486486492, 1.1972972972972973`], 
      Hue[1, 0.6621621621621628, 1.1972972972972973`], 
      Hue[1, 0.6756756756756763, 1.1972972972972973`], 
      Hue[1, 0.6891891891891899, 1.1972972972972973`], 
      Hue[1, 0.7027027027027034, 1.1972972972972973`], 
      Hue[1, 0.716216216216217, 1.1972972972972973`], 
      Hue[1, 0.7297297297297305, 1.1972972972972973`], 
      Hue[1, 0.7432432432432441, 1.1972972972972973`], 
      Hue[1, 0.7567567567567576, 1.1972972972972973`], 
      Hue[1, 0.7702702702702712, 1.1972972972972973`], 
      Hue[1, 0.7837837837837847, 1.1972972972972973`], 
      Hue[1, 0.7972972972972983, 1.1972972972972973`], 
      Hue[1, 0.8108108108108117, 1.1972972972972973`], 
      Hue[1, 0.8243243243243253, 1.1972972972972973`], 
      Hue[1, 0.8378378378378389, 1.1972972972972973`], 
      Hue[1, 0.8513513513513524, 1.1972972972972973`], 
      Hue[1, 0.864864864864866, 1.1972972972972973`], 
      Hue[1, 0.8783783783783795, 1.1972972972972973`], 
      Hue[1, 0.8918918918918931, 1.1972972972972973`], 
      Hue[1, 0.9054054054054066, 1.1972972972972973`], 
      Hue[1, 0.9189189189189202, 1.1972972972972973`], 
      Hue[1, 0.9324324324324337, 1.1972972972972973`], 
      Hue[1, 0.9459459459459473, 1.1972972972972973`], 
      Hue[1, 0.9594594594594608, 1.1972972972972973`], 
      Hue[1, 0.9729729729729744, 1.1972972972972973`], 
      Hue[1, 0.9864864864864878, 1.1972972972972973`], 
      Hue[1, 1., 1.1972972972972973`], 
      Hue[1, 0., 1.2108108108108109`], 
      Hue[1, 0.013513513513513513`, 1.2108108108108109`], 
      Hue[1, 0.027027027027027025`, 1.2108108108108109`], 
      Hue[1, 0.04054054054054054, 1.2108108108108109`], 
      Hue[1, 0.05405405405405405, 1.2108108108108109`], 
      Hue[1, 0.06756756756756756, 1.2108108108108109`], 
      Hue[1, 0.08108108108108107, 1.2108108108108109`], 
      Hue[1, 0.09459459459459457, 1.2108108108108109`], 
      Hue[1, 0.10810810810810809`, 1.2108108108108109`], 
      Hue[1, 0.1216216216216216, 1.2108108108108109`], 
      Hue[1, 0.13513513513513511`, 1.2108108108108109`], 
      Hue[1, 0.1486486486486486, 1.2108108108108109`], 
      Hue[1, 0.16216216216216214`, 1.2108108108108109`], 
      Hue[1, 0.17567567567567566`, 1.2108108108108109`], 
      Hue[1, 0.18918918918918914`, 1.2108108108108109`], 
      Hue[1, 0.20270270270270266`, 1.2108108108108109`], 
      Hue[1, 0.21621621621621617`, 1.2108108108108109`], 
      Hue[1, 0.2297297297297297, 1.2108108108108109`], 
      Hue[1, 0.2432432432432432, 1.2108108108108109`], 
      Hue[1, 0.2567567567567567, 1.2108108108108109`], 
      Hue[1, 0.27027027027027023`, 1.2108108108108109`], 
      Hue[1, 0.2837837837837837, 1.2108108108108109`], 
      Hue[1, 0.2972972972972972, 1.2108108108108109`], 
      Hue[1, 0.31081081081081074`, 1.2108108108108109`], 
      Hue[1, 0.3243243243243243, 1.2108108108108109`], 
      Hue[1, 0.33783783783783783`, 1.2108108108108109`], 
      Hue[1, 0.35135135135135137`, 1.2108108108108109`], 
      Hue[1, 0.3648648648648649, 1.2108108108108109`], 
      Hue[1, 0.37837837837837845`, 1.2108108108108109`], 
      Hue[1, 0.391891891891892, 1.2108108108108109`], 
      Hue[1, 0.40540540540540554`, 1.2108108108108109`], 
      Hue[1, 0.4189189189189191, 1.2108108108108109`], 
      Hue[1, 0.4324324324324326, 1.2108108108108109`], 
      Hue[1, 0.44594594594594616`, 1.2108108108108109`], 
      Hue[1, 0.4594594594594597, 1.2108108108108109`], 
      Hue[1, 0.47297297297297325`, 1.2108108108108109`], 
      Hue[1, 0.4864864864864868, 1.2108108108108109`], 
      Hue[1, 0.5000000000000003, 1.2108108108108109`], 
      Hue[1, 0.5135135135135139, 1.2108108108108109`], 
      Hue[1, 0.5270270270270274, 1.2108108108108109`], 
      Hue[1, 0.540540540540541, 1.2108108108108109`], 
      Hue[1, 0.5540540540540545, 1.2108108108108109`], 
      Hue[1, 0.5675675675675681, 1.2108108108108109`], 
      Hue[1, 0.5810810810810816, 1.2108108108108109`], 
      Hue[1, 0.5945945945945952, 1.2108108108108109`], 
      Hue[1, 0.6081081081081087, 1.2108108108108109`], 
      Hue[1, 0.6216216216216223, 1.2108108108108109`], 
      Hue[1, 0.6351351351351358, 1.2108108108108109`], 
      Hue[1, 0.6486486486486492, 1.2108108108108109`], 
      Hue[1, 0.6621621621621628, 1.2108108108108109`], 
      Hue[1, 0.6756756756756763, 1.2108108108108109`], 
      Hue[1, 0.6891891891891899, 1.2108108108108109`], 
      Hue[1, 0.7027027027027034, 1.2108108108108109`], 
      Hue[1, 0.716216216216217, 1.2108108108108109`], 
      Hue[1, 0.7297297297297305, 1.2108108108108109`], 
      Hue[1, 0.7432432432432441, 1.2108108108108109`], 
      Hue[1, 0.7567567567567576, 1.2108108108108109`], 
      Hue[1, 0.7702702702702712, 1.2108108108108109`], 
      Hue[1, 0.7837837837837847, 1.2108108108108109`], 
      Hue[1, 0.7972972972972983, 1.2108108108108109`], 
      Hue[1, 0.8108108108108117, 1.2108108108108109`], 
      Hue[1, 0.8243243243243253, 1.2108108108108109`], 
      Hue[1, 0.8378378378378389, 1.2108108108108109`], 
      Hue[1, 0.8513513513513524, 1.2108108108108109`], 
      Hue[1, 0.864864864864866, 1.2108108108108109`], 
      Hue[1, 0.8783783783783795, 1.2108108108108109`], 
      Hue[1, 0.8918918918918931, 1.2108108108108109`], 
      Hue[1, 0.9054054054054066, 1.2108108108108109`], 
      Hue[1, 0.9189189189189202, 1.2108108108108109`], 
      Hue[1, 0.9324324324324337, 1.2108108108108109`], 
      Hue[1, 0.9459459459459473, 1.2108108108108109`], 
      Hue[1, 0.9594594594594608, 1.2108108108108109`], 
      Hue[1, 0.9729729729729744, 1.2108108108108109`], 
      Hue[1, 0.9864864864864878, 1.2108108108108109`], 
      Hue[1, 1., 1.2108108108108109`], 
      Hue[1, 0., 1.2243243243243245`], 
      Hue[1, 0.013513513513513513`, 1.2243243243243245`], 
      Hue[1, 0.027027027027027025`, 1.2243243243243245`], 
      Hue[1, 0.04054054054054054, 1.2243243243243245`], 
      Hue[1, 0.05405405405405405, 1.2243243243243245`], 
      Hue[1, 0.06756756756756756, 1.2243243243243245`], 
      Hue[1, 0.08108108108108107, 1.2243243243243245`], 
      Hue[1, 0.09459459459459457, 1.2243243243243245`], 
      Hue[1, 0.10810810810810809`, 1.2243243243243245`], 
      Hue[1, 0.1216216216216216, 1.2243243243243245`], 
      Hue[1, 0.13513513513513511`, 1.2243243243243245`], 
      Hue[1, 0.1486486486486486, 1.2243243243243245`], 
      Hue[1, 0.16216216216216214`, 1.2243243243243245`], 
      Hue[1, 0.17567567567567566`, 1.2243243243243245`], 
      Hue[1, 0.18918918918918914`, 1.2243243243243245`], 
      Hue[1, 0.20270270270270266`, 1.2243243243243245`], 
      Hue[1, 0.21621621621621617`, 1.2243243243243245`], 
      Hue[1, 0.2297297297297297, 1.2243243243243245`], 
      Hue[1, 0.2432432432432432, 1.2243243243243245`], 
      Hue[1, 0.2567567567567567, 1.2243243243243245`], 
      Hue[1, 0.27027027027027023`, 1.2243243243243245`], 
      Hue[1, 0.2837837837837837, 1.2243243243243245`], 
      Hue[1, 0.2972972972972972, 1.2243243243243245`], 
      Hue[1, 0.31081081081081074`, 1.2243243243243245`], 
      Hue[1, 0.3243243243243243, 1.2243243243243245`], 
      Hue[1, 0.33783783783783783`, 1.2243243243243245`], 
      Hue[1, 0.35135135135135137`, 1.2243243243243245`], 
      Hue[1, 0.3648648648648649, 1.2243243243243245`], 
      Hue[1, 0.37837837837837845`, 1.2243243243243245`], 
      Hue[1, 0.391891891891892, 1.2243243243243245`], 
      Hue[1, 0.40540540540540554`, 1.2243243243243245`], 
      Hue[1, 0.4189189189189191, 1.2243243243243245`], 
      Hue[1, 0.4324324324324326, 1.2243243243243245`], 
      Hue[1, 0.44594594594594616`, 1.2243243243243245`], 
      Hue[1, 0.4594594594594597, 1.2243243243243245`], 
      Hue[1, 0.47297297297297325`, 1.2243243243243245`], 
      Hue[1, 0.4864864864864868, 1.2243243243243245`], 
      Hue[1, 0.5000000000000003, 1.2243243243243245`], 
      Hue[1, 0.5135135135135139, 1.2243243243243245`], 
      Hue[1, 0.5270270270270274, 1.2243243243243245`], 
      Hue[1, 0.540540540540541, 1.2243243243243245`], 
      Hue[1, 0.5540540540540545, 1.2243243243243245`], 
      Hue[1, 0.5675675675675681, 1.2243243243243245`], 
      Hue[1, 0.5810810810810816, 1.2243243243243245`], 
      Hue[1, 0.5945945945945952, 1.2243243243243245`], 
      Hue[1, 0.6081081081081087, 1.2243243243243245`], 
      Hue[1, 0.6216216216216223, 1.2243243243243245`], 
      Hue[1, 0.6351351351351358, 1.2243243243243245`], 
      Hue[1, 0.6486486486486492, 1.2243243243243245`], 
      Hue[1, 0.6621621621621628, 1.2243243243243245`], 
      Hue[1, 0.6756756756756763, 1.2243243243243245`], 
      Hue[1, 0.6891891891891899, 1.2243243243243245`], 
      Hue[1, 0.7027027027027034, 1.2243243243243245`], 
      Hue[1, 0.716216216216217, 1.2243243243243245`], 
      Hue[1, 0.7297297297297305, 1.2243243243243245`], 
      Hue[1, 0.7432432432432441, 1.2243243243243245`], 
      Hue[1, 0.7567567567567576, 1.2243243243243245`], 
      Hue[1, 0.7702702702702712, 1.2243243243243245`], 
      Hue[1, 0.7837837837837847, 1.2243243243243245`], 
      Hue[1, 0.7972972972972983, 1.2243243243243245`], 
      Hue[1, 0.8108108108108117, 1.2243243243243245`], 
      Hue[1, 0.8243243243243253, 1.2243243243243245`], 
      Hue[1, 0.8378378378378389, 1.2243243243243245`], 
      Hue[1, 0.8513513513513524, 1.2243243243243245`], 
      Hue[1, 0.864864864864866, 1.2243243243243245`], 
      Hue[1, 0.8783783783783795, 1.2243243243243245`], 
      Hue[1, 0.8918918918918931, 1.2243243243243245`], 
      Hue[1, 0.9054054054054066, 1.2243243243243245`], 
      Hue[1, 0.9189189189189202, 1.2243243243243245`], 
      Hue[1, 0.9324324324324337, 1.2243243243243245`], 
      Hue[1, 0.9459459459459473, 1.2243243243243245`], 
      Hue[1, 0.9594594594594608, 1.2243243243243245`], 
      Hue[1, 0.9729729729729744, 1.2243243243243245`], 
      Hue[1, 0.9864864864864878, 1.2243243243243245`], 
      Hue[1, 1., 1.2243243243243245`], 
      Hue[1, 0., 1.2378378378378379`], 
      Hue[1, 0.013513513513513513`, 1.2378378378378379`], 
      Hue[1, 0.027027027027027025`, 1.2378378378378379`], 
      Hue[1, 0.04054054054054054, 1.2378378378378379`], 
      Hue[1, 0.05405405405405405, 1.2378378378378379`], 
      Hue[1, 0.06756756756756756, 1.2378378378378379`], 
      Hue[1, 0.08108108108108107, 1.2378378378378379`], 
      Hue[1, 0.09459459459459457, 1.2378378378378379`], 
      Hue[1, 0.10810810810810809`, 1.2378378378378379`], 
      Hue[1, 0.1216216216216216, 1.2378378378378379`], 
      Hue[1, 0.13513513513513511`, 1.2378378378378379`], 
      Hue[1, 0.1486486486486486, 1.2378378378378379`], 
      Hue[1, 0.16216216216216214`, 1.2378378378378379`], 
      Hue[1, 0.17567567567567566`, 1.2378378378378379`], 
      Hue[1, 0.18918918918918914`, 1.2378378378378379`], 
      Hue[1, 0.20270270270270266`, 1.2378378378378379`], 
      Hue[1, 0.21621621621621617`, 1.2378378378378379`], 
      Hue[1, 0.2297297297297297, 1.2378378378378379`], 
      Hue[1, 0.2432432432432432, 1.2378378378378379`], 
      Hue[1, 0.2567567567567567, 1.2378378378378379`], 
      Hue[1, 0.27027027027027023`, 1.2378378378378379`], 
      Hue[1, 0.2837837837837837, 1.2378378378378379`], 
      Hue[1, 0.2972972972972972, 1.2378378378378379`], 
      Hue[1, 0.31081081081081074`, 1.2378378378378379`], 
      Hue[1, 0.3243243243243243, 1.2378378378378379`], 
      Hue[1, 0.33783783783783783`, 1.2378378378378379`], 
      Hue[1, 0.35135135135135137`, 1.2378378378378379`], 
      Hue[1, 0.3648648648648649, 1.2378378378378379`], 
      Hue[1, 0.37837837837837845`, 1.2378378378378379`], 
      Hue[1, 0.391891891891892, 1.2378378378378379`], 
      Hue[1, 0.40540540540540554`, 1.2378378378378379`], 
      Hue[1, 0.4189189189189191, 1.2378378378378379`], 
      Hue[1, 0.4324324324324326, 1.2378378378378379`], 
      Hue[1, 0.44594594594594616`, 1.2378378378378379`], 
      Hue[1, 0.4594594594594597, 1.2378378378378379`], 
      Hue[1, 0.47297297297297325`, 1.2378378378378379`], 
      Hue[1, 0.4864864864864868, 1.2378378378378379`], 
      Hue[1, 0.5000000000000003, 1.2378378378378379`], 
      Hue[1, 0.5135135135135139, 1.2378378378378379`], 
      Hue[1, 0.5270270270270274, 1.2378378378378379`], 
      Hue[1, 0.540540540540541, 1.2378378378378379`], 
      Hue[1, 0.5540540540540545, 1.2378378378378379`], 
      Hue[1, 0.5675675675675681, 1.2378378378378379`], 
      Hue[1, 0.5810810810810816, 1.2378378378378379`], 
      Hue[1, 0.5945945945945952, 1.2378378378378379`], 
      Hue[1, 0.6081081081081087, 1.2378378378378379`], 
      Hue[1, 0.6216216216216223, 1.2378378378378379`], 
      Hue[1, 0.6351351351351358, 1.2378378378378379`], 
      Hue[1, 0.6486486486486492, 1.2378378378378379`], 
      Hue[1, 0.6621621621621628, 1.2378378378378379`], 
      Hue[1, 0.6756756756756763, 1.2378378378378379`], 
      Hue[1, 0.6891891891891899, 1.2378378378378379`], 
      Hue[1, 0.7027027027027034, 1.2378378378378379`], 
      Hue[1, 0.716216216216217, 1.2378378378378379`], 
      Hue[1, 0.7297297297297305, 1.2378378378378379`], 
      Hue[1, 0.7432432432432441, 1.2378378378378379`], 
      Hue[1, 0.7567567567567576, 1.2378378378378379`], 
      Hue[1, 0.7702702702702712, 1.2378378378378379`], 
      Hue[1, 0.7837837837837847, 1.2378378378378379`], 
      Hue[1, 0.7972972972972983, 1.2378378378378379`], 
      Hue[1, 0.8108108108108117, 1.2378378378378379`], 
      Hue[1, 0.8243243243243253, 1.2378378378378379`], 
      Hue[1, 0.8378378378378389, 1.2378378378378379`], 
      Hue[1, 0.8513513513513524, 1.2378378378378379`], 
      Hue[1, 0.864864864864866, 1.2378378378378379`], 
      Hue[1, 0.8783783783783795, 1.2378378378378379`], 
      Hue[1, 0.8918918918918931, 1.2378378378378379`], 
      Hue[1, 0.9054054054054066, 1.2378378378378379`], 
      Hue[1, 0.9189189189189202, 1.2378378378378379`], 
      Hue[1, 0.9324324324324337, 1.2378378378378379`], 
      Hue[1, 0.9459459459459473, 1.2378378378378379`], 
      Hue[1, 0.9594594594594608, 1.2378378378378379`], 
      Hue[1, 0.9729729729729744, 1.2378378378378379`], 
      Hue[1, 0.9864864864864878, 1.2378378378378379`], 
      Hue[1, 1., 1.2378378378378379`], 
      Hue[1, 0., 1.2513513513513512`], 
      Hue[1, 0.013513513513513513`, 1.2513513513513512`], 
      Hue[1, 0.027027027027027025`, 1.2513513513513512`], 
      Hue[1, 0.04054054054054054, 1.2513513513513512`], 
      Hue[1, 0.05405405405405405, 1.2513513513513512`], 
      Hue[1, 0.06756756756756756, 1.2513513513513512`], 
      Hue[1, 0.08108108108108107, 1.2513513513513512`], 
      Hue[1, 0.09459459459459457, 1.2513513513513512`], 
      Hue[1, 0.10810810810810809`, 1.2513513513513512`], 
      Hue[1, 0.1216216216216216, 1.2513513513513512`], 
      Hue[1, 0.13513513513513511`, 1.2513513513513512`], 
      Hue[1, 0.1486486486486486, 1.2513513513513512`], 
      Hue[1, 0.16216216216216214`, 1.2513513513513512`], 
      Hue[1, 0.17567567567567566`, 1.2513513513513512`], 
      Hue[1, 0.18918918918918914`, 1.2513513513513512`], 
      Hue[1, 0.20270270270270266`, 1.2513513513513512`], 
      Hue[1, 0.21621621621621617`, 1.2513513513513512`], 
      Hue[1, 0.2297297297297297, 1.2513513513513512`], 
      Hue[1, 0.2432432432432432, 1.2513513513513512`], 
      Hue[1, 0.2567567567567567, 1.2513513513513512`], 
      Hue[1, 0.27027027027027023`, 1.2513513513513512`], 
      Hue[1, 0.2837837837837837, 1.2513513513513512`], 
      Hue[1, 0.2972972972972972, 1.2513513513513512`], 
      Hue[1, 0.31081081081081074`, 1.2513513513513512`], 
      Hue[1, 0.3243243243243243, 1.2513513513513512`], 
      Hue[1, 0.33783783783783783`, 1.2513513513513512`], 
      Hue[1, 0.35135135135135137`, 1.2513513513513512`], 
      Hue[1, 0.3648648648648649, 1.2513513513513512`], 
      Hue[1, 0.37837837837837845`, 1.2513513513513512`], 
      Hue[1, 0.391891891891892, 1.2513513513513512`], 
      Hue[1, 0.40540540540540554`, 1.2513513513513512`], 
      Hue[1, 0.4189189189189191, 1.2513513513513512`], 
      Hue[1, 0.4324324324324326, 1.2513513513513512`], 
      Hue[1, 0.44594594594594616`, 1.2513513513513512`], 
      Hue[1, 0.4594594594594597, 1.2513513513513512`], 
      Hue[1, 0.47297297297297325`, 1.2513513513513512`], 
      Hue[1, 0.4864864864864868, 1.2513513513513512`], 
      Hue[1, 0.5000000000000003, 1.2513513513513512`], 
      Hue[1, 0.5135135135135139, 1.2513513513513512`], 
      Hue[1, 0.5270270270270274, 1.2513513513513512`], 
      Hue[1, 0.540540540540541, 1.2513513513513512`], 
      Hue[1, 0.5540540540540545, 1.2513513513513512`], 
      Hue[1, 0.5675675675675681, 1.2513513513513512`], 
      Hue[1, 0.5810810810810816, 1.2513513513513512`], 
      Hue[1, 0.5945945945945952, 1.2513513513513512`], 
      Hue[1, 0.6081081081081087, 1.2513513513513512`], 
      Hue[1, 0.6216216216216223, 1.2513513513513512`], 
      Hue[1, 0.6351351351351358, 1.2513513513513512`], 
      Hue[1, 0.6486486486486492, 1.2513513513513512`], 
      Hue[1, 0.6621621621621628, 1.2513513513513512`], 
      Hue[1, 0.6756756756756763, 1.2513513513513512`], 
      Hue[1, 0.6891891891891899, 1.2513513513513512`], 
      Hue[1, 0.7027027027027034, 1.2513513513513512`], 
      Hue[1, 0.716216216216217, 1.2513513513513512`], 
      Hue[1, 0.7297297297297305, 1.2513513513513512`], 
      Hue[1, 0.7432432432432441, 1.2513513513513512`], 
      Hue[1, 0.7567567567567576, 1.2513513513513512`], 
      Hue[1, 0.7702702702702712, 1.2513513513513512`], 
      Hue[1, 0.7837837837837847, 1.2513513513513512`], 
      Hue[1, 0.7972972972972983, 1.2513513513513512`], 
      Hue[1, 0.8108108108108117, 1.2513513513513512`], 
      Hue[1, 0.8243243243243253, 1.2513513513513512`], 
      Hue[1, 0.8378378378378389, 1.2513513513513512`], 
      Hue[1, 0.8513513513513524, 1.2513513513513512`], 
      Hue[1, 0.864864864864866, 1.2513513513513512`], 
      Hue[1, 0.8783783783783795, 1.2513513513513512`], 
      Hue[1, 0.8918918918918931, 1.2513513513513512`], 
      Hue[1, 0.9054054054054066, 1.2513513513513512`], 
      Hue[1, 0.9189189189189202, 1.2513513513513512`], 
      Hue[1, 0.9324324324324337, 1.2513513513513512`], 
      Hue[1, 0.9459459459459473, 1.2513513513513512`], 
      Hue[1, 0.9594594594594608, 1.2513513513513512`], 
      Hue[1, 0.9729729729729744, 1.2513513513513512`], 
      Hue[1, 0.9864864864864878, 1.2513513513513512`], 
      Hue[1, 1., 1.2513513513513512`], 
      Hue[1, 0., 1.2648648648648648`], 
      Hue[1, 0.013513513513513513`, 1.2648648648648648`], 
      Hue[1, 0.027027027027027025`, 1.2648648648648648`], 
      Hue[1, 0.04054054054054054, 1.2648648648648648`], 
      Hue[1, 0.05405405405405405, 1.2648648648648648`], 
      Hue[1, 0.06756756756756756, 1.2648648648648648`], 
      Hue[1, 0.08108108108108107, 1.2648648648648648`], 
      Hue[1, 0.09459459459459457, 1.2648648648648648`], 
      Hue[1, 0.10810810810810809`, 1.2648648648648648`], 
      Hue[1, 0.1216216216216216, 1.2648648648648648`], 
      Hue[1, 0.13513513513513511`, 1.2648648648648648`], 
      Hue[1, 0.1486486486486486, 1.2648648648648648`], 
      Hue[1, 0.16216216216216214`, 1.2648648648648648`], 
      Hue[1, 0.17567567567567566`, 1.2648648648648648`], 
      Hue[1, 0.18918918918918914`, 1.2648648648648648`], 
      Hue[1, 0.20270270270270266`, 1.2648648648648648`], 
      Hue[1, 0.21621621621621617`, 1.2648648648648648`], 
      Hue[1, 0.2297297297297297, 1.2648648648648648`], 
      Hue[1, 0.2432432432432432, 1.2648648648648648`], 
      Hue[1, 0.2567567567567567, 1.2648648648648648`], 
      Hue[1, 0.27027027027027023`, 1.2648648648648648`], 
      Hue[1, 0.2837837837837837, 1.2648648648648648`], 
      Hue[1, 0.2972972972972972, 1.2648648648648648`], 
      Hue[1, 0.31081081081081074`, 1.2648648648648648`], 
      Hue[1, 0.3243243243243243, 1.2648648648648648`], 
      Hue[1, 0.33783783783783783`, 1.2648648648648648`], 
      Hue[1, 0.35135135135135137`, 1.2648648648648648`], 
      Hue[1, 0.3648648648648649, 1.2648648648648648`], 
      Hue[1, 0.37837837837837845`, 1.2648648648648648`], 
      Hue[1, 0.391891891891892, 1.2648648648648648`], 
      Hue[1, 0.40540540540540554`, 1.2648648648648648`], 
      Hue[1, 0.4189189189189191, 1.2648648648648648`], 
      Hue[1, 0.4324324324324326, 1.2648648648648648`], 
      Hue[1, 0.44594594594594616`, 1.2648648648648648`], 
      Hue[1, 0.4594594594594597, 1.2648648648648648`], 
      Hue[1, 0.47297297297297325`, 1.2648648648648648`], 
      Hue[1, 0.4864864864864868, 1.2648648648648648`], 
      Hue[1, 0.5000000000000003, 1.2648648648648648`], 
      Hue[1, 0.5135135135135139, 1.2648648648648648`], 
      Hue[1, 0.5270270270270274, 1.2648648648648648`], 
      Hue[1, 0.540540540540541, 1.2648648648648648`], 
      Hue[1, 0.5540540540540545, 1.2648648648648648`], 
      Hue[1, 0.5675675675675681, 1.2648648648648648`], 
      Hue[1, 0.5810810810810816, 1.2648648648648648`], 
      Hue[1, 0.5945945945945952, 1.2648648648648648`], 
      Hue[1, 0.6081081081081087, 1.2648648648648648`], 
      Hue[1, 0.6216216216216223, 1.2648648648648648`], 
      Hue[1, 0.6351351351351358, 1.2648648648648648`], 
      Hue[1, 0.6486486486486492, 1.2648648648648648`], 
      Hue[1, 0.6621621621621628, 1.2648648648648648`], 
      Hue[1, 0.6756756756756763, 1.2648648648648648`], 
      Hue[1, 0.6891891891891899, 1.2648648648648648`], 
      Hue[1, 0.7027027027027034, 1.2648648648648648`], 
      Hue[1, 0.716216216216217, 1.2648648648648648`], 
      Hue[1, 0.7297297297297305, 1.2648648648648648`], 
      Hue[1, 0.7432432432432441, 1.2648648648648648`], 
      Hue[1, 0.7567567567567576, 1.2648648648648648`], 
      Hue[1, 0.7702702702702712, 1.2648648648648648`], 
      Hue[1, 0.7837837837837847, 1.2648648648648648`], 
      Hue[1, 0.7972972972972983, 1.2648648648648648`], 
      Hue[1, 0.8108108108108117, 1.2648648648648648`], 
      Hue[1, 0.8243243243243253, 1.2648648648648648`], 
      Hue[1, 0.8378378378378389, 1.2648648648648648`], 
      Hue[1, 0.8513513513513524, 1.2648648648648648`], 
      Hue[1, 0.864864864864866, 1.2648648648648648`], 
      Hue[1, 0.8783783783783795, 1.2648648648648648`], 
      Hue[1, 0.8918918918918931, 1.2648648648648648`], 
      Hue[1, 0.9054054054054066, 1.2648648648648648`], 
      Hue[1, 0.9189189189189202, 1.2648648648648648`], 
      Hue[1, 0.9324324324324337, 1.2648648648648648`], 
      Hue[1, 0.9459459459459473, 1.2648648648648648`], 
      Hue[1, 0.9594594594594608, 1.2648648648648648`], 
      Hue[1, 0.9729729729729744, 1.2648648648648648`], 
      Hue[1, 0.9864864864864878, 1.2648648648648648`], 
      Hue[1, 1., 1.2648648648648648`], 
      Hue[1, 0., 1.2783783783783784`], 
      Hue[1, 0.013513513513513513`, 1.2783783783783784`], 
      Hue[1, 0.027027027027027025`, 1.2783783783783784`], 
      Hue[1, 0.04054054054054054, 1.2783783783783784`], 
      Hue[1, 0.05405405405405405, 1.2783783783783784`], 
      Hue[1, 0.06756756756756756, 1.2783783783783784`], 
      Hue[1, 0.08108108108108107, 1.2783783783783784`], 
      Hue[1, 0.09459459459459457, 1.2783783783783784`], 
      Hue[1, 0.10810810810810809`, 1.2783783783783784`], 
      Hue[1, 0.1216216216216216, 1.2783783783783784`], 
      Hue[1, 0.13513513513513511`, 1.2783783783783784`], 
      Hue[1, 0.1486486486486486, 1.2783783783783784`], 
      Hue[1, 0.16216216216216214`, 1.2783783783783784`], 
      Hue[1, 0.17567567567567566`, 1.2783783783783784`], 
      Hue[1, 0.18918918918918914`, 1.2783783783783784`], 
      Hue[1, 0.20270270270270266`, 1.2783783783783784`], 
      Hue[1, 0.21621621621621617`, 1.2783783783783784`], 
      Hue[1, 0.2297297297297297, 1.2783783783783784`], 
      Hue[1, 0.2432432432432432, 1.2783783783783784`], 
      Hue[1, 0.2567567567567567, 1.2783783783783784`], 
      Hue[1, 0.27027027027027023`, 1.2783783783783784`], 
      Hue[1, 0.2837837837837837, 1.2783783783783784`], 
      Hue[1, 0.2972972972972972, 1.2783783783783784`], 
      Hue[1, 0.31081081081081074`, 1.2783783783783784`], 
      Hue[1, 0.3243243243243243, 1.2783783783783784`], 
      Hue[1, 0.33783783783783783`, 1.2783783783783784`], 
      Hue[1, 0.35135135135135137`, 1.2783783783783784`], 
      Hue[1, 0.3648648648648649, 1.2783783783783784`], 
      Hue[1, 0.37837837837837845`, 1.2783783783783784`], 
      Hue[1, 0.391891891891892, 1.2783783783783784`], 
      Hue[1, 0.40540540540540554`, 1.2783783783783784`], 
      Hue[1, 0.4189189189189191, 1.2783783783783784`], 
      Hue[1, 0.4324324324324326, 1.2783783783783784`], 
      Hue[1, 0.44594594594594616`, 1.2783783783783784`], 
      Hue[1, 0.4594594594594597, 1.2783783783783784`], 
      Hue[1, 0.47297297297297325`, 1.2783783783783784`], 
      Hue[1, 0.4864864864864868, 1.2783783783783784`], 
      Hue[1, 0.5000000000000003, 1.2783783783783784`], 
      Hue[1, 0.5135135135135139, 1.2783783783783784`], 
      Hue[1, 0.5270270270270274, 1.2783783783783784`], 
      Hue[1, 0.540540540540541, 1.2783783783783784`], 
      Hue[1, 0.5540540540540545, 1.2783783783783784`], 
      Hue[1, 0.5675675675675681, 1.2783783783783784`], 
      Hue[1, 0.5810810810810816, 1.2783783783783784`], 
      Hue[1, 0.5945945945945952, 1.2783783783783784`], 
      Hue[1, 0.6081081081081087, 1.2783783783783784`], 
      Hue[1, 0.6216216216216223, 1.2783783783783784`], 
      Hue[1, 0.6351351351351358, 1.2783783783783784`], 
      Hue[1, 0.6486486486486492, 1.2783783783783784`], 
      Hue[1, 0.6621621621621628, 1.2783783783783784`], 
      Hue[1, 0.6756756756756763, 1.2783783783783784`], 
      Hue[1, 0.6891891891891899, 1.2783783783783784`], 
      Hue[1, 0.7027027027027034, 1.2783783783783784`], 
      Hue[1, 0.716216216216217, 1.2783783783783784`], 
      Hue[1, 0.7297297297297305, 1.2783783783783784`], 
      Hue[1, 0.7432432432432441, 1.2783783783783784`], 
      Hue[1, 0.7567567567567576, 1.2783783783783784`], 
      Hue[1, 0.7702702702702712, 1.2783783783783784`], 
      Hue[1, 0.7837837837837847, 1.2783783783783784`], 
      Hue[1, 0.7972972972972983, 1.2783783783783784`], 
      Hue[1, 0.8108108108108117, 1.2783783783783784`], 
      Hue[1, 0.8243243243243253, 1.2783783783783784`], 
      Hue[1, 0.8378378378378389, 1.2783783783783784`], 
      Hue[1, 0.8513513513513524, 1.2783783783783784`], 
      Hue[1, 0.864864864864866, 1.2783783783783784`], 
      Hue[1, 0.8783783783783795, 1.2783783783783784`], 
      Hue[1, 0.8918918918918931, 1.2783783783783784`], 
      Hue[1, 0.9054054054054066, 1.2783783783783784`], 
      Hue[1, 0.9189189189189202, 1.2783783783783784`], 
      Hue[1, 0.9324324324324337, 1.2783783783783784`], 
      Hue[1, 0.9459459459459473, 1.2783783783783784`], 
      Hue[1, 0.9594594594594608, 1.2783783783783784`], 
      Hue[1, 0.9729729729729744, 1.2783783783783784`], 
      Hue[1, 0.9864864864864878, 1.2783783783783784`], 
      Hue[1, 1., 1.2783783783783784`], 
      Hue[1, 0., 1.291891891891892], 
      Hue[1, 0.013513513513513513`, 1.291891891891892], 
      Hue[1, 0.027027027027027025`, 1.291891891891892], 
      Hue[1, 0.04054054054054054, 1.291891891891892], 
      Hue[1, 0.05405405405405405, 1.291891891891892], 
      Hue[1, 0.06756756756756756, 1.291891891891892], 
      Hue[1, 0.08108108108108107, 1.291891891891892], 
      Hue[1, 0.09459459459459457, 1.291891891891892], 
      Hue[1, 0.10810810810810809`, 1.291891891891892], 
      Hue[1, 0.1216216216216216, 1.291891891891892], 
      Hue[1, 0.13513513513513511`, 1.291891891891892], 
      Hue[1, 0.1486486486486486, 1.291891891891892], 
      Hue[1, 0.16216216216216214`, 1.291891891891892], 
      Hue[1, 0.17567567567567566`, 1.291891891891892], 
      Hue[1, 0.18918918918918914`, 1.291891891891892], 
      Hue[1, 0.20270270270270266`, 1.291891891891892], 
      Hue[1, 0.21621621621621617`, 1.291891891891892], 
      Hue[1, 0.2297297297297297, 1.291891891891892], 
      Hue[1, 0.2432432432432432, 1.291891891891892], 
      Hue[1, 0.2567567567567567, 1.291891891891892], 
      Hue[1, 0.27027027027027023`, 1.291891891891892], 
      Hue[1, 0.2837837837837837, 1.291891891891892], 
      Hue[1, 0.2972972972972972, 1.291891891891892], 
      Hue[1, 0.31081081081081074`, 1.291891891891892], 
      Hue[1, 0.3243243243243243, 1.291891891891892], 
      Hue[1, 0.33783783783783783`, 1.291891891891892], 
      Hue[1, 0.35135135135135137`, 1.291891891891892], 
      Hue[1, 0.3648648648648649, 1.291891891891892], 
      Hue[1, 0.37837837837837845`, 1.291891891891892], 
      Hue[1, 0.391891891891892, 1.291891891891892], 
      Hue[1, 0.40540540540540554`, 1.291891891891892], 
      Hue[1, 0.4189189189189191, 1.291891891891892], 
      Hue[1, 0.4324324324324326, 1.291891891891892], 
      Hue[1, 0.44594594594594616`, 1.291891891891892], 
      Hue[1, 0.4594594594594597, 1.291891891891892], 
      Hue[1, 0.47297297297297325`, 1.291891891891892], 
      Hue[1, 0.4864864864864868, 1.291891891891892], 
      Hue[1, 0.5000000000000003, 1.291891891891892], 
      Hue[1, 0.5135135135135139, 1.291891891891892], 
      Hue[1, 0.5270270270270274, 1.291891891891892], 
      Hue[1, 0.540540540540541, 1.291891891891892], 
      Hue[1, 0.5540540540540545, 1.291891891891892], 
      Hue[1, 0.5675675675675681, 1.291891891891892], 
      Hue[1, 0.5810810810810816, 1.291891891891892], 
      Hue[1, 0.5945945945945952, 1.291891891891892], 
      Hue[1, 0.6081081081081087, 1.291891891891892], 
      Hue[1, 0.6216216216216223, 1.291891891891892], 
      Hue[1, 0.6351351351351358, 1.291891891891892], 
      Hue[1, 0.6486486486486492, 1.291891891891892], 
      Hue[1, 0.6621621621621628, 1.291891891891892], 
      Hue[1, 0.6756756756756763, 1.291891891891892], 
      Hue[1, 0.6891891891891899, 1.291891891891892], 
      Hue[1, 0.7027027027027034, 1.291891891891892], 
      Hue[1, 0.716216216216217, 1.291891891891892], 
      Hue[1, 0.7297297297297305, 1.291891891891892], 
      Hue[1, 0.7432432432432441, 1.291891891891892], 
      Hue[1, 0.7567567567567576, 1.291891891891892], 
      Hue[1, 0.7702702702702712, 1.291891891891892], 
      Hue[1, 0.7837837837837847, 1.291891891891892], 
      Hue[1, 0.7972972972972983, 1.291891891891892], 
      Hue[1, 0.8108108108108117, 1.291891891891892], 
      Hue[1, 0.8243243243243253, 1.291891891891892], 
      Hue[1, 0.8378378378378389, 1.291891891891892], 
      Hue[1, 0.8513513513513524, 1.291891891891892], 
      Hue[1, 0.864864864864866, 1.291891891891892], 
      Hue[1, 0.8783783783783795, 1.291891891891892], 
      Hue[1, 0.8918918918918931, 1.291891891891892], 
      Hue[1, 0.9054054054054066, 1.291891891891892], 
      Hue[1, 0.9189189189189202, 1.291891891891892], 
      Hue[1, 0.9324324324324337, 1.291891891891892], 
      Hue[1, 0.9459459459459473, 1.291891891891892], 
      Hue[1, 0.9594594594594608, 1.291891891891892], 
      Hue[1, 0.9729729729729744, 1.291891891891892], 
      Hue[1, 0.9864864864864878, 1.291891891891892], 
      Hue[1, 1., 1.291891891891892], 
      Hue[1, 0., 1.3054054054054054`], 
      Hue[1, 0.013513513513513513`, 1.3054054054054054`], 
      Hue[1, 0.027027027027027025`, 1.3054054054054054`], 
      Hue[1, 0.04054054054054054, 1.3054054054054054`], 
      Hue[1, 0.05405405405405405, 1.3054054054054054`], 
      Hue[1, 0.06756756756756756, 1.3054054054054054`], 
      Hue[1, 0.08108108108108107, 1.3054054054054054`], 
      Hue[1, 0.09459459459459457, 1.3054054054054054`], 
      Hue[1, 0.10810810810810809`, 1.3054054054054054`], 
      Hue[1, 0.1216216216216216, 1.3054054054054054`], 
      Hue[1, 0.13513513513513511`, 1.3054054054054054`], 
      Hue[1, 0.1486486486486486, 1.3054054054054054`], 
      Hue[1, 0.16216216216216214`, 1.3054054054054054`], 
      Hue[1, 0.17567567567567566`, 1.3054054054054054`], 
      Hue[1, 0.18918918918918914`, 1.3054054054054054`], 
      Hue[1, 0.20270270270270266`, 1.3054054054054054`], 
      Hue[1, 0.21621621621621617`, 1.3054054054054054`], 
      Hue[1, 0.2297297297297297, 1.3054054054054054`], 
      Hue[1, 0.2432432432432432, 1.3054054054054054`], 
      Hue[1, 0.2567567567567567, 1.3054054054054054`], 
      Hue[1, 0.27027027027027023`, 1.3054054054054054`], 
      Hue[1, 0.2837837837837837, 1.3054054054054054`], 
      Hue[1, 0.2972972972972972, 1.3054054054054054`], 
      Hue[1, 0.31081081081081074`, 1.3054054054054054`], 
      Hue[1, 0.3243243243243243, 1.3054054054054054`], 
      Hue[1, 0.33783783783783783`, 1.3054054054054054`], 
      Hue[1, 0.35135135135135137`, 1.3054054054054054`], 
      Hue[1, 0.3648648648648649, 1.3054054054054054`], 
      Hue[1, 0.37837837837837845`, 1.3054054054054054`], 
      Hue[1, 0.391891891891892, 1.3054054054054054`], 
      Hue[1, 0.40540540540540554`, 1.3054054054054054`], 
      Hue[1, 0.4189189189189191, 1.3054054054054054`], 
      Hue[1, 0.4324324324324326, 1.3054054054054054`], 
      Hue[1, 0.44594594594594616`, 1.3054054054054054`], 
      Hue[1, 0.4594594594594597, 1.3054054054054054`], 
      Hue[1, 0.47297297297297325`, 1.3054054054054054`], 
      Hue[1, 0.4864864864864868, 1.3054054054054054`], 
      Hue[1, 0.5000000000000003, 1.3054054054054054`], 
      Hue[1, 0.5135135135135139, 1.3054054054054054`], 
      Hue[1, 0.5270270270270274, 1.3054054054054054`], 
      Hue[1, 0.540540540540541, 1.3054054054054054`], 
      Hue[1, 0.5540540540540545, 1.3054054054054054`], 
      Hue[1, 0.5675675675675681, 1.3054054054054054`], 
      Hue[1, 0.5810810810810816, 1.3054054054054054`], 
      Hue[1, 0.5945945945945952, 1.3054054054054054`], 
      Hue[1, 0.6081081081081087, 1.3054054054054054`], 
      Hue[1, 0.6216216216216223, 1.3054054054054054`], 
      Hue[1, 0.6351351351351358, 1.3054054054054054`], 
      Hue[1, 0.6486486486486492, 1.3054054054054054`], 
      Hue[1, 0.6621621621621628, 1.3054054054054054`], 
      Hue[1, 0.6756756756756763, 1.3054054054054054`], 
      Hue[1, 0.6891891891891899, 1.3054054054054054`], 
      Hue[1, 0.7027027027027034, 1.3054054054054054`], 
      Hue[1, 0.716216216216217, 1.3054054054054054`], 
      Hue[1, 0.7297297297297305, 1.3054054054054054`], 
      Hue[1, 0.7432432432432441, 1.3054054054054054`], 
      Hue[1, 0.7567567567567576, 1.3054054054054054`], 
      Hue[1, 0.7702702702702712, 1.3054054054054054`], 
      Hue[1, 0.7837837837837847, 1.3054054054054054`], 
      Hue[1, 0.7972972972972983, 1.3054054054054054`], 
      Hue[1, 0.8108108108108117, 1.3054054054054054`], 
      Hue[1, 0.8243243243243253, 1.3054054054054054`], 
      Hue[1, 0.8378378378378389, 1.3054054054054054`], 
      Hue[1, 0.8513513513513524, 1.3054054054054054`], 
      Hue[1, 0.864864864864866, 1.3054054054054054`], 
      Hue[1, 0.8783783783783795, 1.3054054054054054`], 
      Hue[1, 0.8918918918918931, 1.3054054054054054`], 
      Hue[1, 0.9054054054054066, 1.3054054054054054`], 
      Hue[1, 0.9189189189189202, 1.3054054054054054`], 
      Hue[1, 0.9324324324324337, 1.3054054054054054`], 
      Hue[1, 0.9459459459459473, 1.3054054054054054`], 
      Hue[1, 0.9594594594594608, 1.3054054054054054`], 
      Hue[1, 0.9729729729729744, 1.3054054054054054`], 
      Hue[1, 0.9864864864864878, 1.3054054054054054`], 
      Hue[1, 1., 1.3054054054054054`], 
      Hue[1, 0., 1.318918918918919], 
      Hue[1, 0.013513513513513513`, 1.318918918918919], 
      Hue[1, 0.027027027027027025`, 1.318918918918919], 
      Hue[1, 0.04054054054054054, 1.318918918918919], 
      Hue[1, 0.05405405405405405, 1.318918918918919], 
      Hue[1, 0.06756756756756756, 1.318918918918919], 
      Hue[1, 0.08108108108108107, 1.318918918918919], 
      Hue[1, 0.09459459459459457, 1.318918918918919], 
      Hue[1, 0.10810810810810809`, 1.318918918918919], 
      Hue[1, 0.1216216216216216, 1.318918918918919], 
      Hue[1, 0.13513513513513511`, 1.318918918918919], 
      Hue[1, 0.1486486486486486, 1.318918918918919], 
      Hue[1, 0.16216216216216214`, 1.318918918918919], 
      Hue[1, 0.17567567567567566`, 1.318918918918919], 
      Hue[1, 0.18918918918918914`, 1.318918918918919], 
      Hue[1, 0.20270270270270266`, 1.318918918918919], 
      Hue[1, 0.21621621621621617`, 1.318918918918919], 
      Hue[1, 0.2297297297297297, 1.318918918918919], 
      Hue[1, 0.2432432432432432, 1.318918918918919], 
      Hue[1, 0.2567567567567567, 1.318918918918919], 
      Hue[1, 0.27027027027027023`, 1.318918918918919], 
      Hue[1, 0.2837837837837837, 1.318918918918919], 
      Hue[1, 0.2972972972972972, 1.318918918918919], 
      Hue[1, 0.31081081081081074`, 1.318918918918919], 
      Hue[1, 0.3243243243243243, 1.318918918918919], 
      Hue[1, 0.33783783783783783`, 1.318918918918919], 
      Hue[1, 0.35135135135135137`, 1.318918918918919], 
      Hue[1, 0.3648648648648649, 1.318918918918919], 
      Hue[1, 0.37837837837837845`, 1.318918918918919], 
      Hue[1, 0.391891891891892, 1.318918918918919], 
      Hue[1, 0.40540540540540554`, 1.318918918918919], 
      Hue[1, 0.4189189189189191, 1.318918918918919], 
      Hue[1, 0.4324324324324326, 1.318918918918919], 
      Hue[1, 0.44594594594594616`, 1.318918918918919], 
      Hue[1, 0.4594594594594597, 1.318918918918919], 
      Hue[1, 0.47297297297297325`, 1.318918918918919], 
      Hue[1, 0.4864864864864868, 1.318918918918919], 
      Hue[1, 0.5000000000000003, 1.318918918918919], 
      Hue[1, 0.5135135135135139, 1.318918918918919], 
      Hue[1, 0.5270270270270274, 1.318918918918919], 
      Hue[1, 0.540540540540541, 1.318918918918919], 
      Hue[1, 0.5540540540540545, 1.318918918918919], 
      Hue[1, 0.5675675675675681, 1.318918918918919], 
      Hue[1, 0.5810810810810816, 1.318918918918919], 
      Hue[1, 0.5945945945945952, 1.318918918918919], 
      Hue[1, 0.6081081081081087, 1.318918918918919], 
      Hue[1, 0.6216216216216223, 1.318918918918919], 
      Hue[1, 0.6351351351351358, 1.318918918918919], 
      Hue[1, 0.6486486486486492, 1.318918918918919], 
      Hue[1, 0.6621621621621628, 1.318918918918919], 
      Hue[1, 0.6756756756756763, 1.318918918918919], 
      Hue[1, 0.6891891891891899, 1.318918918918919], 
      Hue[1, 0.7027027027027034, 1.318918918918919], 
      Hue[1, 0.716216216216217, 1.318918918918919], 
      Hue[1, 0.7297297297297305, 1.318918918918919], 
      Hue[1, 0.7432432432432441, 1.318918918918919], 
      Hue[1, 0.7567567567567576, 1.318918918918919], 
      Hue[1, 0.7702702702702712, 1.318918918918919], 
      Hue[1, 0.7837837837837847, 1.318918918918919], 
      Hue[1, 0.7972972972972983, 1.318918918918919], 
      Hue[1, 0.8108108108108117, 1.318918918918919], 
      Hue[1, 0.8243243243243253, 1.318918918918919], 
      Hue[1, 0.8378378378378389, 1.318918918918919], 
      Hue[1, 0.8513513513513524, 1.318918918918919], 
      Hue[1, 0.864864864864866, 1.318918918918919], 
      Hue[1, 0.8783783783783795, 1.318918918918919], 
      Hue[1, 0.8918918918918931, 1.318918918918919], 
      Hue[1, 0.9054054054054066, 1.318918918918919], 
      Hue[1, 0.9189189189189202, 1.318918918918919], 
      Hue[1, 0.9324324324324337, 1.318918918918919], 
      Hue[1, 0.9459459459459473, 1.318918918918919], 
      Hue[1, 0.9594594594594608, 1.318918918918919], 
      Hue[1, 0.9729729729729744, 1.318918918918919], 
      Hue[1, 0.9864864864864878, 1.318918918918919], 
      Hue[1, 1., 1.318918918918919], 
      Hue[1, 0., 1.3324324324324324`], 
      Hue[1, 0.013513513513513513`, 1.3324324324324324`], 
      Hue[1, 0.027027027027027025`, 1.3324324324324324`], 
      Hue[1, 0.04054054054054054, 1.3324324324324324`], 
      Hue[1, 0.05405405405405405, 1.3324324324324324`], 
      Hue[1, 0.06756756756756756, 1.3324324324324324`], 
      Hue[1, 0.08108108108108107, 1.3324324324324324`], 
      Hue[1, 0.09459459459459457, 1.3324324324324324`], 
      Hue[1, 0.10810810810810809`, 1.3324324324324324`], 
      Hue[1, 0.1216216216216216, 1.3324324324324324`], 
      Hue[1, 0.13513513513513511`, 1.3324324324324324`], 
      Hue[1, 0.1486486486486486, 1.3324324324324324`], 
      Hue[1, 0.16216216216216214`, 1.3324324324324324`], 
      Hue[1, 0.17567567567567566`, 1.3324324324324324`], 
      Hue[1, 0.18918918918918914`, 1.3324324324324324`], 
      Hue[1, 0.20270270270270266`, 1.3324324324324324`], 
      Hue[1, 0.21621621621621617`, 1.3324324324324324`], 
      Hue[1, 0.2297297297297297, 1.3324324324324324`], 
      Hue[1, 0.2432432432432432, 1.3324324324324324`], 
      Hue[1, 0.2567567567567567, 1.3324324324324324`], 
      Hue[1, 0.27027027027027023`, 1.3324324324324324`], 
      Hue[1, 0.2837837837837837, 1.3324324324324324`], 
      Hue[1, 0.2972972972972972, 1.3324324324324324`], 
      Hue[1, 0.31081081081081074`, 1.3324324324324324`], 
      Hue[1, 0.3243243243243243, 1.3324324324324324`], 
      Hue[1, 0.33783783783783783`, 1.3324324324324324`], 
      Hue[1, 0.35135135135135137`, 1.3324324324324324`], 
      Hue[1, 0.3648648648648649, 1.3324324324324324`], 
      Hue[1, 0.37837837837837845`, 1.3324324324324324`], 
      Hue[1, 0.391891891891892, 1.3324324324324324`], 
      Hue[1, 0.40540540540540554`, 1.3324324324324324`], 
      Hue[1, 0.4189189189189191, 1.3324324324324324`], 
      Hue[1, 0.4324324324324326, 1.3324324324324324`], 
      Hue[1, 0.44594594594594616`, 1.3324324324324324`], 
      Hue[1, 0.4594594594594597, 1.3324324324324324`], 
      Hue[1, 0.47297297297297325`, 1.3324324324324324`], 
      Hue[1, 0.4864864864864868, 1.3324324324324324`], 
      Hue[1, 0.5000000000000003, 1.3324324324324324`], 
      Hue[1, 0.5135135135135139, 1.3324324324324324`], 
      Hue[1, 0.5270270270270274, 1.3324324324324324`], 
      Hue[1, 0.540540540540541, 1.3324324324324324`], 
      Hue[1, 0.5540540540540545, 1.3324324324324324`], 
      Hue[1, 0.5675675675675681, 1.3324324324324324`], 
      Hue[1, 0.5810810810810816, 1.3324324324324324`], 
      Hue[1, 0.5945945945945952, 1.3324324324324324`], 
      Hue[1, 0.6081081081081087, 1.3324324324324324`], 
      Hue[1, 0.6216216216216223, 1.3324324324324324`], 
      Hue[1, 0.6351351351351358, 1.3324324324324324`], 
      Hue[1, 0.6486486486486492, 1.3324324324324324`], 
      Hue[1, 0.6621621621621628, 1.3324324324324324`], 
      Hue[1, 0.6756756756756763, 1.3324324324324324`], 
      Hue[1, 0.6891891891891899, 1.3324324324324324`], 
      Hue[1, 0.7027027027027034, 1.3324324324324324`], 
      Hue[1, 0.716216216216217, 1.3324324324324324`], 
      Hue[1, 0.7297297297297305, 1.3324324324324324`], 
      Hue[1, 0.7432432432432441, 1.3324324324324324`], 
      Hue[1, 0.7567567567567576, 1.3324324324324324`], 
      Hue[1, 0.7702702702702712, 1.3324324324324324`], 
      Hue[1, 0.7837837837837847, 1.3324324324324324`], 
      Hue[1, 0.7972972972972983, 1.3324324324324324`], 
      Hue[1, 0.8108108108108117, 1.3324324324324324`], 
      Hue[1, 0.8243243243243253, 1.3324324324324324`], 
      Hue[1, 0.8378378378378389, 1.3324324324324324`], 
      Hue[1, 0.8513513513513524, 1.3324324324324324`], 
      Hue[1, 0.864864864864866, 1.3324324324324324`], 
      Hue[1, 0.8783783783783795, 1.3324324324324324`], 
      Hue[1, 0.8918918918918931, 1.3324324324324324`], 
      Hue[1, 0.9054054054054066, 1.3324324324324324`], 
      Hue[1, 0.9189189189189202, 1.3324324324324324`], 
      Hue[1, 0.9324324324324337, 1.3324324324324324`], 
      Hue[1, 0.9459459459459473, 1.3324324324324324`], 
      Hue[1, 0.9594594594594608, 1.3324324324324324`], 
      Hue[1, 0.9729729729729744, 1.3324324324324324`], 
      Hue[1, 0.9864864864864878, 1.3324324324324324`], 
      Hue[1, 1., 1.3324324324324324`], 
      Hue[1, 0., 1.345945945945946], 
      Hue[1, 0.013513513513513513`, 1.345945945945946], 
      Hue[1, 0.027027027027027025`, 1.345945945945946], 
      Hue[1, 0.04054054054054054, 1.345945945945946], 
      Hue[1, 0.05405405405405405, 1.345945945945946], 
      Hue[1, 0.06756756756756756, 1.345945945945946], 
      Hue[1, 0.08108108108108107, 1.345945945945946], 
      Hue[1, 0.09459459459459457, 1.345945945945946], 
      Hue[1, 0.10810810810810809`, 1.345945945945946], 
      Hue[1, 0.1216216216216216, 1.345945945945946], 
      Hue[1, 0.13513513513513511`, 1.345945945945946], 
      Hue[1, 0.1486486486486486, 1.345945945945946], 
      Hue[1, 0.16216216216216214`, 1.345945945945946], 
      Hue[1, 0.17567567567567566`, 1.345945945945946], 
      Hue[1, 0.18918918918918914`, 1.345945945945946], 
      Hue[1, 0.20270270270270266`, 1.345945945945946], 
      Hue[1, 0.21621621621621617`, 1.345945945945946], 
      Hue[1, 0.2297297297297297, 1.345945945945946], 
      Hue[1, 0.2432432432432432, 1.345945945945946], 
      Hue[1, 0.2567567567567567, 1.345945945945946], 
      Hue[1, 0.27027027027027023`, 1.345945945945946], 
      Hue[1, 0.2837837837837837, 1.345945945945946], 
      Hue[1, 0.2972972972972972, 1.345945945945946], 
      Hue[1, 0.31081081081081074`, 1.345945945945946], 
      Hue[1, 0.3243243243243243, 1.345945945945946], 
      Hue[1, 0.33783783783783783`, 1.345945945945946], 
      Hue[1, 0.35135135135135137`, 1.345945945945946], 
      Hue[1, 0.3648648648648649, 1.345945945945946], 
      Hue[1, 0.37837837837837845`, 1.345945945945946], 
      Hue[1, 0.391891891891892, 1.345945945945946], 
      Hue[1, 0.40540540540540554`, 1.345945945945946], 
      Hue[1, 0.4189189189189191, 1.345945945945946], 
      Hue[1, 0.4324324324324326, 1.345945945945946], 
      Hue[1, 0.44594594594594616`, 1.345945945945946], 
      Hue[1, 0.4594594594594597, 1.345945945945946], 
      Hue[1, 0.47297297297297325`, 1.345945945945946], 
      Hue[1, 0.4864864864864868, 1.345945945945946], 
      Hue[1, 0.5000000000000003, 1.345945945945946], 
      Hue[1, 0.5135135135135139, 1.345945945945946], 
      Hue[1, 0.5270270270270274, 1.345945945945946], 
      Hue[1, 0.540540540540541, 1.345945945945946], 
      Hue[1, 0.5540540540540545, 1.345945945945946], 
      Hue[1, 0.5675675675675681, 1.345945945945946], 
      Hue[1, 0.5810810810810816, 1.345945945945946], 
      Hue[1, 0.5945945945945952, 1.345945945945946], 
      Hue[1, 0.6081081081081087, 1.345945945945946], 
      Hue[1, 0.6216216216216223, 1.345945945945946], 
      Hue[1, 0.6351351351351358, 1.345945945945946], 
      Hue[1, 0.6486486486486492, 1.345945945945946], 
      Hue[1, 0.6621621621621628, 1.345945945945946], 
      Hue[1, 0.6756756756756763, 1.345945945945946], 
      Hue[1, 0.6891891891891899, 1.345945945945946], 
      Hue[1, 0.7027027027027034, 1.345945945945946], 
      Hue[1, 0.716216216216217, 1.345945945945946], 
      Hue[1, 0.7297297297297305, 1.345945945945946], 
      Hue[1, 0.7432432432432441, 1.345945945945946], 
      Hue[1, 0.7567567567567576, 1.345945945945946], 
      Hue[1, 0.7702702702702712, 1.345945945945946], 
      Hue[1, 0.7837837837837847, 1.345945945945946], 
      Hue[1, 0.7972972972972983, 1.345945945945946], 
      Hue[1, 0.8108108108108117, 1.345945945945946], 
      Hue[1, 0.8243243243243253, 1.345945945945946], 
      Hue[1, 0.8378378378378389, 1.345945945945946], 
      Hue[1, 0.8513513513513524, 1.345945945945946], 
      Hue[1, 0.864864864864866, 1.345945945945946], 
      Hue[1, 0.8783783783783795, 1.345945945945946], 
      Hue[1, 0.8918918918918931, 1.345945945945946], 
      Hue[1, 0.9054054054054066, 1.345945945945946], 
      Hue[1, 0.9189189189189202, 1.345945945945946], 
      Hue[1, 0.9324324324324337, 1.345945945945946], 
      Hue[1, 0.9459459459459473, 1.345945945945946], 
      Hue[1, 0.9594594594594608, 1.345945945945946], 
      Hue[1, 0.9729729729729744, 1.345945945945946], 
      Hue[1, 0.9864864864864878, 1.345945945945946], 
      Hue[1, 1., 1.345945945945946], 
      Hue[1, 0., 1.3594594594594596`], 
      Hue[1, 0.013513513513513513`, 1.3594594594594596`], 
      Hue[1, 0.027027027027027025`, 1.3594594594594596`], 
      Hue[1, 0.04054054054054054, 1.3594594594594596`], 
      Hue[1, 0.05405405405405405, 1.3594594594594596`], 
      Hue[1, 0.06756756756756756, 1.3594594594594596`], 
      Hue[1, 0.08108108108108107, 1.3594594594594596`], 
      Hue[1, 0.09459459459459457, 1.3594594594594596`], 
      Hue[1, 0.10810810810810809`, 1.3594594594594596`], 
      Hue[1, 0.1216216216216216, 1.3594594594594596`], 
      Hue[1, 0.13513513513513511`, 1.3594594594594596`], 
      Hue[1, 0.1486486486486486, 1.3594594594594596`], 
      Hue[1, 0.16216216216216214`, 1.3594594594594596`], 
      Hue[1, 0.17567567567567566`, 1.3594594594594596`], 
      Hue[1, 0.18918918918918914`, 1.3594594594594596`], 
      Hue[1, 0.20270270270270266`, 1.3594594594594596`], 
      Hue[1, 0.21621621621621617`, 1.3594594594594596`], 
      Hue[1, 0.2297297297297297, 1.3594594594594596`], 
      Hue[1, 0.2432432432432432, 1.3594594594594596`], 
      Hue[1, 0.2567567567567567, 1.3594594594594596`], 
      Hue[1, 0.27027027027027023`, 1.3594594594594596`], 
      Hue[1, 0.2837837837837837, 1.3594594594594596`], 
      Hue[1, 0.2972972972972972, 1.3594594594594596`], 
      Hue[1, 0.31081081081081074`, 1.3594594594594596`], 
      Hue[1, 0.3243243243243243, 1.3594594594594596`], 
      Hue[1, 0.33783783783783783`, 1.3594594594594596`], 
      Hue[1, 0.35135135135135137`, 1.3594594594594596`], 
      Hue[1, 0.3648648648648649, 1.3594594594594596`], 
      Hue[1, 0.37837837837837845`, 1.3594594594594596`], 
      Hue[1, 0.391891891891892, 1.3594594594594596`], 
      Hue[1, 0.40540540540540554`, 1.3594594594594596`], 
      Hue[1, 0.4189189189189191, 1.3594594594594596`], 
      Hue[1, 0.4324324324324326, 1.3594594594594596`], 
      Hue[1, 0.44594594594594616`, 1.3594594594594596`], 
      Hue[1, 0.4594594594594597, 1.3594594594594596`], 
      Hue[1, 0.47297297297297325`, 1.3594594594594596`], 
      Hue[1, 0.4864864864864868, 1.3594594594594596`], 
      Hue[1, 0.5000000000000003, 1.3594594594594596`], 
      Hue[1, 0.5135135135135139, 1.3594594594594596`], 
      Hue[1, 0.5270270270270274, 1.3594594594594596`], 
      Hue[1, 0.540540540540541, 1.3594594594594596`], 
      Hue[1, 0.5540540540540545, 1.3594594594594596`], 
      Hue[1, 0.5675675675675681, 1.3594594594594596`], 
      Hue[1, 0.5810810810810816, 1.3594594594594596`], 
      Hue[1, 0.5945945945945952, 1.3594594594594596`], 
      Hue[1, 0.6081081081081087, 1.3594594594594596`], 
      Hue[1, 0.6216216216216223, 1.3594594594594596`], 
      Hue[1, 0.6351351351351358, 1.3594594594594596`], 
      Hue[1, 0.6486486486486492, 1.3594594594594596`], 
      Hue[1, 0.6621621621621628, 1.3594594594594596`], 
      Hue[1, 0.6756756756756763, 1.3594594594594596`], 
      Hue[1, 0.6891891891891899, 1.3594594594594596`], 
      Hue[1, 0.7027027027027034, 1.3594594594594596`], 
      Hue[1, 0.716216216216217, 1.3594594594594596`], 
      Hue[1, 0.7297297297297305, 1.3594594594594596`], 
      Hue[1, 0.7432432432432441, 1.3594594594594596`], 
      Hue[1, 0.7567567567567576, 1.3594594594594596`], 
      Hue[1, 0.7702702702702712, 1.3594594594594596`], 
      Hue[1, 0.7837837837837847, 1.3594594594594596`], 
      Hue[1, 0.7972972972972983, 1.3594594594594596`], 
      Hue[1, 0.8108108108108117, 1.3594594594594596`], 
      Hue[1, 0.8243243243243253, 1.3594594594594596`], 
      Hue[1, 0.8378378378378389, 1.3594594594594596`], 
      Hue[1, 0.8513513513513524, 1.3594594594594596`], 
      Hue[1, 0.864864864864866, 1.3594594594594596`], 
      Hue[1, 0.8783783783783795, 1.3594594594594596`], 
      Hue[1, 0.8918918918918931, 1.3594594594594596`], 
      Hue[1, 0.9054054054054066, 1.3594594594594596`], 
      Hue[1, 0.9189189189189202, 1.3594594594594596`], 
      Hue[1, 0.9324324324324337, 1.3594594594594596`], 
      Hue[1, 0.9459459459459473, 1.3594594594594596`], 
      Hue[1, 0.9594594594594608, 1.3594594594594596`], 
      Hue[1, 0.9729729729729744, 1.3594594594594596`], 
      Hue[1, 0.9864864864864878, 1.3594594594594596`], 
      Hue[1, 1., 1.3594594594594596`], 
      Hue[1, 0., 1.3729729729729732`], 
      Hue[1, 0.013513513513513513`, 1.3729729729729732`], 
      Hue[1, 0.027027027027027025`, 1.3729729729729732`], 
      Hue[1, 0.04054054054054054, 1.3729729729729732`], 
      Hue[1, 0.05405405405405405, 1.3729729729729732`], 
      Hue[1, 0.06756756756756756, 1.3729729729729732`], 
      Hue[1, 0.08108108108108107, 1.3729729729729732`], 
      Hue[1, 0.09459459459459457, 1.3729729729729732`], 
      Hue[1, 0.10810810810810809`, 1.3729729729729732`], 
      Hue[1, 0.1216216216216216, 1.3729729729729732`], 
      Hue[1, 0.13513513513513511`, 1.3729729729729732`], 
      Hue[1, 0.1486486486486486, 1.3729729729729732`], 
      Hue[1, 0.16216216216216214`, 1.3729729729729732`], 
      Hue[1, 0.17567567567567566`, 1.3729729729729732`], 
      Hue[1, 0.18918918918918914`, 1.3729729729729732`], 
      Hue[1, 0.20270270270270266`, 1.3729729729729732`], 
      Hue[1, 0.21621621621621617`, 1.3729729729729732`], 
      Hue[1, 0.2297297297297297, 1.3729729729729732`], 
      Hue[1, 0.2432432432432432, 1.3729729729729732`], 
      Hue[1, 0.2567567567567567, 1.3729729729729732`], 
      Hue[1, 0.27027027027027023`, 1.3729729729729732`], 
      Hue[1, 0.2837837837837837, 1.3729729729729732`], 
      Hue[1, 0.2972972972972972, 1.3729729729729732`], 
      Hue[1, 0.31081081081081074`, 1.3729729729729732`], 
      Hue[1, 0.3243243243243243, 1.3729729729729732`], 
      Hue[1, 0.33783783783783783`, 1.3729729729729732`], 
      Hue[1, 0.35135135135135137`, 1.3729729729729732`], 
      Hue[1, 0.3648648648648649, 1.3729729729729732`], 
      Hue[1, 0.37837837837837845`, 1.3729729729729732`], 
      Hue[1, 0.391891891891892, 1.3729729729729732`], 
      Hue[1, 0.40540540540540554`, 1.3729729729729732`], 
      Hue[1, 0.4189189189189191, 1.3729729729729732`], 
      Hue[1, 0.4324324324324326, 1.3729729729729732`], 
      Hue[1, 0.44594594594594616`, 1.3729729729729732`], 
      Hue[1, 0.4594594594594597, 1.3729729729729732`], 
      Hue[1, 0.47297297297297325`, 1.3729729729729732`], 
      Hue[1, 0.4864864864864868, 1.3729729729729732`], 
      Hue[1, 0.5000000000000003, 1.3729729729729732`], 
      Hue[1, 0.5135135135135139, 1.3729729729729732`], 
      Hue[1, 0.5270270270270274, 1.3729729729729732`], 
      Hue[1, 0.540540540540541, 1.3729729729729732`], 
      Hue[1, 0.5540540540540545, 1.3729729729729732`], 
      Hue[1, 0.5675675675675681, 1.3729729729729732`], 
      Hue[1, 0.5810810810810816, 1.3729729729729732`], 
      Hue[1, 0.5945945945945952, 1.3729729729729732`], 
      Hue[1, 0.6081081081081087, 1.3729729729729732`], 
      Hue[1, 0.6216216216216223, 1.3729729729729732`], 
      Hue[1, 0.6351351351351358, 1.3729729729729732`], 
      Hue[1, 0.6486486486486492, 1.3729729729729732`], 
      Hue[1, 0.6621621621621628, 1.3729729729729732`], 
      Hue[1, 0.6756756756756763, 1.3729729729729732`], 
      Hue[1, 0.6891891891891899, 1.3729729729729732`], 
      Hue[1, 0.7027027027027034, 1.3729729729729732`], 
      Hue[1, 0.716216216216217, 1.3729729729729732`], 
      Hue[1, 0.7297297297297305, 1.3729729729729732`], 
      Hue[1, 0.7432432432432441, 1.3729729729729732`], 
      Hue[1, 0.7567567567567576, 1.3729729729729732`], 
      Hue[1, 0.7702702702702712, 1.3729729729729732`], 
      Hue[1, 0.7837837837837847, 1.3729729729729732`], 
      Hue[1, 0.7972972972972983, 1.3729729729729732`], 
      Hue[1, 0.8108108108108117, 1.3729729729729732`], 
      Hue[1, 0.8243243243243253, 1.3729729729729732`], 
      Hue[1, 0.8378378378378389, 1.3729729729729732`], 
      Hue[1, 0.8513513513513524, 1.3729729729729732`], 
      Hue[1, 0.864864864864866, 1.3729729729729732`], 
      Hue[1, 0.8783783783783795, 1.3729729729729732`], 
      Hue[1, 0.8918918918918931, 1.3729729729729732`], 
      Hue[1, 0.9054054054054066, 1.3729729729729732`], 
      Hue[1, 0.9189189189189202, 1.3729729729729732`], 
      Hue[1, 0.9324324324324337, 1.3729729729729732`], 
      Hue[1, 0.9459459459459473, 1.3729729729729732`], 
      Hue[1, 0.9594594594594608, 1.3729729729729732`], 
      Hue[1, 0.9729729729729744, 1.3729729729729732`], 
      Hue[1, 0.9864864864864878, 1.3729729729729732`], 
      Hue[1, 1., 1.3729729729729732`], 
      Hue[1, 0., 1.3864864864864865`], 
      Hue[1, 0.013513513513513513`, 1.3864864864864865`], 
      Hue[1, 0.027027027027027025`, 1.3864864864864865`], 
      Hue[1, 0.04054054054054054, 1.3864864864864865`], 
      Hue[1, 0.05405405405405405, 1.3864864864864865`], 
      Hue[1, 0.06756756756756756, 1.3864864864864865`], 
      Hue[1, 0.08108108108108107, 1.3864864864864865`], 
      Hue[1, 0.09459459459459457, 1.3864864864864865`], 
      Hue[1, 0.10810810810810809`, 1.3864864864864865`], 
      Hue[1, 0.1216216216216216, 1.3864864864864865`], 
      Hue[1, 0.13513513513513511`, 1.3864864864864865`], 
      Hue[1, 0.1486486486486486, 1.3864864864864865`], 
      Hue[1, 0.16216216216216214`, 1.3864864864864865`], 
      Hue[1, 0.17567567567567566`, 1.3864864864864865`], 
      Hue[1, 0.18918918918918914`, 1.3864864864864865`], 
      Hue[1, 0.20270270270270266`, 1.3864864864864865`], 
      Hue[1, 0.21621621621621617`, 1.3864864864864865`], 
      Hue[1, 0.2297297297297297, 1.3864864864864865`], 
      Hue[1, 0.2432432432432432, 1.3864864864864865`], 
      Hue[1, 0.2567567567567567, 1.3864864864864865`], 
      Hue[1, 0.27027027027027023`, 1.3864864864864865`], 
      Hue[1, 0.2837837837837837, 1.3864864864864865`], 
      Hue[1, 0.2972972972972972, 1.3864864864864865`], 
      Hue[1, 0.31081081081081074`, 1.3864864864864865`], 
      Hue[1, 0.3243243243243243, 1.3864864864864865`], 
      Hue[1, 0.33783783783783783`, 1.3864864864864865`], 
      Hue[1, 0.35135135135135137`, 1.3864864864864865`], 
      Hue[1, 0.3648648648648649, 1.3864864864864865`], 
      Hue[1, 0.37837837837837845`, 1.3864864864864865`], 
      Hue[1, 0.391891891891892, 1.3864864864864865`], 
      Hue[1, 0.40540540540540554`, 1.3864864864864865`], 
      Hue[1, 0.4189189189189191, 1.3864864864864865`], 
      Hue[1, 0.4324324324324326, 1.3864864864864865`], 
      Hue[1, 0.44594594594594616`, 1.3864864864864865`], 
      Hue[1, 0.4594594594594597, 1.3864864864864865`], 
      Hue[1, 0.47297297297297325`, 1.3864864864864865`], 
      Hue[1, 0.4864864864864868, 1.3864864864864865`], 
      Hue[1, 0.5000000000000003, 1.3864864864864865`], 
      Hue[1, 0.5135135135135139, 1.3864864864864865`], 
      Hue[1, 0.5270270270270274, 1.3864864864864865`], 
      Hue[1, 0.540540540540541, 1.3864864864864865`], 
      Hue[1, 0.5540540540540545, 1.3864864864864865`], 
      Hue[1, 0.5675675675675681, 1.3864864864864865`], 
      Hue[1, 0.5810810810810816, 1.3864864864864865`], 
      Hue[1, 0.5945945945945952, 1.3864864864864865`], 
      Hue[1, 0.6081081081081087, 1.3864864864864865`], 
      Hue[1, 0.6216216216216223, 1.3864864864864865`], 
      Hue[1, 0.6351351351351358, 1.3864864864864865`], 
      Hue[1, 0.6486486486486492, 1.3864864864864865`], 
      Hue[1, 0.6621621621621628, 1.3864864864864865`], 
      Hue[1, 0.6756756756756763, 1.3864864864864865`], 
      Hue[1, 0.6891891891891899, 1.3864864864864865`], 
      Hue[1, 0.7027027027027034, 1.3864864864864865`], 
      Hue[1, 0.716216216216217, 1.3864864864864865`], 
      Hue[1, 0.7297297297297305, 1.3864864864864865`], 
      Hue[1, 0.7432432432432441, 1.3864864864864865`], 
      Hue[1, 0.7567567567567576, 1.3864864864864865`], 
      Hue[1, 0.7702702702702712, 1.3864864864864865`], 
      Hue[1, 0.7837837837837847, 1.3864864864864865`], 
      Hue[1, 0.7972972972972983, 1.3864864864864865`], 
      Hue[1, 0.8108108108108117, 1.3864864864864865`], 
      Hue[1, 0.8243243243243253, 1.3864864864864865`], 
      Hue[1, 0.8378378378378389, 1.3864864864864865`], 
      Hue[1, 0.8513513513513524, 1.3864864864864865`], 
      Hue[1, 0.864864864864866, 1.3864864864864865`], 
      Hue[1, 0.8783783783783795, 1.3864864864864865`], 
      Hue[1, 0.8918918918918931, 1.3864864864864865`], 
      Hue[1, 0.9054054054054066, 1.3864864864864865`], 
      Hue[1, 0.9189189189189202, 1.3864864864864865`], 
      Hue[1, 0.9324324324324337, 1.3864864864864865`], 
      Hue[1, 0.9459459459459473, 1.3864864864864865`], 
      Hue[1, 0.9594594594594608, 1.3864864864864865`], 
      Hue[1, 0.9729729729729744, 1.3864864864864865`], 
      Hue[1, 0.9864864864864878, 1.3864864864864865`], 
      Hue[1, 1., 1.3864864864864865`], 
      Hue[1, 0., 1.4], 
      Hue[1, 0.013513513513513513`, 1.4], 
      Hue[1, 0.027027027027027025`, 1.4], 
      Hue[1, 0.04054054054054054, 1.4], 
      Hue[1, 0.05405405405405405, 1.4], 
      Hue[1, 0.06756756756756756, 1.4], 
      Hue[1, 0.08108108108108107, 1.4], 
      Hue[1, 0.09459459459459457, 1.4], 
      Hue[1, 0.10810810810810809`, 1.4], 
      Hue[1, 0.1216216216216216, 1.4], 
      Hue[1, 0.13513513513513511`, 1.4], 
      Hue[1, 0.1486486486486486, 1.4], 
      Hue[1, 0.16216216216216214`, 1.4], 
      Hue[1, 0.17567567567567566`, 1.4], 
      Hue[1, 0.18918918918918914`, 1.4], 
      Hue[1, 0.20270270270270266`, 1.4], 
      Hue[1, 0.21621621621621617`, 1.4], 
      Hue[1, 0.2297297297297297, 1.4], 
      Hue[1, 0.2432432432432432, 1.4], 
      Hue[1, 0.2567567567567567, 1.4], 
      Hue[1, 0.27027027027027023`, 1.4], 
      Hue[1, 0.2837837837837837, 1.4], 
      Hue[1, 0.2972972972972972, 1.4], 
      Hue[1, 0.31081081081081074`, 1.4], 
      Hue[1, 0.3243243243243243, 1.4], 
      Hue[1, 0.33783783783783783`, 1.4], 
      Hue[1, 0.35135135135135137`, 1.4], 
      Hue[1, 0.3648648648648649, 1.4], 
      Hue[1, 0.37837837837837845`, 1.4], 
      Hue[1, 0.391891891891892, 1.4], 
      Hue[1, 0.40540540540540554`, 1.4], 
      Hue[1, 0.4189189189189191, 1.4], 
      Hue[1, 0.4324324324324326, 1.4], 
      Hue[1, 0.44594594594594616`, 1.4], 
      Hue[1, 0.4594594594594597, 1.4], 
      Hue[1, 0.47297297297297325`, 1.4], 
      Hue[1, 0.4864864864864868, 1.4], 
      Hue[1, 0.5000000000000003, 1.4], 
      Hue[1, 0.5135135135135139, 1.4], 
      Hue[1, 0.5270270270270274, 1.4], 
      Hue[1, 0.540540540540541, 1.4], 
      Hue[1, 0.5540540540540545, 1.4], 
      Hue[1, 0.5675675675675681, 1.4], 
      Hue[1, 0.5810810810810816, 1.4], 
      Hue[1, 0.5945945945945952, 1.4], 
      Hue[1, 0.6081081081081087, 1.4], 
      Hue[1, 0.6216216216216223, 1.4], 
      Hue[1, 0.6351351351351358, 1.4], 
      Hue[1, 0.6486486486486492, 1.4], 
      Hue[1, 0.6621621621621628, 1.4], 
      Hue[1, 0.6756756756756763, 1.4], 
      Hue[1, 0.6891891891891899, 1.4], 
      Hue[1, 0.7027027027027034, 1.4], 
      Hue[1, 0.716216216216217, 1.4], 
      Hue[1, 0.7297297297297305, 1.4], 
      Hue[1, 0.7432432432432441, 1.4], 
      Hue[1, 0.7567567567567576, 1.4], 
      Hue[1, 0.7702702702702712, 1.4], 
      Hue[1, 0.7837837837837847, 1.4], 
      Hue[1, 0.7972972972972983, 1.4], 
      Hue[1, 0.8108108108108117, 1.4], 
      Hue[1, 0.8243243243243253, 1.4], 
      Hue[1, 0.8378378378378389, 1.4], 
      Hue[1, 0.8513513513513524, 1.4], 
      Hue[1, 0.864864864864866, 1.4], 
      Hue[1, 0.8783783783783795, 1.4], 
      Hue[1, 0.8918918918918931, 1.4], 
      Hue[1, 0.9054054054054066, 1.4], 
      Hue[1, 0.9189189189189202, 1.4], 
      Hue[1, 0.9324324324324337, 1.4], 
      Hue[1, 0.9459459459459473, 1.4], 
      Hue[1, 0.9594594594594608, 1.4], 
      Hue[1, 0.9729729729729744, 1.4], 
      Hue[1, 0.9864864864864878, 1.4], 
      Hue[1, 1., 1.4], 
      Hue[1, 0.006756756756756756, 0.4], 
      Hue[1, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4135135135135135], 
      Hue[1, 0., 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4], 
      Hue[1, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4135135135135135], 
      Hue[1, 0.033783783783783786`, 0.4], 
      Hue[1, 0.04054054054054054, 0.40675675675675677`], 
      Hue[1, 0.033783783783783786`, 0.4135135135135135], 
      Hue[1, 0.0472972972972973, 0.4], 
      Hue[1, 0.05405405405405405, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4135135135135135], 
      Hue[1, 0.06081081081081081, 0.4], 
      Hue[1, 0.06756756756756756, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4135135135135135], 
      Hue[1, 0.07432432432432431, 0.4], 
      Hue[1, 0.08108108108108107, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4135135135135135], 
      Hue[1, 0.08783783783783783, 0.4], 
      Hue[1, 0.09459459459459457, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4135135135135135], 
      Hue[1, 0.10135135135135133`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4135135135135135], 
      Hue[1, 0.11486486486486484`, 0.4], 
      Hue[1, 0.1216216216216216, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4135135135135135], 
      Hue[1, 0.12837837837837834`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4135135135135135], 
      Hue[1, 0.14189189189189186`, 0.4], 
      Hue[1, 0.1486486486486486, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4135135135135135], 
      Hue[1, 0.15540540540540537`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4135135135135135], 
      Hue[1, 0.1689189189189189, 0.4], 
      Hue[1, 0.17567567567567566`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4135135135135135], 
      Hue[1, 0.18243243243243243`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4135135135135135], 
      Hue[1, 0.1959459459459459, 0.4], 
      Hue[1, 0.20270270270270266`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4135135135135135], 
      Hue[1, 0.20945945945945943`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4135135135135135], 
      Hue[1, 0.22297297297297292`, 0.4], 
      Hue[1, 0.2297297297297297, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4135135135135135], 
      Hue[1, 0.23648648648648646`, 0.4], 
      Hue[1, 0.2432432432432432, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4135135135135135], 
      Hue[1, 0.24999999999999992`, 0.4], 
      Hue[1, 0.2567567567567567, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4135135135135135], 
      Hue[1, 0.2635135135135135, 0.4], 
      Hue[1, 0.27027027027027023`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4135135135135135], 
      Hue[1, 0.277027027027027, 0.4], 
      Hue[1, 0.2837837837837837, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4135135135135135], 
      Hue[1, 0.2905405405405405, 0.4], 
      Hue[1, 0.2972972972972972, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4135135135135135], 
      Hue[1, 0.30405405405405395`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4135135135135135], 
      Hue[1, 0.3175675675675675, 0.4], 
      Hue[1, 0.3243243243243243, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4135135135135135], 
      Hue[1, 0.33108108108108103`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4135135135135135], 
      Hue[1, 0.34459459459459457`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4135135135135135], 
      Hue[1, 0.3581081081081081, 0.4], 
      Hue[1, 0.3648648648648649, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4135135135135135], 
      Hue[1, 0.3716216216216217, 0.4], 
      Hue[1, 0.37837837837837845`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4135135135135135], 
      Hue[1, 0.38513513513513525`, 0.4], 
      Hue[1, 0.391891891891892, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4135135135135135], 
      Hue[1, 0.3986486486486488, 0.4], 
      Hue[1, 0.40540540540540554`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4135135135135135], 
      Hue[1, 0.41216216216216234`, 0.4], 
      Hue[1, 0.4189189189189191, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4135135135135135], 
      Hue[1, 0.4256756756756759, 0.4], 
      Hue[1, 0.4324324324324326, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4135135135135135], 
      Hue[1, 0.4391891891891894, 0.4], 
      Hue[1, 0.44594594594594616`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4135135135135135], 
      Hue[1, 0.45270270270270296`, 0.4], 
      Hue[1, 0.4594594594594597, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4135135135135135], 
      Hue[1, 0.4662162162162165, 0.4], 
      Hue[1, 0.47297297297297325`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4135135135135135], 
      Hue[1, 0.47972972972973005`, 0.4], 
      Hue[1, 0.4864864864864868, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4135135135135135], 
      Hue[1, 0.4932432432432436, 0.4], 
      Hue[1, 0.5000000000000003, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4135135135135135], 
      Hue[1, 0.5067567567567571, 0.4], 
      Hue[1, 0.5135135135135139, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4135135135135135], 
      Hue[1, 0.5202702702702706, 0.4], 
      Hue[1, 0.5270270270270274, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4135135135135135], 
      Hue[1, 0.5337837837837842, 0.4], 
      Hue[1, 0.540540540540541, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4135135135135135], 
      Hue[1, 0.5472972972972977, 0.4], 
      Hue[1, 0.5540540540540545, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4135135135135135], 
      Hue[1, 0.5608108108108113, 0.4], 
      Hue[1, 0.5675675675675681, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4135135135135135], 
      Hue[1, 0.5743243243243249, 0.4], 
      Hue[1, 0.5810810810810816, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4135135135135135], 
      Hue[1, 0.5878378378378384, 0.4], 
      Hue[1, 0.5945945945945952, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4135135135135135], 
      Hue[1, 0.601351351351352, 0.4], 
      Hue[1, 0.6081081081081087, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4135135135135135], 
      Hue[1, 0.6148648648648655, 0.4], 
      Hue[1, 0.6216216216216223, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.4135135135135135], 
      Hue[1, 0.6283783783783791, 0.4], 
      Hue[1, 0.6351351351351358, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.4135135135135135], 
      Hue[1, 0.6418918918918924, 0.4], 
      Hue[1, 0.6486486486486492, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.4135135135135135], 
      Hue[1, 0.655405405405406, 0.4], 
      Hue[1, 0.6621621621621628, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.4135135135135135], 
      Hue[1, 0.6689189189189196, 0.4], 
      Hue[1, 0.6756756756756763, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.4135135135135135], 
      Hue[1, 0.6824324324324331, 0.4], 
      Hue[1, 0.6891891891891899, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4135135135135135], 
      Hue[1, 0.013513513513513513`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42702702702702705`], 
      Hue[1, 0., 0.4202702702702703], 
      Hue[1, 0.027027027027027025`, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.4202702702702703], 
      Hue[1, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.42702702702702705`], 
      Hue[1, 0.006756756756756756, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.40675675675675677`], 
      Hue[1, 0.304054054054054, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.40675675675675677`], 
      Hue[1, 0.6148648648648655, 0.40675675675675677`], 
      Hue[1, 0.6283783783783791, 0.40675675675675677`], 
      Hue[1, 0.6418918918918924, 0.40675675675675677`], 
      Hue[1, 0.655405405405406, 0.40675675675675677`], 
      Hue[1, 0.6689189189189196, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4202702702702703], 
      Hue[1, 0.020270270270270268`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.4202702702702703], 
      Hue[1, 0.19594594594594594`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.4202702702702703], 
      Hue[1, 0.24999999999999997`, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.4202702702702703], 
      Hue[1, 0.29054054054054046`, 0.4202702702702703], 
      Hue[1, 0.304054054054054, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4], 
      Hue[1, 0.013513513513513513`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4135135135135135], 
      Hue[1, 0., 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4], 
      Hue[1, 0.027027027027027025`, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4135135135135135], 
      Hue[1, 0.030405405405405404`, 0.4], 
      Hue[1, 0.04054054054054054, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.4135135135135135], 
      Hue[1, 0.04391891891891892, 0.4], 
      Hue[1, 0.05405405405405405, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.4135135135135135], 
      Hue[1, 0.05743243243243243, 0.4], 
      Hue[1, 0.06756756756756756, 0.4033783783783784], 
      Hue[1, 0.06418918918918919, 0.4135135135135135], 
      Hue[1, 0.07094594594594594, 0.4], 
      Hue[1, 0.08108108108108107, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.4135135135135135], 
      Hue[1, 0.08445945945945944, 0.4], 
      Hue[1, 0.09459459459459457, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.4135135135135135], 
      Hue[1, 0.09797297297297294, 0.4], 
      Hue[1, 0.10810810810810809`, 0.4033783783783784], 
      Hue[1, 0.10472972972972971`, 0.4135135135135135], 
      Hue[1, 0.11148648648648646`, 0.4], 
      Hue[1, 0.1216216216216216, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.4135135135135135], 
      Hue[1, 0.12499999999999996`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.4033783783783784], 
      Hue[1, 0.13175675675675674`, 0.4135135135135135], 
      Hue[1, 0.1385135135135135, 0.4], 
      Hue[1, 0.1486486486486486, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.4135135135135135], 
      Hue[1, 0.15202702702702697`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.4135135135135135], 
      Hue[1, 0.1655405405405405, 0.4], 
      Hue[1, 0.17567567567567566`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.4135135135135135], 
      Hue[1, 0.17905405405405403`, 0.4], 
      Hue[1, 0.18918918918918914`, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.4135135135135135], 
      Hue[1, 0.19256756756756752`, 0.4], 
      Hue[1, 0.20270270270270266`, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.4135135135135135], 
      Hue[1, 0.20608108108108106`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.4033783783783784], 
      Hue[1, 0.21283783783783783`, 0.4135135135135135], 
      Hue[1, 0.21959459459459452`, 0.4], 
      Hue[1, 0.2297297297297297, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.4135135135135135], 
      Hue[1, 0.23310810810810806`, 0.4], 
      Hue[1, 0.2432432432432432, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.4135135135135135], 
      Hue[1, 0.24662162162162155`, 0.4], 
      Hue[1, 0.2567567567567567, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.4135135135135135], 
      Hue[1, 0.2601351351351351, 0.4], 
      Hue[1, 0.27027027027027023`, 0.4033783783783784], 
      Hue[1, 0.2668918918918919, 0.4135135135135135], 
      Hue[1, 0.2736486486486486, 0.4], 
      Hue[1, 0.2837837837837837, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.4135135135135135], 
      Hue[1, 0.2871621621621621, 0.4], 
      Hue[1, 0.2972972972972972, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.4135135135135135], 
      Hue[1, 0.3006756756756756, 0.4], 
      Hue[1, 0.31081081081081074`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.4135135135135135], 
      Hue[1, 0.31418918918918914`, 0.4], 
      Hue[1, 0.3243243243243243, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.4135135135135135], 
      Hue[1, 0.3277027027027027, 0.4], 
      Hue[1, 0.33783783783783783`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.4135135135135135], 
      Hue[1, 0.34121621621621623`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.4135135135135135], 
      Hue[1, 0.35472972972972977`, 0.4], 
      Hue[1, 0.3648648648648649, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.4135135135135135], 
      Hue[1, 0.3682432432432433, 0.4], 
      Hue[1, 0.37837837837837845`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.4135135135135135], 
      Hue[1, 0.38175675675675685`, 0.4], 
      Hue[1, 0.391891891891892, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.4135135135135135], 
      Hue[1, 0.3952702702702704, 0.4], 
      Hue[1, 0.40540540540540554`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.4135135135135135], 
      Hue[1, 0.40878378378378394`, 0.4], 
      Hue[1, 0.4189189189189191, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.4135135135135135], 
      Hue[1, 0.4222972972972975, 0.4], 
      Hue[1, 0.4324324324324326, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.4135135135135135], 
      Hue[1, 0.435810810810811, 0.4], 
      Hue[1, 0.44594594594594616`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.4135135135135135], 
      Hue[1, 0.44932432432432456`, 0.4], 
      Hue[1, 0.4594594594594597, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.4135135135135135], 
      Hue[1, 0.4628378378378381, 0.4], 
      Hue[1, 0.47297297297297325`, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.4135135135135135], 
      Hue[1, 0.47635135135135165`, 0.4], 
      Hue[1, 0.4864864864864868, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.4135135135135135], 
      Hue[1, 0.4898648648648652, 0.4], 
      Hue[1, 0.5000000000000003, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.4135135135135135], 
      Hue[1, 0.5033783783783787, 0.4], 
      Hue[1, 0.5135135135135139, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.4135135135135135], 
      Hue[1, 0.5168918918918923, 0.4], 
      Hue[1, 0.5270270270270274, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.4135135135135135], 
      Hue[1, 0.5304054054054058, 0.4], 
      Hue[1, 0.540540540540541, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.4135135135135135], 
      Hue[1, 0.5439189189189194, 0.4], 
      Hue[1, 0.5540540540540545, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.4135135135135135], 
      Hue[1, 0.5574324324324329, 0.4], 
      Hue[1, 0.5675675675675681, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.4135135135135135], 
      Hue[1, 0.5709459459459465, 0.4], 
      Hue[1, 0.5810810810810816, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.4135135135135135], 
      Hue[1, 0.58445945945946, 0.4], 
      Hue[1, 0.5945945945945952, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4], 
      Hue[1, 0.6891891891891899, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.4135135135135135], 
      Hue[1, 0.6959459459459467, 0.4], 
      Hue[1, 0.7027027027027034, 0.40675675675675677`], 
      Hue[1, 0.7094594594594602, 0.4], 
      Hue[1, 0.716216216216217, 0.40675675675675677`], 
      Hue[1, 0.7229729729729738, 0.4], 
      Hue[1, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[1, 0., 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42702702702702705`], 
      Hue[1, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[1, 0.05067567567567568, 0.42702702702702705`], 
      Hue[1, 0.06418918918918919, 0.42702702702702705`], 
      Hue[1, 0.07770270270270269, 0.42702702702702705`], 
      Hue[1, 0.09121621621621621, 0.42702702702702705`], 
      Hue[1, 0.10472972972972971`, 0.42702702702702705`], 
      Hue[1, 0.11824324324324323`, 0.42702702702702705`], 
      Hue[1, 0.13175675675675674`, 0.42702702702702705`], 
      Hue[1, 0.14527027027027026`, 0.42702702702702705`], 
      Hue[1, 0.15878378378378374`, 0.42702702702702705`], 
      Hue[1, 0.17229729729729726`, 0.42702702702702705`], 
      Hue[1, 0.1858108108108108, 0.42702702702702705`], 
      Hue[1, 0.1993243243243243, 0.42702702702702705`], 
      Hue[1, 0.21283783783783783`, 0.42702702702702705`], 
      Hue[1, 0.2263513513513513, 0.42702702702702705`], 
      Hue[1, 0.23986486486486483`, 0.42702702702702705`], 
      Hue[1, 0.2533783783783783, 0.42702702702702705`], 
      Hue[1, 0.2668918918918919, 0.42702702702702705`], 
      Hue[1, 0.2804054054054053, 0.42702702702702705`], 
      Hue[1, 0.29391891891891886`, 0.42702702702702705`], 
      Hue[1, 0.30743243243243235`, 0.42702702702702705`], 
      Hue[1, 0.3209459459459459, 0.42702702702702705`], 
      Hue[1, 0.33445945945945943`, 0.42702702702702705`], 
      Hue[1, 0.34797297297297297`, 0.42702702702702705`], 
      Hue[1, 0.3614864864864865, 0.42702702702702705`], 
      Hue[1, 0.37500000000000006`, 0.42702702702702705`], 
      Hue[1, 0.3885135135135136, 0.42702702702702705`], 
      Hue[1, 0.40202702702702714`, 0.42702702702702705`], 
      Hue[1, 0.4155405405405407, 0.42702702702702705`], 
      Hue[1, 0.4290540540540542, 0.42702702702702705`], 
      Hue[1, 0.44256756756756777`, 0.42702702702702705`], 
      Hue[1, 0.4560810810810813, 0.42702702702702705`], 
      Hue[1, 0.4695945945945949, 0.42702702702702705`], 
      Hue[1, 0.48310810810810845`, 0.42702702702702705`], 
      Hue[1, 0.496621621621622, 0.42702702702702705`], 
      Hue[1, 0.5101351351351355, 0.42702702702702705`], 
      Hue[1, 0.523648648648649, 0.42702702702702705`], 
      Hue[1, 0.5371621621621626, 0.42702702702702705`], 
      Hue[1, 0.5506756756756761, 0.42702702702702705`], 
      Hue[1, 0.5641891891891897, 0.42702702702702705`], 
      Hue[1, 0.5777027027027032, 0.42702702702702705`], 
      Hue[1, 0.5912162162162168, 0.42702702702702705`], 
      Hue[1, 0.6047297297297303, 0.42702702702702705`], 
      Hue[1, 0.6182432432432439, 0.42702702702702705`], 
      Hue[1, 0.6317567567567574, 0.42702702702702705`], 
      Hue[1, 0.6452702702702708, 0.42702702702702705`], 
      Hue[1, 0.6587837837837844, 0.42702702702702705`], 
      Hue[1, 0.6722972972972979, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.4168918918918919], 
      Hue[1, 0.6858108108108115, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.4], 
      Hue[1, 0.013513513513513513`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.4135135135135135], 
      Hue[1, 0., 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.4], 
      Hue[1, 0.027027027027027025`, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.4135135135135135], 
      Hue[1, 0.037162162162162164`, 0.4], 
      Hue[1, 0.04054054054054054, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.4135135135135135], 
      Hue[1, 0.05067567567567568, 0.4], 
      Hue[1, 0.05405405405405405, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.4135135135135135], 
      Hue[1, 0.06418918918918919, 0.4], 
      Hue[1, 0.06756756756756756, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.4135135135135135], 
      Hue[1, 0.07770270270270269, 0.4], 
      Hue[1, 0.08108108108108107, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.4135135135135135], 
      Hue[1, 0.09121621621621621, 0.4], 
      Hue[1, 0.09459459459459457, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.4135135135135135], 
      Hue[1, 0.10472972972972971`, 0.4], 
      Hue[1, 0.10810810810810809`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.4135135135135135], 
      Hue[1, 0.11824324324324323`, 0.4], 
      Hue[1, 0.1216216216216216, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.4135135135135135], 
      Hue[1, 0.13175675675675674`, 0.4], 
      Hue[1, 0.13513513513513511`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.4135135135135135], 
      Hue[1, 0.14527027027027026`, 0.4], 
      Hue[1, 0.1486486486486486, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.4135135135135135], 
      Hue[1, 0.15878378378378374`, 0.4], 
      Hue[1, 0.16216216216216214`, 0.41013513513513516`], 
      Hue[1, 0.15202702702702697`, 0.4135135135135135], 
      Hue[1, 0.17229729729729726`, 0.4], 
      Hue[1, 0.17567567567567566`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.4135135135135135], 
      Hue[1, 0.1858108108108108, 0.4], 
      Hue[1, 0.18918918918918914`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.4135135135135135], 
      Hue[1, 0.1993243243243243, 0.4], 
      Hue[1, 0.20270270270270266`, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.4135135135135135], 
      Hue[1, 0.21283783783783783`, 0.4], 
      Hue[1, 0.21621621621621617`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.4135135135135135], 
      Hue[1, 0.2263513513513513, 0.4], 
      Hue[1, 0.2297297297297297, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.4135135135135135], 
      Hue[1, 0.23986486486486483`, 0.4], 
      Hue[1, 0.2432432432432432, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.4135135135135135], 
      Hue[1, 0.2533783783783783, 0.4], 
      Hue[1, 0.2567567567567567, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.4135135135135135], 
      Hue[1, 0.2668918918918919, 0.4], 
      Hue[1, 0.27027027027027023`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.4135135135135135], 
      Hue[1, 0.2804054054054053, 0.4], 
      Hue[1, 0.2837837837837837, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.4135135135135135], 
      Hue[1, 0.29391891891891886`, 0.4], 
      Hue[1, 0.2972972972972972, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.4135135135135135], 
      Hue[1, 0.30743243243243235`, 0.4], 
      Hue[1, 0.31081081081081074`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.4135135135135135], 
      Hue[1, 0.3209459459459459, 0.4], 
      Hue[1, 0.3243243243243243, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.4135135135135135], 
      Hue[1, 0.33445945945945943`, 0.4], 
      Hue[1, 0.33783783783783783`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.4135135135135135], 
      Hue[1, 0.34797297297297297`, 0.4], 
      Hue[1, 0.35135135135135137`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.4135135135135135], 
      Hue[1, 0.3614864864864865, 0.4], 
      Hue[1, 0.3648648648648649, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.4135135135135135], 
      Hue[1, 0.37500000000000006`, 0.4], 
      Hue[1, 0.37837837837837845`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.4135135135135135], 
      Hue[1, 0.3885135135135136, 0.4], 
      Hue[1, 0.391891891891892, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.4135135135135135], 
      Hue[1, 0.40202702702702714`, 0.4], 
      Hue[1, 0.40540540540540554`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.4135135135135135], 
      Hue[1, 0.4155405405405407, 0.4], 
      Hue[1, 0.4189189189189191, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.4135135135135135], 
      Hue[1, 0.4290540540540542, 0.4], 
      Hue[1, 0.4324324324324326, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.4135135135135135], 
      Hue[1, 0.44256756756756777`, 0.4], 
      Hue[1, 0.44594594594594616`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.4135135135135135], 
      Hue[1, 0.4560810810810813, 0.4], 
      Hue[1, 0.4594594594594597, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.4135135135135135], 
      Hue[1, 0.4695945945945949, 0.4], 
      Hue[1, 0.47297297297297325`, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.4135135135135135], 
      Hue[1, 0.48310810810810845`, 0.4], 
      Hue[1, 0.4864864864864868, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.4135135135135135], 
      Hue[1, 0.496621621621622, 0.4], 
      Hue[1, 0.5000000000000003, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.4135135135135135], 
      Hue[1, 0.5101351351351355, 0.4], 
      Hue[1, 0.5135135135135139, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.4135135135135135], 
      Hue[1, 0.523648648648649, 0.4], 
      Hue[1, 0.5270270270270274, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.4135135135135135], 
      Hue[1, 0.5371621621621626, 0.4], 
      Hue[1, 0.540540540540541, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.4135135135135135], 
      Hue[1, 0.5506756756756761, 0.4], 
      Hue[1, 0.5540540540540545, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.4135135135135135], 
      Hue[1, 0.5641891891891897, 0.4], 
      Hue[1, 0.5675675675675681, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.4135135135135135], 
      Hue[1, 0.5777027027027032, 0.4], 
      Hue[1, 0.5810810810810816, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.4135135135135135], 
      Hue[1, 0.5912162162162168, 0.4], 
      Hue[1, 0.5945945945945952, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.4135135135135135], 
      Hue[1, 0.5979729729729736, 0.4135135135135135], 
      Hue[1, 0.6858108108108115, 0.4], 
      Hue[1, 0.6891891891891899, 0.41013513513513516`], 
      Hue[1, 0.013513513513513513`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42702702702702705`], 
      Hue[1, 0.027027027027027025`, 0.42364864864864865`], 
      Hue[1, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[1, 0.04054054054054054, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[1, 0.05405405405405405, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42702702702702705`], 
      Hue[1, 0.06756756756756756, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.42702702702702705`], 
      Hue[1, 0.08108108108108107, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42702702702702705`], 
      Hue[1, 0.09459459459459457, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42702702702702705`], 
      Hue[1, 0.10810810810810809`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42702702702702705`], 
      Hue[1, 0.1216216216216216, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42702702702702705`], 
      Hue[1, 0.13513513513513511`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42702702702702705`], 
      Hue[1, 0.1486486486486486, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42702702702702705`], 
      Hue[1, 0.16216216216216214`, 0.42364864864864865`], 
      Hue[1, 0.15202702702702697`, 0.42702702702702705`], 
      Hue[1, 0.17567567567567566`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42702702702702705`], 
      Hue[1, 0.18918918918918914`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42702702702702705`], 
      Hue[1, 0.20270270270270266`, 0.42364864864864865`], 
      Hue[1, 0.19256756756756752`, 0.42702702702702705`], 
      Hue[1, 0.21621621621621617`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42702702702702705`], 
      Hue[1, 0.2297297297297297, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42702702702702705`], 
      Hue[1, 0.2432432432432432, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42702702702702705`], 
      Hue[1, 0.2567567567567567, 0.42364864864864865`], 
      Hue[1, 0.24662162162162155`, 0.42702702702702705`], 
      Hue[1, 0.27027027027027023`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42702702702702705`], 
      Hue[1, 0.2837837837837837, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42702702702702705`], 
      Hue[1, 0.2972972972972972, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42702702702702705`], 
      Hue[1, 0.31081081081081074`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42702702702702705`], 
      Hue[1, 0.3243243243243243, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42702702702702705`], 
      Hue[1, 0.33783783783783783`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42702702702702705`], 
      Hue[1, 0.35135135135135137`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42702702702702705`], 
      Hue[1, 0.3648648648648649, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42702702702702705`], 
      Hue[1, 0.37837837837837845`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42702702702702705`], 
      Hue[1, 0.391891891891892, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42702702702702705`], 
      Hue[1, 0.40540540540540554`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42702702702702705`], 
      Hue[1, 0.4189189189189191, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42702702702702705`], 
      Hue[1, 0.4324324324324326, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42702702702702705`], 
      Hue[1, 0.44594594594594616`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42702702702702705`], 
      Hue[1, 0.4594594594594597, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42702702702702705`], 
      Hue[1, 0.47297297297297325`, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42702702702702705`], 
      Hue[1, 0.4864864864864868, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42702702702702705`], 
      Hue[1, 0.5000000000000003, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42702702702702705`], 
      Hue[1, 0.5135135135135139, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42702702702702705`], 
      Hue[1, 0.5270270270270274, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42702702702702705`], 
      Hue[1, 0.540540540540541, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42702702702702705`], 
      Hue[1, 0.5540540540540545, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42702702702702705`], 
      Hue[1, 0.5675675675675681, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42702702702702705`], 
      Hue[1, 0.5810810810810816, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42702702702702705`], 
      Hue[1, 0.5945945945945952, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42702702702702705`], 
      Hue[1, 0.6081081081081087, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42702702702702705`], 
      Hue[1, 0.6216216216216223, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42702702702702705`], 
      Hue[1, 0.6351351351351358, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42702702702702705`], 
      Hue[1, 0.6486486486486492, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42702702702702705`], 
      Hue[1, 0.6621621621621628, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42702702702702705`], 
      Hue[1, 0.6756756756756763, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42702702702702705`], 
      Hue[1, 0.6891891891891899, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42702702702702705`], 
      Hue[1, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[1, 0.006756756756756756, 0.4033783783783784], 
      Hue[1, 0.006756756756756756, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.40675675675675677`], 
      Hue[1, 0.02364864864864865, 0.40675675675675677`], 
      Hue[1, 0.02027027027027027, 0.4033783783783784], 
      Hue[1, 0.02027027027027027, 0.41013513513513516`], 
      Hue[1, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[1, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[1, 0.03378378378378378, 0.4033783783783784], 
      Hue[1, 0.03378378378378378, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[1, 0.05067567567567568, 0.40675675675675677`], 
      Hue[1, 0.0472972972972973, 0.4033783783783784], 
      Hue[1, 0.0472972972972973, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.40675675675675677`], 
      Hue[1, 0.06418918918918919, 0.40675675675675677`], 
      Hue[1, 0.06081081081081081, 0.4033783783783784], 
      Hue[1, 0.06081081081081081, 0.41013513513513516`], 
      Hue[1, 0.05743243243243243, 0.40675675675675677`], 
      Hue[1, 0.07770270270270269, 0.40675675675675677`], 
      Hue[1, 0.07432432432432431, 0.4033783783783784], 
      Hue[1, 0.07432432432432431, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.40675675675675677`], 
      Hue[1, 0.09121621621621621, 0.40675675675675677`], 
      Hue[1, 0.08783783783783783, 0.4033783783783784], 
      Hue[1, 0.08783783783783783, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.40675675675675677`], 
      Hue[1, 0.10472972972972971`, 0.40675675675675677`], 
      Hue[1, 0.10135135135135133`, 0.4033783783783784], 
      Hue[1, 0.10135135135135133`, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.40675675675675677`], 
      Hue[1, 0.11824324324324323`, 0.40675675675675677`], 
      Hue[1, 0.11486486486486484`, 0.4033783783783784], 
      Hue[1, 0.11486486486486484`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.40675675675675677`], 
      Hue[1, 0.13175675675675674`, 0.40675675675675677`], 
      Hue[1, 0.12837837837837834`, 0.4033783783783784], 
      Hue[1, 0.12837837837837834`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.40675675675675677`], 
      Hue[1, 0.14527027027027026`, 0.40675675675675677`], 
      Hue[1, 0.14189189189189186`, 0.4033783783783784], 
      Hue[1, 0.14189189189189186`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.40675675675675677`], 
      Hue[1, 0.15878378378378374`, 0.40675675675675677`], 
      Hue[1, 0.15540540540540537`, 0.4033783783783784], 
      Hue[1, 0.15540540540540537`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.40675675675675677`], 
      Hue[1, 0.17229729729729726`, 0.40675675675675677`], 
      Hue[1, 0.1689189189189189, 0.4033783783783784], 
      Hue[1, 0.1689189189189189, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.40675675675675677`], 
      Hue[1, 0.1858108108108108, 0.40675675675675677`], 
      Hue[1, 0.18243243243243243`, 0.4033783783783784], 
      Hue[1, 0.18243243243243243`, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.40675675675675677`], 
      Hue[1, 0.1993243243243243, 0.40675675675675677`], 
      Hue[1, 0.1959459459459459, 0.4033783783783784], 
      Hue[1, 0.1959459459459459, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.40675675675675677`], 
      Hue[1, 0.21283783783783783`, 0.40675675675675677`], 
      Hue[1, 0.20945945945945943`, 0.4033783783783784], 
      Hue[1, 0.20945945945945943`, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.40675675675675677`], 
      Hue[1, 0.2263513513513513, 0.40675675675675677`], 
      Hue[1, 0.22297297297297292`, 0.4033783783783784], 
      Hue[1, 0.22297297297297292`, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.40675675675675677`], 
      Hue[1, 0.23986486486486483`, 0.40675675675675677`], 
      Hue[1, 0.23648648648648646`, 0.4033783783783784], 
      Hue[1, 0.23648648648648646`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.40675675675675677`], 
      Hue[1, 0.2533783783783783, 0.40675675675675677`], 
      Hue[1, 0.24999999999999992`, 0.4033783783783784], 
      Hue[1, 0.24999999999999992`, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.40675675675675677`], 
      Hue[1, 0.2668918918918919, 0.40675675675675677`], 
      Hue[1, 0.2635135135135135, 0.4033783783783784], 
      Hue[1, 0.2635135135135135, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.40675675675675677`], 
      Hue[1, 0.2804054054054053, 0.40675675675675677`], 
      Hue[1, 0.277027027027027, 0.4033783783783784], 
      Hue[1, 0.277027027027027, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.40675675675675677`], 
      Hue[1, 0.29391891891891886`, 0.40675675675675677`], 
      Hue[1, 0.2905405405405405, 0.4033783783783784], 
      Hue[1, 0.2905405405405405, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.40675675675675677`], 
      Hue[1, 0.30743243243243235`, 0.40675675675675677`], 
      Hue[1, 0.30405405405405395`, 0.4033783783783784], 
      Hue[1, 0.30405405405405395`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.40675675675675677`], 
      Hue[1, 0.3209459459459459, 0.40675675675675677`], 
      Hue[1, 0.3175675675675675, 0.4033783783783784], 
      Hue[1, 0.3175675675675675, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.40675675675675677`], 
      Hue[1, 0.33445945945945943`, 0.40675675675675677`], 
      Hue[1, 0.33108108108108103`, 0.4033783783783784], 
      Hue[1, 0.33108108108108103`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.40675675675675677`], 
      Hue[1, 0.34797297297297297`, 0.40675675675675677`], 
      Hue[1, 0.34459459459459457`, 0.4033783783783784], 
      Hue[1, 0.34459459459459457`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.40675675675675677`], 
      Hue[1, 0.3614864864864865, 0.40675675675675677`], 
      Hue[1, 0.3581081081081081, 0.4033783783783784], 
      Hue[1, 0.3581081081081081, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.40675675675675677`], 
      Hue[1, 0.37500000000000006`, 0.40675675675675677`], 
      Hue[1, 0.3716216216216217, 0.4033783783783784], 
      Hue[1, 0.3716216216216217, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.40675675675675677`], 
      Hue[1, 0.3885135135135136, 0.40675675675675677`], 
      Hue[1, 0.38513513513513525`, 0.4033783783783784], 
      Hue[1, 0.38513513513513525`, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.40675675675675677`], 
      Hue[1, 0.40202702702702714`, 0.40675675675675677`], 
      Hue[1, 0.3986486486486488, 0.4033783783783784], 
      Hue[1, 0.3986486486486488, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.40675675675675677`], 
      Hue[1, 0.4155405405405407, 0.40675675675675677`], 
      Hue[1, 0.41216216216216234`, 0.4033783783783784], 
      Hue[1, 0.41216216216216234`, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.40675675675675677`], 
      Hue[1, 0.4290540540540542, 0.40675675675675677`], 
      Hue[1, 0.4256756756756759, 0.4033783783783784], 
      Hue[1, 0.4256756756756759, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.40675675675675677`], 
      Hue[1, 0.44256756756756777`, 0.40675675675675677`], 
      Hue[1, 0.4391891891891894, 0.4033783783783784], 
      Hue[1, 0.4391891891891894, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.40675675675675677`], 
      Hue[1, 0.4560810810810813, 0.40675675675675677`], 
      Hue[1, 0.45270270270270296`, 0.4033783783783784], 
      Hue[1, 0.45270270270270296`, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.40675675675675677`], 
      Hue[1, 0.4695945945945949, 0.40675675675675677`], 
      Hue[1, 0.4662162162162165, 0.4033783783783784], 
      Hue[1, 0.4662162162162165, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.40675675675675677`], 
      Hue[1, 0.48310810810810845`, 0.40675675675675677`], 
      Hue[1, 0.47972972972973005`, 0.4033783783783784], 
      Hue[1, 0.47972972972973005`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.40675675675675677`], 
      Hue[1, 0.496621621621622, 0.40675675675675677`], 
      Hue[1, 0.4932432432432436, 0.4033783783783784], 
      Hue[1, 0.4932432432432436, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.40675675675675677`], 
      Hue[1, 0.5101351351351355, 0.40675675675675677`], 
      Hue[1, 0.5067567567567571, 0.4033783783783784], 
      Hue[1, 0.5067567567567571, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.40675675675675677`], 
      Hue[1, 0.523648648648649, 0.40675675675675677`], 
      Hue[1, 0.5202702702702706, 0.4033783783783784], 
      Hue[1, 0.5202702702702706, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.40675675675675677`], 
      Hue[1, 0.5371621621621626, 0.40675675675675677`], 
      Hue[1, 0.5337837837837842, 0.4033783783783784], 
      Hue[1, 0.5337837837837842, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.40675675675675677`], 
      Hue[1, 0.5506756756756761, 0.40675675675675677`], 
      Hue[1, 0.5472972972972977, 0.4033783783783784], 
      Hue[1, 0.5472972972972977, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.40675675675675677`], 
      Hue[1, 0.5641891891891897, 0.40675675675675677`], 
      Hue[1, 0.5608108108108113, 0.4033783783783784], 
      Hue[1, 0.5608108108108113, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.40675675675675677`], 
      Hue[1, 0.5777027027027032, 0.40675675675675677`], 
      Hue[1, 0.5743243243243249, 0.4033783783783784], 
      Hue[1, 0.5743243243243249, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.40675675675675677`], 
      Hue[1, 0.5912162162162168, 0.40675675675675677`], 
      Hue[1, 0.5878378378378384, 0.4033783783783784], 
      Hue[1, 0.5878378378378384, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.40675675675675677`], 
      Hue[1, 0.601351351351352, 0.4033783783783784], 
      Hue[1, 0.601351351351352, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.40675675675675677`], 
      Hue[1, 0.6858108108108115, 0.40675675675675677`], 
      Hue[1, 0.6824324324324331, 0.4033783783783784], 
      Hue[1, 0.6824324324324331, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.4202702702702703], 
      Hue[1, 0.006756756756756756, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.4202702702702703], 
      Hue[1, 0.02364864864864865, 0.4202702702702703], 
      Hue[1, 0.02027027027027027, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.4202702702702703], 
      Hue[1, 0.037162162162162164`, 0.4202702702702703], 
      Hue[1, 0.03378378378378378, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.4202702702702703], 
      Hue[1, 0.05067567567567568, 0.4202702702702703], 
      Hue[1, 0.0472972972972973, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.4202702702702703], 
      Hue[1, 0.06418918918918919, 0.4202702702702703], 
      Hue[1, 0.06081081081081081, 0.42364864864864865`], 
      Hue[1, 0.05743243243243243, 0.4202702702702703], 
      Hue[1, 0.07770270270270269, 0.4202702702702703], 
      Hue[1, 0.07432432432432431, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.4202702702702703], 
      Hue[1, 0.09121621621621621, 0.4202702702702703], 
      Hue[1, 0.08783783783783783, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.4202702702702703], 
      Hue[1, 0.10472972972972971`, 0.4202702702702703], 
      Hue[1, 0.10135135135135133`, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.4202702702702703], 
      Hue[1, 0.11824324324324323`, 0.4202702702702703], 
      Hue[1, 0.11486486486486484`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.4202702702702703], 
      Hue[1, 0.13175675675675674`, 0.4202702702702703], 
      Hue[1, 0.12837837837837834`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.4202702702702703], 
      Hue[1, 0.14527027027027026`, 0.4202702702702703], 
      Hue[1, 0.14189189189189186`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.4202702702702703], 
      Hue[1, 0.15878378378378374`, 0.4202702702702703], 
      Hue[1, 0.15540540540540537`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.4202702702702703], 
      Hue[1, 0.17229729729729726`, 0.4202702702702703], 
      Hue[1, 0.1689189189189189, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.4202702702702703], 
      Hue[1, 0.1858108108108108, 0.4202702702702703], 
      Hue[1, 0.18243243243243243`, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.4202702702702703], 
      Hue[1, 0.1993243243243243, 0.4202702702702703], 
      Hue[1, 0.1959459459459459, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.4202702702702703], 
      Hue[1, 0.21283783783783783`, 0.4202702702702703], 
      Hue[1, 0.20945945945945943`, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.4202702702702703], 
      Hue[1, 0.2263513513513513, 0.4202702702702703], 
      Hue[1, 0.22297297297297292`, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.4202702702702703], 
      Hue[1, 0.23986486486486483`, 0.4202702702702703], 
      Hue[1, 0.23648648648648646`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.4202702702702703], 
      Hue[1, 0.2533783783783783, 0.4202702702702703], 
      Hue[1, 0.24999999999999992`, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.4202702702702703], 
      Hue[1, 0.2668918918918919, 0.4202702702702703], 
      Hue[1, 0.2635135135135135, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.4202702702702703], 
      Hue[1, 0.2804054054054053, 0.4202702702702703], 
      Hue[1, 0.277027027027027, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.4202702702702703], 
      Hue[1, 0.29391891891891886`, 0.4202702702702703], 
      Hue[1, 0.2905405405405405, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.4202702702702703], 
      Hue[1, 0.30743243243243235`, 0.4202702702702703], 
      Hue[1, 0.30405405405405395`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.4202702702702703], 
      Hue[1, 0.3209459459459459, 0.4202702702702703], 
      Hue[1, 0.3175675675675675, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.4202702702702703], 
      Hue[1, 0.33445945945945943`, 0.4202702702702703], 
      Hue[1, 0.33108108108108103`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.4202702702702703], 
      Hue[1, 0.34797297297297297`, 0.4202702702702703], 
      Hue[1, 0.34459459459459457`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.4202702702702703], 
      Hue[1, 0.3614864864864865, 0.4202702702702703], 
      Hue[1, 0.3581081081081081, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.4202702702702703], 
      Hue[1, 0.37500000000000006`, 0.4202702702702703], 
      Hue[1, 0.3716216216216217, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.4202702702702703], 
      Hue[1, 0.3885135135135136, 0.4202702702702703], 
      Hue[1, 0.38513513513513525`, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.4202702702702703], 
      Hue[1, 0.40202702702702714`, 0.4202702702702703], 
      Hue[1, 0.3986486486486488, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.4202702702702703], 
      Hue[1, 0.4155405405405407, 0.4202702702702703], 
      Hue[1, 0.41216216216216234`, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.4202702702702703], 
      Hue[1, 0.4290540540540542, 0.4202702702702703], 
      Hue[1, 0.4256756756756759, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.4202702702702703], 
      Hue[1, 0.44256756756756777`, 0.4202702702702703], 
      Hue[1, 0.4391891891891894, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.4202702702702703], 
      Hue[1, 0.4560810810810813, 0.4202702702702703], 
      Hue[1, 0.45270270270270296`, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.4202702702702703], 
      Hue[1, 0.4695945945945949, 0.4202702702702703], 
      Hue[1, 0.4662162162162165, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.4202702702702703], 
      Hue[1, 0.48310810810810845`, 0.4202702702702703], 
      Hue[1, 0.47972972972973005`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.4202702702702703], 
      Hue[1, 0.496621621621622, 0.4202702702702703], 
      Hue[1, 0.4932432432432436, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.4202702702702703], 
      Hue[1, 0.5101351351351355, 0.4202702702702703], 
      Hue[1, 0.5067567567567571, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.4202702702702703], 
      Hue[1, 0.523648648648649, 0.4202702702702703], 
      Hue[1, 0.5202702702702706, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.4202702702702703], 
      Hue[1, 0.5371621621621626, 0.4202702702702703], 
      Hue[1, 0.5337837837837842, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.4202702702702703], 
      Hue[1, 0.5506756756756761, 0.4202702702702703], 
      Hue[1, 0.5472972972972977, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.4202702702702703], 
      Hue[1, 0.5641891891891897, 0.4202702702702703], 
      Hue[1, 0.5608108108108113, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.4202702702702703], 
      Hue[1, 0.5777027027027032, 0.4202702702702703], 
      Hue[1, 0.5743243243243249, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.4202702702702703], 
      Hue[1, 0.5912162162162168, 0.4202702702702703], 
      Hue[1, 0.5878378378378384, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.4202702702702703], 
      Hue[1, 0.6047297297297303, 0.4202702702702703], 
      Hue[1, 0.601351351351352, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.4202702702702703], 
      Hue[1, 0.6182432432432439, 0.4202702702702703], 
      Hue[1, 0.6148648648648655, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.4202702702702703], 
      Hue[1, 0.6317567567567574, 0.4202702702702703], 
      Hue[1, 0.6283783783783791, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.4202702702702703], 
      Hue[1, 0.6452702702702708, 0.4202702702702703], 
      Hue[1, 0.6418918918918924, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.4202702702702703], 
      Hue[1, 0.6587837837837844, 0.4202702702702703], 
      Hue[1, 0.655405405405406, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.4202702702702703], 
      Hue[1, 0.6722972972972979, 0.4202702702702703], 
      Hue[1, 0.6689189189189196, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.4202702702702703], 
      Hue[1, 0.6858108108108115, 0.4202702702702703], 
      Hue[1, 0.6824324324324331, 0.4168918918918919], 
      Hue[1, 0.6824324324324331, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.4202702702702703], 
      Hue[1, 0.003378378378378378, 0.4033783783783784], 
      Hue[1, 0.016891891891891893`, 0.4033783783783784], 
      Hue[1, 0.030405405405405404`, 0.4033783783783784], 
      Hue[1, 0.04391891891891892, 0.4033783783783784], 
      Hue[1, 0.05743243243243243, 0.4033783783783784], 
      Hue[1, 0.07094594594594594, 0.4033783783783784], 
      Hue[1, 0.08445945945945944, 0.4033783783783784], 
      Hue[1, 0.09797297297297294, 0.4033783783783784], 
      Hue[1, 0.11148648648648646`, 0.4033783783783784], 
      Hue[1, 0.12499999999999996`, 0.4033783783783784], 
      Hue[1, 0.1385135135135135, 0.4033783783783784], 
      Hue[1, 0.152027027027027, 0.4033783783783784], 
      Hue[1, 0.1655405405405405, 0.4033783783783784], 
      Hue[1, 0.17905405405405403`, 0.4033783783783784], 
      Hue[1, 0.19256756756756752`, 0.4033783783783784], 
      Hue[1, 0.20608108108108106`, 0.4033783783783784], 
      Hue[1, 0.21959459459459452`, 0.4033783783783784], 
      Hue[1, 0.23310810810810806`, 0.4033783783783784], 
      Hue[1, 0.24662162162162155`, 0.4033783783783784], 
      Hue[1, 0.2601351351351351, 0.4033783783783784], 
      Hue[1, 0.2736486486486486, 0.4033783783783784], 
      Hue[1, 0.2871621621621621, 0.4033783783783784], 
      Hue[1, 0.3006756756756756, 0.4033783783783784], 
      Hue[1, 0.31418918918918914`, 0.4033783783783784], 
      Hue[1, 0.3277027027027027, 0.4033783783783784], 
      Hue[1, 0.34121621621621623`, 0.4033783783783784], 
      Hue[1, 0.35472972972972977`, 0.4033783783783784], 
      Hue[1, 0.3682432432432433, 0.4033783783783784], 
      Hue[1, 0.38175675675675685`, 0.4033783783783784], 
      Hue[1, 0.3952702702702704, 0.4033783783783784], 
      Hue[1, 0.40878378378378394`, 0.4033783783783784], 
      Hue[1, 0.4222972972972975, 0.4033783783783784], 
      Hue[1, 0.435810810810811, 0.4033783783783784], 
      Hue[1, 0.44932432432432456`, 0.4033783783783784], 
      Hue[1, 0.4628378378378381, 0.4033783783783784], 
      Hue[1, 0.47635135135135165`, 0.4033783783783784], 
      Hue[1, 0.4898648648648652, 0.4033783783783784], 
      Hue[1, 0.5033783783783787, 0.4033783783783784], 
      Hue[1, 0.5168918918918923, 0.4033783783783784], 
      Hue[1, 0.5304054054054058, 0.4033783783783784], 
      Hue[1, 0.5439189189189194, 0.4033783783783784], 
      Hue[1, 0.5574324324324329, 0.4033783783783784], 
      Hue[1, 0.5709459459459465, 0.4033783783783784], 
      Hue[1, 0.58445945945946, 0.4033783783783784], 
      Hue[1, 0.5979729729729736, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.4033783783783784], 
      Hue[1, 0.010135135135135136`, 0.41013513513513516`], 
      Hue[1, 0.003378378378378378, 0.41013513513513516`], 
      Hue[1, 0.02364864864864865, 0.4033783783783784], 
      Hue[1, 0.02364864864864865, 0.41013513513513516`], 
      Hue[1, 0.01689189189189189, 0.41013513513513516`], 
      Hue[1, 0.037162162162162164`, 0.4033783783783784], 
      Hue[1, 0.037162162162162164`, 0.41013513513513516`], 
      Hue[1, 0.030405405405405404`, 0.41013513513513516`], 
      Hue[1, 0.05067567567567568, 0.4033783783783784], 
      Hue[1, 0.05067567567567568, 0.41013513513513516`], 
      Hue[1, 0.04391891891891892, 0.41013513513513516`], 
      Hue[1, 0.0641891891891892, 0.4033783783783784], 
      Hue[1, 0.0641891891891892, 0.41013513513513516`], 
      Hue[1, 0.05743243243243242, 0.41013513513513516`], 
      Hue[1, 0.07770270270270269, 0.4033783783783784], 
      Hue[1, 0.07770270270270269, 0.41013513513513516`], 
      Hue[1, 0.07094594594594594, 0.41013513513513516`], 
      Hue[1, 0.09121621621621621, 0.4033783783783784], 
      Hue[1, 0.09121621621621621, 0.41013513513513516`], 
      Hue[1, 0.08445945945945944, 0.41013513513513516`], 
      Hue[1, 0.10472972972972971`, 0.4033783783783784], 
      Hue[1, 0.1047297297297297, 0.41013513513513516`], 
      Hue[1, 0.09797297297297294, 0.41013513513513516`], 
      Hue[1, 0.11824324324324323`, 0.4033783783783784], 
      Hue[1, 0.11824324324324323`, 0.41013513513513516`], 
      Hue[1, 0.11148648648648646`, 0.41013513513513516`], 
      Hue[1, 0.13175675675675672`, 0.4033783783783784], 
      Hue[1, 0.13175675675675672`, 0.41013513513513516`], 
      Hue[1, 0.12499999999999996`, 0.41013513513513516`], 
      Hue[1, 0.14527027027027026`, 0.4033783783783784], 
      Hue[1, 0.14527027027027026`, 0.41013513513513516`], 
      Hue[1, 0.1385135135135135, 0.41013513513513516`], 
      Hue[1, 0.15878378378378374`, 0.4033783783783784], 
      Hue[1, 0.15878378378378374`, 0.41013513513513516`], 
      Hue[1, 0.152027027027027, 0.41013513513513516`], 
      Hue[1, 0.17229729729729726`, 0.4033783783783784], 
      Hue[1, 0.17229729729729726`, 0.41013513513513516`], 
      Hue[1, 0.1655405405405405, 0.41013513513513516`], 
      Hue[1, 0.1858108108108108, 0.4033783783783784], 
      Hue[1, 0.1858108108108108, 0.41013513513513516`], 
      Hue[1, 0.17905405405405403`, 0.41013513513513516`], 
      Hue[1, 0.1993243243243243, 0.4033783783783784], 
      Hue[1, 0.1993243243243243, 0.41013513513513516`], 
      Hue[1, 0.19256756756756752`, 0.41013513513513516`], 
      Hue[1, 0.21283783783783783`, 0.4033783783783784], 
      Hue[1, 0.2128378378378378, 0.41013513513513516`], 
      Hue[1, 0.20608108108108106`, 0.41013513513513516`], 
      Hue[1, 0.2263513513513513, 0.4033783783783784], 
      Hue[1, 0.2263513513513513, 0.41013513513513516`], 
      Hue[1, 0.21959459459459452`, 0.41013513513513516`], 
      Hue[1, 0.23986486486486483`, 0.4033783783783784], 
      Hue[1, 0.23986486486486483`, 0.41013513513513516`], 
      Hue[1, 0.23310810810810806`, 0.41013513513513516`], 
      Hue[1, 0.2533783783783783, 0.4033783783783784], 
      Hue[1, 0.2533783783783783, 0.41013513513513516`], 
      Hue[1, 0.24662162162162155`, 0.41013513513513516`], 
      Hue[1, 0.26689189189189183`, 0.4033783783783784], 
      Hue[1, 0.26689189189189183`, 0.41013513513513516`], 
      Hue[1, 0.2601351351351351, 0.41013513513513516`], 
      Hue[1, 0.2804054054054053, 0.4033783783783784], 
      Hue[1, 0.2804054054054053, 0.41013513513513516`], 
      Hue[1, 0.2736486486486486, 0.41013513513513516`], 
      Hue[1, 0.29391891891891886`, 0.4033783783783784], 
      Hue[1, 0.29391891891891886`, 0.41013513513513516`], 
      Hue[1, 0.2871621621621621, 0.41013513513513516`], 
      Hue[1, 0.30743243243243235`, 0.4033783783783784], 
      Hue[1, 0.30743243243243235`, 0.41013513513513516`], 
      Hue[1, 0.3006756756756756, 0.41013513513513516`], 
      Hue[1, 0.3209459459459459, 0.4033783783783784], 
      Hue[1, 0.3209459459459459, 0.41013513513513516`], 
      Hue[1, 0.31418918918918914`, 0.41013513513513516`], 
      Hue[1, 0.33445945945945943`, 0.4033783783783784], 
      Hue[1, 0.33445945945945943`, 0.41013513513513516`], 
      Hue[1, 0.3277027027027027, 0.41013513513513516`], 
      Hue[1, 0.34797297297297297`, 0.4033783783783784], 
      Hue[1, 0.34797297297297297`, 0.41013513513513516`], 
      Hue[1, 0.34121621621621623`, 0.41013513513513516`], 
      Hue[1, 0.3614864864864865, 0.4033783783783784], 
      Hue[1, 0.3614864864864865, 0.41013513513513516`], 
      Hue[1, 0.35472972972972977`, 0.41013513513513516`], 
      Hue[1, 0.37500000000000006`, 0.4033783783783784], 
      Hue[1, 0.37500000000000006`, 0.41013513513513516`], 
      Hue[1, 0.3682432432432433, 0.41013513513513516`], 
      Hue[1, 0.3885135135135136, 0.4033783783783784], 
      Hue[1, 0.3885135135135136, 0.41013513513513516`], 
      Hue[1, 0.38175675675675685`, 0.41013513513513516`], 
      Hue[1, 0.40202702702702714`, 0.4033783783783784], 
      Hue[1, 0.40202702702702714`, 0.41013513513513516`], 
      Hue[1, 0.3952702702702704, 0.41013513513513516`], 
      Hue[1, 0.4155405405405407, 0.4033783783783784], 
      Hue[1, 0.4155405405405407, 0.41013513513513516`], 
      Hue[1, 0.40878378378378394`, 0.41013513513513516`], 
      Hue[1, 0.4290540540540542, 0.4033783783783784], 
      Hue[1, 0.4290540540540542, 0.41013513513513516`], 
      Hue[1, 0.4222972972972975, 0.41013513513513516`], 
      Hue[1, 0.44256756756756777`, 0.4033783783783784], 
      Hue[1, 0.44256756756756777`, 0.41013513513513516`], 
      Hue[1, 0.435810810810811, 0.41013513513513516`], 
      Hue[1, 0.4560810810810813, 0.4033783783783784], 
      Hue[1, 0.4560810810810813, 0.41013513513513516`], 
      Hue[1, 0.44932432432432456`, 0.41013513513513516`], 
      Hue[1, 0.4695945945945949, 0.4033783783783784], 
      Hue[1, 0.4695945945945949, 0.41013513513513516`], 
      Hue[1, 0.4628378378378381, 0.41013513513513516`], 
      Hue[1, 0.48310810810810845`, 0.4033783783783784], 
      Hue[1, 0.48310810810810845`, 0.41013513513513516`], 
      Hue[1, 0.47635135135135165`, 0.41013513513513516`], 
      Hue[1, 0.496621621621622, 0.4033783783783784], 
      Hue[1, 0.496621621621622, 0.41013513513513516`], 
      Hue[1, 0.4898648648648652, 0.41013513513513516`], 
      Hue[1, 0.5101351351351355, 0.4033783783783784], 
      Hue[1, 0.5101351351351355, 0.41013513513513516`], 
      Hue[1, 0.5033783783783787, 0.41013513513513516`], 
      Hue[1, 0.523648648648649, 0.4033783783783784], 
      Hue[1, 0.523648648648649, 0.41013513513513516`], 
      Hue[1, 0.5168918918918923, 0.41013513513513516`], 
      Hue[1, 0.5371621621621626, 0.4033783783783784], 
      Hue[1, 0.5371621621621626, 0.41013513513513516`], 
      Hue[1, 0.5304054054054058, 0.41013513513513516`], 
      Hue[1, 0.5506756756756761, 0.4033783783783784], 
      Hue[1, 0.5506756756756761, 0.41013513513513516`], 
      Hue[1, 0.5439189189189194, 0.41013513513513516`], 
      Hue[1, 0.5641891891891897, 0.4033783783783784], 
      Hue[1, 0.5641891891891897, 0.41013513513513516`], 
      Hue[1, 0.5574324324324329, 0.41013513513513516`], 
      Hue[1, 0.5777027027027032, 0.4033783783783784], 
      Hue[1, 0.5777027027027032, 0.41013513513513516`], 
      Hue[1, 0.5709459459459465, 0.41013513513513516`], 
      Hue[1, 0.5912162162162168, 0.4033783783783784], 
      Hue[1, 0.5912162162162168, 0.41013513513513516`], 
      Hue[1, 0.58445945945946, 0.41013513513513516`], 
      Hue[1, 0.5979729729729736, 0.41013513513513516`], 
      Hue[1, 0.6858108108108115, 0.4033783783783784], 
      Hue[1, 0.6858108108108115, 0.41013513513513516`], 
      Hue[1, 0.010135135135135136`, 0.42364864864864865`], 
      Hue[1, 0.003378378378378378, 0.42364864864864865`], 
      Hue[1, 0.02364864864864865, 0.42364864864864865`], 
      Hue[1, 0.01689189189189189, 0.42364864864864865`], 
      Hue[1, 0.037162162162162164`, 0.42364864864864865`], 
      Hue[1, 0.030405405405405404`, 0.42364864864864865`], 
      Hue[1, 0.05067567567567568, 0.42364864864864865`], 
      Hue[1, 0.04391891891891892, 0.42364864864864865`], 
      Hue[1, 0.0641891891891892, 0.42364864864864865`], 
      Hue[1, 0.05743243243243242, 0.42364864864864865`], 
      Hue[1, 0.07770270270270269, 0.42364864864864865`], 
      Hue[1, 0.07094594594594594, 0.42364864864864865`], 
      Hue[1, 0.09121621621621621, 0.42364864864864865`], 
      Hue[1, 0.08445945945945944, 0.42364864864864865`], 
      Hue[1, 0.1047297297297297, 0.42364864864864865`], 
      Hue[1, 0.09797297297297294, 0.42364864864864865`], 
      Hue[1, 0.11824324324324323`, 0.42364864864864865`], 
      Hue[1, 0.11148648648648646`, 0.42364864864864865`], 
      Hue[1, 0.13175675675675672`, 0.42364864864864865`], 
      Hue[1, 0.12499999999999996`, 0.42364864864864865`], 
      Hue[1, 0.14527027027027026`, 0.42364864864864865`], 
      Hue[1, 0.1385135135135135, 0.42364864864864865`], 
      Hue[1, 0.15878378378378374`, 0.42364864864864865`], 
      Hue[1, 0.152027027027027, 0.42364864864864865`], 
      Hue[1, 0.17229729729729726`, 0.42364864864864865`], 
      Hue[1, 0.1655405405405405, 0.42364864864864865`], 
      Hue[1, 0.1858108108108108, 0.42364864864864865`], 
      Hue[1, 0.17905405405405403`, 0.42364864864864865`], 
      Hue[1, 0.1993243243243243, 0.42364864864864865`], 
      Hue[1, 0.19256756756756754`, 0.42364864864864865`], 
      Hue[1, 0.2128378378378378, 0.42364864864864865`], 
      Hue[1, 0.20608108108108106`, 0.42364864864864865`], 
      Hue[1, 0.2263513513513513, 0.42364864864864865`], 
      Hue[1, 0.21959459459459452`, 0.42364864864864865`], 
      Hue[1, 0.23986486486486483`, 0.42364864864864865`], 
      Hue[1, 0.23310810810810806`, 0.42364864864864865`], 
      Hue[1, 0.2533783783783783, 0.42364864864864865`], 
      Hue[1, 0.24662162162162157`, 0.42364864864864865`], 
      Hue[1, 0.26689189189189183`, 0.42364864864864865`], 
      Hue[1, 0.2601351351351351, 0.42364864864864865`], 
      Hue[1, 0.2804054054054053, 0.42364864864864865`], 
      Hue[1, 0.2736486486486486, 0.42364864864864865`], 
      Hue[1, 0.29391891891891886`, 0.42364864864864865`], 
      Hue[1, 0.2871621621621621, 0.42364864864864865`], 
      Hue[1, 0.30743243243243235`, 0.42364864864864865`], 
      Hue[1, 0.3006756756756756, 0.42364864864864865`], 
      Hue[1, 0.3209459459459459, 0.42364864864864865`], 
      Hue[1, 0.31418918918918914`, 0.42364864864864865`], 
      Hue[1, 0.33445945945945943`, 0.42364864864864865`], 
      Hue[1, 0.3277027027027027, 0.42364864864864865`], 
      Hue[1, 0.34797297297297297`, 0.42364864864864865`], 
      Hue[1, 0.34121621621621623`, 0.42364864864864865`], 
      Hue[1, 0.3614864864864865, 0.42364864864864865`], 
      Hue[1, 0.35472972972972977`, 0.42364864864864865`], 
      Hue[1, 0.37500000000000006`, 0.42364864864864865`], 
      Hue[1, 0.3682432432432433, 0.42364864864864865`], 
      Hue[1, 0.3885135135135136, 0.42364864864864865`], 
      Hue[1, 0.38175675675675685`, 0.42364864864864865`], 
      Hue[1, 0.40202702702702714`, 0.42364864864864865`], 
      Hue[1, 0.3952702702702704, 0.42364864864864865`], 
      Hue[1, 0.4155405405405407, 0.42364864864864865`], 
      Hue[1, 0.40878378378378394`, 0.42364864864864865`], 
      Hue[1, 0.4290540540540542, 0.42364864864864865`], 
      Hue[1, 0.4222972972972975, 0.42364864864864865`], 
      Hue[1, 0.44256756756756777`, 0.42364864864864865`], 
      Hue[1, 0.435810810810811, 0.42364864864864865`], 
      Hue[1, 0.4560810810810813, 0.42364864864864865`], 
      Hue[1, 0.44932432432432456`, 0.42364864864864865`], 
      Hue[1, 0.4695945945945949, 0.42364864864864865`], 
      Hue[1, 0.4628378378378381, 0.42364864864864865`], 
      Hue[1, 0.48310810810810845`, 0.42364864864864865`], 
      Hue[1, 0.47635135135135165`, 0.42364864864864865`], 
      Hue[1, 0.496621621621622, 0.42364864864864865`], 
      Hue[1, 0.4898648648648652, 0.42364864864864865`], 
      Hue[1, 0.5101351351351355, 0.42364864864864865`], 
      Hue[1, 0.5033783783783787, 0.42364864864864865`], 
      Hue[1, 0.523648648648649, 0.42364864864864865`], 
      Hue[1, 0.5168918918918923, 0.42364864864864865`], 
      Hue[1, 0.5371621621621626, 0.42364864864864865`], 
      Hue[1, 0.5304054054054058, 0.42364864864864865`], 
      Hue[1, 0.5506756756756761, 0.42364864864864865`], 
      Hue[1, 0.5439189189189194, 0.42364864864864865`], 
      Hue[1, 0.5641891891891897, 0.42364864864864865`], 
      Hue[1, 0.5574324324324329, 0.42364864864864865`], 
      Hue[1, 0.5777027027027032, 0.42364864864864865`], 
      Hue[1, 0.5709459459459465, 0.42364864864864865`], 
      Hue[1, 0.5912162162162168, 0.42364864864864865`], 
      Hue[1, 0.58445945945946, 0.42364864864864865`], 
      Hue[1, 0.6047297297297303, 0.42364864864864865`], 
      Hue[1, 0.5979729729729736, 0.42364864864864865`], 
      Hue[1, 0.6182432432432439, 0.42364864864864865`], 
      Hue[1, 0.6114864864864871, 0.42364864864864865`], 
      Hue[1, 0.6317567567567574, 0.42364864864864865`], 
      Hue[1, 0.6250000000000007, 0.42364864864864865`], 
      Hue[1, 0.6452702702702708, 0.42364864864864865`], 
      Hue[1, 0.6385135135135142, 0.42364864864864865`], 
      Hue[1, 0.6587837837837844, 0.42364864864864865`], 
      Hue[1, 0.6520270270270276, 0.42364864864864865`], 
      Hue[1, 0.6722972972972979, 0.42364864864864865`], 
      Hue[1, 0.6655405405405412, 0.42364864864864865`], 
      Hue[1, 0.6858108108108115, 0.4168918918918919], 
      Hue[1, 0.6858108108108115, 0.42364864864864865`], 
      Hue[1, 0.6790540540540547, 0.42364864864864865`], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.8125000000000001, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.5, 0.4202702702702703], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.8125000000000001, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.75, 0.40675675675675677`], 
      Hue[1, 0.8750000000000001, 0.40675675675675677`], 
      Hue[1, 0.9375000000000002, 0.40675675675675677`], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.75, 0.4202702702702703], 
      Hue[1, 0.8750000000000001, 0.4202702702702703], 
      Hue[1, 0.9375000000000002, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.4375, 0.4033783783783784], 
      Hue[1, 0.625, 0.4033783783783784], 
      Hue[1, 0.75, 0.4033783783783784], 
      Hue[1, 0.8125000000000001, 0.4033783783783784], 
      Hue[1, 0.9375000000000002, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4168918918918919], 
      Hue[1, 0.4375, 0.4168918918918919], 
      Hue[1, 0.625, 0.4168918918918919], 
      Hue[1, 0.75, 0.4168918918918919], 
      Hue[1, 0.8125000000000001, 0.4168918918918919], 
      Hue[1, 0.9375000000000002, 0.4168918918918919], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.4375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.4033783783783784], 
      Hue[1, 0.5625, 0.41013513513513516`], 
      Hue[1, 0.625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.75, 0.41013513513513516`], 
      Hue[1, 0.8125000000000001, 0.41013513513513516`], 
      Hue[1, 0.8750000000000001, 0.4033783783783784], 
      Hue[1, 0.8750000000000001, 0.41013513513513516`], 
      Hue[1, 0.9375000000000002, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.4168918918918919], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.5, 0.4168918918918919], 
      Hue[1, 0.5, 0.42364864864864865`], 
      Hue[1, 0.5625, 0.4168918918918919], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.4168918918918919], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.75, 0.42364864864864865`], 
      Hue[1, 0.8125000000000001, 0.42364864864864865`], 
      Hue[1, 0.8750000000000001, 0.4168918918918919], 
      Hue[1, 0.8750000000000001, 0.42364864864864865`], 
      Hue[1, 0.9375000000000002, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.8125000000000001, 0.40675675675675677`], 
      Hue[1, 0.1875, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.5, 0.4202702702702703], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.8125000000000001, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.40675675675675677`], 
      Hue[1, 0.125, 0.40675675675675677`], 
      Hue[1, 0.25, 0.40675675675675677`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.75, 0.40675675675675677`], 
      Hue[1, 0.8750000000000001, 0.40675675675675677`], 
      Hue[1, 0.9375000000000002, 0.40675675675675677`], 
      Hue[1, 0.0625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4202702702702703], 
      Hue[1, 0.25, 0.4202702702702703], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.75, 0.4202702702702703], 
      Hue[1, 0.8750000000000001, 0.4202702702702703], 
      Hue[1, 0.9375000000000002, 0.4202702702702703], 
      Hue[1, 0.125, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.4375, 0.4033783783783784], 
      Hue[1, 0.625, 0.4033783783783784], 
      Hue[1, 0.75, 0.4033783783783784], 
      Hue[1, 0.8125000000000001, 0.4033783783783784], 
      Hue[1, 0.9375000000000002, 0.4033783783783784], 
      Hue[1, 0.0625, 0.4033783783783784], 
      Hue[1, 0.0625, 0.41013513513513516`], 
      Hue[1, 0.125, 0.41013513513513516`], 
      Hue[1, 0.1875, 0.4033783783783784], 
      Hue[1, 0.1875, 0.41013513513513516`], 
      Hue[1, 0.25, 0.4033783783783784], 
      Hue[1, 0.25, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.4375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.4033783783783784], 
      Hue[1, 0.5625, 0.41013513513513516`], 
      Hue[1, 0.625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.75, 0.41013513513513516`], 
      Hue[1, 0.8125000000000001, 0.41013513513513516`], 
      Hue[1, 0.8750000000000001, 0.4033783783783784], 
      Hue[1, 0.8750000000000001, 0.41013513513513516`], 
      Hue[1, 0.9375000000000002, 0.41013513513513516`], 
      Hue[1, 0.0625, 0.42364864864864865`], 
      Hue[1, 0.125, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.42364864864864865`], 
      Hue[1, 0.25, 0.42364864864864865`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.5, 0.42364864864864865`], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.75, 0.42364864864864865`], 
      Hue[1, 0.8125000000000001, 0.42364864864864865`], 
      Hue[1, 0.8750000000000001, 0.42364864864864865`], 
      Hue[1, 0.9375000000000002, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.1875, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.40675675675675677`], 
      Hue[1, 0.125, 0.40675675675675677`], 
      Hue[1, 0.25, 0.40675675675675677`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.0625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4202702702702703], 
      Hue[1, 0.25, 0.4202702702702703], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.125, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.0625, 0.4033783783783784], 
      Hue[1, 0.0625, 0.41013513513513516`], 
      Hue[1, 0.125, 0.41013513513513516`], 
      Hue[1, 0.1875, 0.4033783783783784], 
      Hue[1, 0.1875, 0.41013513513513516`], 
      Hue[1, 0.25, 0.4033783783783784], 
      Hue[1, 0.25, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.0625, 0.42364864864864865`], 
      Hue[1, 0.125, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.42364864864864865`], 
      Hue[1, 0.25, 0.42364864864864865`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.8125000000000001, 0.40675675675675677`], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.8125000000000001, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.75, 0.40675675675675677`], 
      Hue[1, 0.8750000000000001, 0.40675675675675677`], 
      Hue[1, 0.9375000000000002, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.75, 0.4202702702702703], 
      Hue[1, 0.8750000000000001, 0.4202702702702703], 
      Hue[1, 0.9375000000000002, 0.4202702702702703], 
      Hue[1, 0.625, 0.4033783783783784], 
      Hue[1, 0.75, 0.4033783783783784], 
      Hue[1, 0.8125000000000001, 0.4033783783783784], 
      Hue[1, 0.9375000000000002, 0.4033783783783784], 
      Hue[1, 0.625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.75, 0.41013513513513516`], 
      Hue[1, 0.8125000000000001, 0.41013513513513516`], 
      Hue[1, 0.8750000000000001, 0.4033783783783784], 
      Hue[1, 0.8750000000000001, 0.41013513513513516`], 
      Hue[1, 0.9375000000000002, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.75, 0.42364864864864865`], 
      Hue[1, 0.8125000000000001, 0.42364864864864865`], 
      Hue[1, 0.8750000000000001, 0.42364864864864865`], 
      Hue[1, 0.9375000000000002, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.8125000000000001, 0.40675675675675677`], 
      Hue[1, 0.1875, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.5, 0.4202702702702703], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.8125000000000001, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.40675675675675677`], 
      Hue[1, 0.125, 0.40675675675675677`], 
      Hue[1, 0.25, 0.40675675675675677`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.75, 0.40675675675675677`], 
      Hue[1, 0.8750000000000001, 0.40675675675675677`], 
      Hue[1, 0.9375000000000002, 0.40675675675675677`], 
      Hue[1, 0.0625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4202702702702703], 
      Hue[1, 0.25, 0.4202702702702703], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.75, 0.4202702702702703], 
      Hue[1, 0.8750000000000001, 0.4202702702702703], 
      Hue[1, 0.9375000000000002, 0.4202702702702703], 
      Hue[1, 0.125, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.4375, 0.4033783783783784], 
      Hue[1, 0.625, 0.4033783783783784], 
      Hue[1, 0.75, 0.4033783783783784], 
      Hue[1, 0.8125000000000001, 0.4033783783783784], 
      Hue[1, 0.9375000000000002, 0.4033783783783784], 
      Hue[1, 0.0625, 0.4033783783783784], 
      Hue[1, 0.0625, 0.41013513513513516`], 
      Hue[1, 0.125, 0.41013513513513516`], 
      Hue[1, 0.1875, 0.4033783783783784], 
      Hue[1, 0.1875, 0.41013513513513516`], 
      Hue[1, 0.25, 0.4033783783783784], 
      Hue[1, 0.25, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.4375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.4033783783783784], 
      Hue[1, 0.5625, 0.41013513513513516`], 
      Hue[1, 0.625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.75, 0.41013513513513516`], 
      Hue[1, 0.8125000000000001, 0.41013513513513516`], 
      Hue[1, 0.8750000000000001, 0.4033783783783784], 
      Hue[1, 0.8750000000000001, 0.41013513513513516`], 
      Hue[1, 0.9375000000000002, 0.41013513513513516`], 
      Hue[1, 0.0625, 0.42364864864864865`], 
      Hue[1, 0.125, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.42364864864864865`], 
      Hue[1, 0.25, 0.42364864864864865`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.5, 0.42364864864864865`], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.75, 0.42364864864864865`], 
      Hue[1, 0.8125000000000001, 0.42364864864864865`], 
      Hue[1, 0.8750000000000001, 0.42364864864864865`], 
      Hue[1, 0.9375000000000002, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.4135135135135135], 
      Hue[1, 0.3125, 0.4], 
      Hue[1, 0.5, 0.4135135135135135], 
      Hue[1, 0.625, 0.4], 
      Hue[1, 0.6874999999999999, 0.4135135135135135], 
      Hue[1, 0.75, 0.4], 
      Hue[1, 0.75, 0.4135135135135135], 
      Hue[1, 0.8125000000000001, 0.4], 
      Hue[1, 0.8125000000000001, 0.4135135135135135], 
      Hue[1, 0.8750000000000001, 0.4], 
      Hue[1, 0.8750000000000001, 0.4135135135135135], 
      Hue[1, 0.9375000000000002, 0.4], 
      Hue[1, 0.9375000000000002, 0.4135135135135135], 
      Hue[1, 0.1875, 0.42702702702702705`], 
      Hue[1, 0.5, 0.42702702702702705`], 
      Hue[1, 0.6874999999999999, 0.42702702702702705`], 
      Hue[1, 0.75, 0.42702702702702705`], 
      Hue[1, 0.8125000000000001, 0.42702702702702705`], 
      Hue[1, 0.8750000000000001, 0.42702702702702705`], 
      Hue[1, 0.9375000000000002, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.4405405405405406], 
      Hue[1, 0.125, 0.4405405405405406], 
      Hue[1, 0.1875, 0.4405405405405406], 
      Hue[1, 0.25, 0.4405405405405406], 
      Hue[1, 0.3125, 0.4405405405405406], 
      Hue[1, 0.375, 0.4405405405405406], 
      Hue[1, 0.4375, 0.4405405405405406], 
      Hue[1, 0.5, 0.4405405405405406], 
      Hue[1, 0.5625, 0.4405405405405406], 
      Hue[1, 0.625, 0.4405405405405406], 
      Hue[1, 0.6874999999999999, 0.4405405405405406], 
      Hue[1, 0.75, 0.4405405405405406], 
      Hue[1, 0.8125000000000001, 0.4405405405405406], 
      Hue[1, 0.8750000000000001, 0.4405405405405406], 
      Hue[1, 0.9375000000000002, 0.4405405405405406], 
      Hue[1, 0.0625, 0.4540540540540541], 
      Hue[1, 0.125, 0.4540540540540541], 
      Hue[1, 0.1875, 0.4540540540540541], 
      Hue[1, 0.25, 0.4540540540540541], 
      Hue[1, 0.3125, 0.4540540540540541], 
      Hue[1, 0.375, 0.4540540540540541], 
      Hue[1, 0.4375, 0.4540540540540541], 
      Hue[1, 0.5, 0.4540540540540541], 
      Hue[1, 0.5625, 0.4540540540540541], 
      Hue[1, 0.625, 0.4540540540540541], 
      Hue[1, 0.6874999999999999, 0.4540540540540541], 
      Hue[1, 0.75, 0.4540540540540541], 
      Hue[1, 0.8125000000000001, 0.4540540540540541], 
      Hue[1, 0.8750000000000001, 0.4540540540540541], 
      Hue[1, 0.9375000000000002, 0.4540540540540541], 
      Hue[1, 0.0625, 0.46756756756756757`], 
      Hue[1, 0.125, 0.46756756756756757`], 
      Hue[1, 0.1875, 0.46756756756756757`], 
      Hue[1, 0.25, 0.46756756756756757`], 
      Hue[1, 0.3125, 0.46756756756756757`], 
      Hue[1, 0.375, 0.46756756756756757`], 
      Hue[1, 0.4375, 0.46756756756756757`], 
      Hue[1, 0.5, 0.46756756756756757`], 
      Hue[1, 0.5625, 0.46756756756756757`], 
      Hue[1, 0.625, 0.46756756756756757`], 
      Hue[1, 0.6874999999999999, 0.46756756756756757`], 
      Hue[1, 0.75, 0.46756756756756757`], 
      Hue[1, 0.8125000000000001, 0.46756756756756757`], 
      Hue[1, 0.8750000000000001, 0.46756756756756757`], 
      Hue[1, 0.9375000000000002, 0.46756756756756757`], 
      Hue[1, 0.0625, 0.4810810810810811], 
      Hue[1, 0.125, 0.4810810810810811], 
      Hue[1, 0.1875, 0.4810810810810811], 
      Hue[1, 0.25, 0.4810810810810811], 
      Hue[1, 0.3125, 0.4810810810810811], 
      Hue[1, 0.375, 0.4810810810810811], 
      Hue[1, 0.4375, 0.4810810810810811], 
      Hue[1, 0.5, 0.4810810810810811], 
      Hue[1, 0.5625, 0.4810810810810811], 
      Hue[1, 0.625, 0.4810810810810811], 
      Hue[1, 0.6874999999999999, 0.4810810810810811], 
      Hue[1, 0.75, 0.4810810810810811], 
      Hue[1, 0.8125000000000001, 0.4810810810810811], 
      Hue[1, 0.8750000000000001, 0.4810810810810811], 
      Hue[1, 0.9375000000000002, 0.4810810810810811], 
      Hue[1, 0.0625, 0.49459459459459465`], 
      Hue[1, 0.125, 0.49459459459459465`], 
      Hue[1, 0.1875, 0.49459459459459465`], 
      Hue[1, 0.25, 0.49459459459459465`], 
      Hue[1, 0.3125, 0.49459459459459465`], 
      Hue[1, 0.375, 0.49459459459459465`], 
      Hue[1, 0.4375, 0.49459459459459465`], 
      Hue[1, 0.5, 0.49459459459459465`], 
      Hue[1, 0.5625, 0.49459459459459465`], 
      Hue[1, 0.625, 0.49459459459459465`], 
      Hue[1, 0.6874999999999999, 0.49459459459459465`], 
      Hue[1, 0.75, 0.49459459459459465`], 
      Hue[1, 0.8125000000000001, 0.49459459459459465`], 
      Hue[1, 0.8750000000000001, 0.49459459459459465`], 
      Hue[1, 0.9375000000000002, 0.49459459459459465`], 
      Hue[1, 0.0625, 0.5081081081081081], 
      Hue[1, 0.125, 0.5081081081081081], 
      Hue[1, 0.1875, 0.5081081081081081], 
      Hue[1, 0.25, 0.5081081081081081], 
      Hue[1, 0.3125, 0.5081081081081081], 
      Hue[1, 0.375, 0.5081081081081081], 
      Hue[1, 0.4375, 0.5081081081081081], 
      Hue[1, 0.5, 0.5081081081081081], 
      Hue[1, 0.5625, 0.5081081081081081], 
      Hue[1, 0.625, 0.5081081081081081], 
      Hue[1, 0.6874999999999999, 0.5081081081081081], 
      Hue[1, 0.75, 0.5081081081081081], 
      Hue[1, 0.8125000000000001, 0.5081081081081081], 
      Hue[1, 0.8750000000000001, 0.5081081081081081], 
      Hue[1, 0.9375000000000002, 0.5081081081081081], 
      Hue[1, 0.0625, 0.5216216216216216], 
      Hue[1, 0.125, 0.5216216216216216], 
      Hue[1, 0.1875, 0.5216216216216216], 
      Hue[1, 0.25, 0.5216216216216216], 
      Hue[1, 0.3125, 0.5216216216216216], 
      Hue[1, 0.375, 0.5216216216216216], 
      Hue[1, 0.4375, 0.5216216216216216], 
      Hue[1, 0.5, 0.5216216216216216], 
      Hue[1, 0.5625, 0.5216216216216216], 
      Hue[1, 0.625, 0.5216216216216216], 
      Hue[1, 0.6874999999999999, 0.5216216216216216], 
      Hue[1, 0.75, 0.5216216216216216], 
      Hue[1, 0.8125000000000001, 0.5216216216216216], 
      Hue[1, 0.8750000000000001, 0.5216216216216216], 
      Hue[1, 0.9375000000000002, 0.5216216216216216], 
      Hue[1, 0.0625, 0.5351351351351352], 
      Hue[1, 0.125, 0.5351351351351352], 
      Hue[1, 0.1875, 0.5351351351351352], 
      Hue[1, 0.25, 0.5351351351351352], 
      Hue[1, 0.3125, 0.5351351351351352], 
      Hue[1, 0.375, 0.5351351351351352], 
      Hue[1, 0.4375, 0.5351351351351352], 
      Hue[1, 0.5, 0.5351351351351352], 
      Hue[1, 0.5625, 0.5351351351351352], 
      Hue[1, 0.625, 0.5351351351351352], 
      Hue[1, 0.6874999999999999, 0.5351351351351352], 
      Hue[1, 0.75, 0.5351351351351352], 
      Hue[1, 0.8125000000000001, 0.5351351351351352], 
      Hue[1, 0.8750000000000001, 0.5351351351351352], 
      Hue[1, 0.9375000000000002, 0.5351351351351352], 
      Hue[1, 0.0625, 0.5486486486486487], 
      Hue[1, 0.125, 0.5486486486486487], 
      Hue[1, 0.1875, 0.5486486486486487], 
      Hue[1, 0.25, 0.5486486486486487], 
      Hue[1, 0.3125, 0.5486486486486487], 
      Hue[1, 0.375, 0.5486486486486487], 
      Hue[1, 0.4375, 0.5486486486486487], 
      Hue[1, 0.5, 0.5486486486486487], 
      Hue[1, 0.5625, 0.5486486486486487], 
      Hue[1, 0.625, 0.5486486486486487], 
      Hue[1, 0.6874999999999999, 0.5486486486486487], 
      Hue[1, 0.75, 0.5486486486486487], 
      Hue[1, 0.8125000000000001, 0.5486486486486487], 
      Hue[1, 0.8750000000000001, 0.5486486486486487], 
      Hue[1, 0.9375000000000002, 0.5486486486486487], 
      Hue[1, 0.0625, 0.5621621621621622], 
      Hue[1, 0.125, 0.5621621621621622], 
      Hue[1, 0.1875, 0.5621621621621622], 
      Hue[1, 0.25, 0.5621621621621622], 
      Hue[1, 0.3125, 0.5621621621621622], 
      Hue[1, 0.375, 0.5621621621621622], 
      Hue[1, 0.4375, 0.5621621621621622], 
      Hue[1, 0.5, 0.5621621621621622], 
      Hue[1, 0.5625, 0.5621621621621622], 
      Hue[1, 0.625, 0.5621621621621622], 
      Hue[1, 0.6874999999999999, 0.5621621621621622], 
      Hue[1, 0.75, 0.5621621621621622], 
      Hue[1, 0.8125000000000001, 0.5621621621621622], 
      Hue[1, 0.8750000000000001, 0.5621621621621622], 
      Hue[1, 0.9375000000000002, 0.5621621621621622], 
      Hue[1, 0.0625, 0.5756756756756757], 
      Hue[1, 0.125, 0.5756756756756757], 
      Hue[1, 0.1875, 0.5756756756756757], 
      Hue[1, 0.25, 0.5756756756756757], 
      Hue[1, 0.3125, 0.5756756756756757], 
      Hue[1, 0.375, 0.5756756756756757], 
      Hue[1, 0.4375, 0.5756756756756757], 
      Hue[1, 0.5, 0.5756756756756757], 
      Hue[1, 0.5625, 0.5756756756756757], 
      Hue[1, 0.625, 0.5756756756756757], 
      Hue[1, 0.6874999999999999, 0.5756756756756757], 
      Hue[1, 0.75, 0.5756756756756757], 
      Hue[1, 0.8125000000000001, 0.5756756756756757], 
      Hue[1, 0.8750000000000001, 0.5756756756756757], 
      Hue[1, 0.9375000000000002, 0.5756756756756757], 
      Hue[1, 0.0625, 0.5891891891891892], 
      Hue[1, 0.125, 0.5891891891891892], 
      Hue[1, 0.1875, 0.5891891891891892], 
      Hue[1, 0.25, 0.5891891891891892], 
      Hue[1, 0.3125, 0.5891891891891892], 
      Hue[1, 0.375, 0.5891891891891892], 
      Hue[1, 0.4375, 0.5891891891891892], 
      Hue[1, 0.5, 0.5891891891891892], 
      Hue[1, 0.5625, 0.5891891891891892], 
      Hue[1, 0.625, 0.5891891891891892], 
      Hue[1, 0.6874999999999999, 0.5891891891891892], 
      Hue[1, 0.75, 0.5891891891891892], 
      Hue[1, 0.8125000000000001, 0.5891891891891892], 
      Hue[1, 0.8750000000000001, 0.5891891891891892], 
      Hue[1, 0.9375000000000002, 0.5891891891891892], 
      Hue[1, 0.0625, 0.6027027027027028], 
      Hue[1, 0.125, 0.6027027027027028], 
      Hue[1, 0.1875, 0.6027027027027028], 
      Hue[1, 0.25, 0.6027027027027028], 
      Hue[1, 0.3125, 0.6027027027027028], 
      Hue[1, 0.375, 0.6027027027027028], 
      Hue[1, 0.4375, 0.6027027027027028], 
      Hue[1, 0.5, 0.6027027027027028], 
      Hue[1, 0.5625, 0.6027027027027028], 
      Hue[1, 0.625, 0.6027027027027028], 
      Hue[1, 0.6874999999999999, 0.6027027027027028], 
      Hue[1, 0.75, 0.6027027027027028], 
      Hue[1, 0.8125000000000001, 0.6027027027027028], 
      Hue[1, 0.8750000000000001, 0.6027027027027028], 
      Hue[1, 0.9375000000000002, 0.6027027027027028], 
      Hue[1, 0.0625, 0.6162162162162163], 
      Hue[1, 0.125, 0.6162162162162163], 
      Hue[1, 0.1875, 0.6162162162162163], 
      Hue[1, 0.25, 0.6162162162162163], 
      Hue[1, 0.3125, 0.6162162162162163], 
      Hue[1, 0.375, 0.6162162162162163], 
      Hue[1, 0.4375, 0.6162162162162163], 
      Hue[1, 0.5, 0.6162162162162163], 
      Hue[1, 0.5625, 0.6162162162162163], 
      Hue[1, 0.625, 0.6162162162162163], 
      Hue[1, 0.6874999999999999, 0.6162162162162163], 
      Hue[1, 0.75, 0.6162162162162163], 
      Hue[1, 0.8125000000000001, 0.6162162162162163], 
      Hue[1, 0.8750000000000001, 0.6162162162162163], 
      Hue[1, 0.9375000000000002, 0.6162162162162163], 
      Hue[1, 0.0625, 0.6297297297297297], 
      Hue[1, 0.125, 0.6297297297297297], 
      Hue[1, 0.1875, 0.6297297297297297], 
      Hue[1, 0.25, 0.6297297297297297], 
      Hue[1, 0.3125, 0.6297297297297297], 
      Hue[1, 0.375, 0.6297297297297297], 
      Hue[1, 0.4375, 0.6297297297297297], 
      Hue[1, 0.5, 0.6297297297297297], 
      Hue[1, 0.5625, 0.6297297297297297], 
      Hue[1, 0.625, 0.6297297297297297], 
      Hue[1, 0.6874999999999999, 0.6297297297297297], 
      Hue[1, 0.75, 0.6297297297297297], 
      Hue[1, 0.8125000000000001, 0.6297297297297297], 
      Hue[1, 0.8750000000000001, 0.6297297297297297], 
      Hue[1, 0.9375000000000002, 0.6297297297297297], 
      Hue[1, 0.0625, 0.6432432432432433], 
      Hue[1, 0.125, 0.6432432432432433], 
      Hue[1, 0.1875, 0.6432432432432433], 
      Hue[1, 0.25, 0.6432432432432433], 
      Hue[1, 0.3125, 0.6432432432432433], 
      Hue[1, 0.375, 0.6432432432432433], 
      Hue[1, 0.4375, 0.6432432432432433], 
      Hue[1, 0.5, 0.6432432432432433], 
      Hue[1, 0.5625, 0.6432432432432433], 
      Hue[1, 0.625, 0.6432432432432433], 
      Hue[1, 0.6874999999999999, 0.6432432432432433], 
      Hue[1, 0.75, 0.6432432432432433], 
      Hue[1, 0.8125000000000001, 0.6432432432432433], 
      Hue[1, 0.8750000000000001, 0.6432432432432433], 
      Hue[1, 0.9375000000000002, 0.6432432432432433], 
      Hue[1, 0.0625, 0.6567567567567567], 
      Hue[1, 0.125, 0.6567567567567567], 
      Hue[1, 0.1875, 0.6567567567567567], 
      Hue[1, 0.25, 0.6567567567567567], 
      Hue[1, 0.3125, 0.6567567567567567], 
      Hue[1, 0.375, 0.6567567567567567], 
      Hue[1, 0.4375, 0.6567567567567567], 
      Hue[1, 0.5, 0.6567567567567567], 
      Hue[1, 0.5625, 0.6567567567567567], 
      Hue[1, 0.625, 0.6567567567567567], 
      Hue[1, 0.6874999999999999, 0.6567567567567567], 
      Hue[1, 0.75, 0.6567567567567567], 
      Hue[1, 0.8125000000000001, 0.6567567567567567], 
      Hue[1, 0.8750000000000001, 0.6567567567567567], 
      Hue[1, 0.9375000000000002, 0.6567567567567567], 
      Hue[1, 0.0625, 0.6702702702702703], 
      Hue[1, 0.125, 0.6702702702702703], 
      Hue[1, 0.1875, 0.6702702702702703], 
      Hue[1, 0.25, 0.6702702702702703], 
      Hue[1, 0.3125, 0.6702702702702703], 
      Hue[1, 0.375, 0.6702702702702703], 
      Hue[1, 0.4375, 0.6702702702702703], 
      Hue[1, 0.5, 0.6702702702702703], 
      Hue[1, 0.5625, 0.6702702702702703], 
      Hue[1, 0.625, 0.6702702702702703], 
      Hue[1, 0.6874999999999999, 0.6702702702702703], 
      Hue[1, 0.75, 0.6702702702702703], 
      Hue[1, 0.8125000000000001, 0.6702702702702703], 
      Hue[1, 0.8750000000000001, 0.6702702702702703], 
      Hue[1, 0.9375000000000002, 0.6702702702702703], 
      Hue[1, 0.0625, 0.6837837837837838], 
      Hue[1, 0.125, 0.6837837837837838], 
      Hue[1, 0.1875, 0.6837837837837838], 
      Hue[1, 0.25, 0.6837837837837838], 
      Hue[1, 0.3125, 0.6837837837837838], 
      Hue[1, 0.375, 0.6837837837837838], 
      Hue[1, 0.4375, 0.6837837837837838], 
      Hue[1, 0.5, 0.6837837837837838], 
      Hue[1, 0.5625, 0.6837837837837838], 
      Hue[1, 0.625, 0.6837837837837838], 
      Hue[1, 0.6874999999999999, 0.6837837837837838], 
      Hue[1, 0.75, 0.6837837837837838], 
      Hue[1, 0.8125000000000001, 0.6837837837837838], 
      Hue[1, 0.8750000000000001, 0.6837837837837838], 
      Hue[1, 0.9375000000000002, 0.6837837837837838], 
      Hue[1, 0.0625, 0.6972972972972973], 
      Hue[1, 0.125, 0.6972972972972973], 
      Hue[1, 0.1875, 0.6972972972972973], 
      Hue[1, 0.25, 0.6972972972972973], 
      Hue[1, 0.3125, 0.6972972972972973], 
      Hue[1, 0.375, 0.6972972972972973], 
      Hue[1, 0.4375, 0.6972972972972973], 
      Hue[1, 0.5, 0.6972972972972973], 
      Hue[1, 0.5625, 0.6972972972972973], 
      Hue[1, 0.625, 0.6972972972972973], 
      Hue[1, 0.6874999999999999, 0.6972972972972973], 
      Hue[1, 0.75, 0.6972972972972973], 
      Hue[1, 0.8125000000000001, 0.6972972972972973], 
      Hue[1, 0.8750000000000001, 0.6972972972972973], 
      Hue[1, 0.9375000000000002, 0.6972972972972973], 
      Hue[1, 0.0625, 0.7108108108108109], 
      Hue[1, 0.125, 0.7108108108108109], 
      Hue[1, 0.1875, 0.7108108108108109], 
      Hue[1, 0.25, 0.7108108108108109], 
      Hue[1, 0.3125, 0.7108108108108109], 
      Hue[1, 0.375, 0.7108108108108109], 
      Hue[1, 0.4375, 0.7108108108108109], 
      Hue[1, 0.5, 0.7108108108108109], 
      Hue[1, 0.5625, 0.7108108108108109], 
      Hue[1, 0.625, 0.7108108108108109], 
      Hue[1, 0.6874999999999999, 0.7108108108108109], 
      Hue[1, 0.75, 0.7108108108108109], 
      Hue[1, 0.8125000000000001, 0.7108108108108109], 
      Hue[1, 0.8750000000000001, 0.7108108108108109], 
      Hue[1, 0.9375000000000002, 0.7108108108108109], 
      Hue[1, 0.0625, 0.7243243243243244], 
      Hue[1, 0.125, 0.7243243243243244], 
      Hue[1, 0.1875, 0.7243243243243244], 
      Hue[1, 0.25, 0.7243243243243244], 
      Hue[1, 0.3125, 0.7243243243243244], 
      Hue[1, 0.375, 0.7243243243243244], 
      Hue[1, 0.4375, 0.7243243243243244], 
      Hue[1, 0.5, 0.7243243243243244], 
      Hue[1, 0.5625, 0.7243243243243244], 
      Hue[1, 0.625, 0.7243243243243244], 
      Hue[1, 0.6874999999999999, 0.7243243243243244], 
      Hue[1, 0.75, 0.7243243243243244], 
      Hue[1, 0.8125000000000001, 0.7243243243243244], 
      Hue[1, 0.8750000000000001, 0.7243243243243244], 
      Hue[1, 0.9375000000000002, 0.7243243243243244], 
      Hue[1, 0.0625, 0.7378378378378379], 
      Hue[1, 0.125, 0.7378378378378379], 
      Hue[1, 0.1875, 0.7378378378378379], 
      Hue[1, 0.25, 0.7378378378378379], 
      Hue[1, 0.3125, 0.7378378378378379], 
      Hue[1, 0.375, 0.7378378378378379], 
      Hue[1, 0.4375, 0.7378378378378379], 
      Hue[1, 0.5, 0.7378378378378379], 
      Hue[1, 0.5625, 0.7378378378378379], 
      Hue[1, 0.625, 0.7378378378378379], 
      Hue[1, 0.6874999999999999, 0.7378378378378379], 
      Hue[1, 0.75, 0.7378378378378379], 
      Hue[1, 0.8125000000000001, 0.7378378378378379], 
      Hue[1, 0.8750000000000001, 0.7378378378378379], 
      Hue[1, 0.9375000000000002, 0.7378378378378379], 
      Hue[1, 0.0625, 0.7513513513513514], 
      Hue[1, 0.125, 0.7513513513513514], 
      Hue[1, 0.1875, 0.7513513513513514], 
      Hue[1, 0.25, 0.7513513513513514], 
      Hue[1, 0.3125, 0.7513513513513514], 
      Hue[1, 0.375, 0.7513513513513514], 
      Hue[1, 0.4375, 0.7513513513513514], 
      Hue[1, 0.5, 0.7513513513513514], 
      Hue[1, 0.5625, 0.7513513513513514], 
      Hue[1, 0.625, 0.7513513513513514], 
      Hue[1, 0.6874999999999999, 0.7513513513513514], 
      Hue[1, 0.75, 0.7513513513513514], 
      Hue[1, 0.8125000000000001, 0.7513513513513514], 
      Hue[1, 0.8750000000000001, 0.7513513513513514], 
      Hue[1, 0.9375000000000002, 0.7513513513513514], 
      Hue[1, 0.0625, 0.7648648648648648], 
      Hue[1, 0.125, 0.7648648648648648], 
      Hue[1, 0.1875, 0.7648648648648648], 
      Hue[1, 0.25, 0.7648648648648648], 
      Hue[1, 0.3125, 0.7648648648648648], 
      Hue[1, 0.375, 0.7648648648648648], 
      Hue[1, 0.4375, 0.7648648648648648], 
      Hue[1, 0.5, 0.7648648648648648], 
      Hue[1, 0.5625, 0.7648648648648648], 
      Hue[1, 0.625, 0.7648648648648648], 
      Hue[1, 0.6874999999999999, 0.7648648648648648], 
      Hue[1, 0.75, 0.7648648648648648], 
      Hue[1, 0.8125000000000001, 0.7648648648648648], 
      Hue[1, 0.8750000000000001, 0.7648648648648648], 
      Hue[1, 0.9375000000000002, 0.7648648648648648], 
      Hue[1, 0.0625, 0.7783783783783784], 
      Hue[1, 0.125, 0.7783783783783784], 
      Hue[1, 0.1875, 0.7783783783783784], 
      Hue[1, 0.25, 0.7783783783783784], 
      Hue[1, 0.3125, 0.7783783783783784], 
      Hue[1, 0.375, 0.7783783783783784], 
      Hue[1, 0.4375, 0.7783783783783784], 
      Hue[1, 0.5, 0.7783783783783784], 
      Hue[1, 0.5625, 0.7783783783783784], 
      Hue[1, 0.625, 0.7783783783783784], 
      Hue[1, 0.6874999999999999, 0.7783783783783784], 
      Hue[1, 0.75, 0.7783783783783784], 
      Hue[1, 0.8125000000000001, 0.7783783783783784], 
      Hue[1, 0.8750000000000001, 0.7783783783783784], 
      Hue[1, 0.9375000000000002, 0.7783783783783784], 
      Hue[1, 0.0625, 0.7918918918918919], 
      Hue[1, 0.125, 0.7918918918918919], 
      Hue[1, 0.1875, 0.7918918918918919], 
      Hue[1, 0.25, 0.7918918918918919], 
      Hue[1, 0.3125, 0.7918918918918919], 
      Hue[1, 0.375, 0.7918918918918919], 
      Hue[1, 0.4375, 0.7918918918918919], 
      Hue[1, 0.5, 0.7918918918918919], 
      Hue[1, 0.5625, 0.7918918918918919], 
      Hue[1, 0.625, 0.7918918918918919], 
      Hue[1, 0.6874999999999999, 0.7918918918918919], 
      Hue[1, 0.75, 0.7918918918918919], 
      Hue[1, 0.8125000000000001, 0.7918918918918919], 
      Hue[1, 0.8750000000000001, 0.7918918918918919], 
      Hue[1, 0.9375000000000002, 0.7918918918918919], 
      Hue[1, 0.0625, 0.8054054054054054], 
      Hue[1, 0.125, 0.8054054054054054], 
      Hue[1, 0.1875, 0.8054054054054054], 
      Hue[1, 0.25, 0.8054054054054054], 
      Hue[1, 0.3125, 0.8054054054054054], 
      Hue[1, 0.375, 0.8054054054054054], 
      Hue[1, 0.4375, 0.8054054054054054], 
      Hue[1, 0.5, 0.8054054054054054], 
      Hue[1, 0.5625, 0.8054054054054054], 
      Hue[1, 0.625, 0.8054054054054054], 
      Hue[1, 0.6874999999999999, 0.8054054054054054], 
      Hue[1, 0.75, 0.8054054054054054], 
      Hue[1, 0.8125000000000001, 0.8054054054054054], 
      Hue[1, 0.8750000000000001, 0.8054054054054054], 
      Hue[1, 0.9375000000000002, 0.8054054054054054], 
      Hue[1, 0.0625, 0.818918918918919], 
      Hue[1, 0.125, 0.818918918918919], 
      Hue[1, 0.1875, 0.818918918918919], 
      Hue[1, 0.25, 0.818918918918919], 
      Hue[1, 0.3125, 0.818918918918919], 
      Hue[1, 0.375, 0.818918918918919], 
      Hue[1, 0.4375, 0.818918918918919], 
      Hue[1, 0.5, 0.818918918918919], 
      Hue[1, 0.5625, 0.818918918918919], 
      Hue[1, 0.625, 0.818918918918919], 
      Hue[1, 0.6874999999999999, 0.818918918918919], 
      Hue[1, 0.75, 0.818918918918919], 
      Hue[1, 0.8125000000000001, 0.818918918918919], 
      Hue[1, 0.8750000000000001, 0.818918918918919], 
      Hue[1, 0.9375000000000002, 0.818918918918919], 
      Hue[1, 0.0625, 0.8324324324324325], 
      Hue[1, 0.125, 0.8324324324324325], 
      Hue[1, 0.1875, 0.8324324324324325], 
      Hue[1, 0.25, 0.8324324324324325], 
      Hue[1, 0.3125, 0.8324324324324325], 
      Hue[1, 0.375, 0.8324324324324325], 
      Hue[1, 0.4375, 0.8324324324324325], 
      Hue[1, 0.5, 0.8324324324324325], 
      Hue[1, 0.5625, 0.8324324324324325], 
      Hue[1, 0.625, 0.8324324324324325], 
      Hue[1, 0.6874999999999999, 0.8324324324324325], 
      Hue[1, 0.75, 0.8324324324324325], 
      Hue[1, 0.8125000000000001, 0.8324324324324325], 
      Hue[1, 0.8750000000000001, 0.8324324324324325], 
      Hue[1, 0.9375000000000002, 0.8324324324324325], 
      Hue[1, 0.0625, 0.845945945945946], 
      Hue[1, 0.125, 0.845945945945946], 
      Hue[1, 0.1875, 0.845945945945946], 
      Hue[1, 0.25, 0.845945945945946], 
      Hue[1, 0.3125, 0.845945945945946], 
      Hue[1, 0.375, 0.845945945945946], 
      Hue[1, 0.4375, 0.845945945945946], 
      Hue[1, 0.5, 0.845945945945946], 
      Hue[1, 0.5625, 0.845945945945946], 
      Hue[1, 0.625, 0.845945945945946], 
      Hue[1, 0.6874999999999999, 0.845945945945946], 
      Hue[1, 0.75, 0.845945945945946], 
      Hue[1, 0.8125000000000001, 0.845945945945946], 
      Hue[1, 0.8750000000000001, 0.845945945945946], 
      Hue[1, 0.9375000000000002, 0.845945945945946], 
      Hue[1, 0.0625, 0.8594594594594596], 
      Hue[1, 0.125, 0.8594594594594596], 
      Hue[1, 0.1875, 0.8594594594594596], 
      Hue[1, 0.25, 0.8594594594594596], 
      Hue[1, 0.3125, 0.8594594594594596], 
      Hue[1, 0.375, 0.8594594594594596], 
      Hue[1, 0.4375, 0.8594594594594596], 
      Hue[1, 0.5, 0.8594594594594596], 
      Hue[1, 0.5625, 0.8594594594594596], 
      Hue[1, 0.625, 0.8594594594594596], 
      Hue[1, 0.6874999999999999, 0.8594594594594596], 
      Hue[1, 0.75, 0.8594594594594596], 
      Hue[1, 0.8125000000000001, 0.8594594594594596], 
      Hue[1, 0.8750000000000001, 0.8594594594594596], 
      Hue[1, 0.9375000000000002, 0.8594594594594596], 
      Hue[1, 0.0625, 0.8729729729729729], 
      Hue[1, 0.125, 0.8729729729729729], 
      Hue[1, 0.1875, 0.8729729729729729], 
      Hue[1, 0.25, 0.8729729729729729], 
      Hue[1, 0.3125, 0.8729729729729729], 
      Hue[1, 0.375, 0.8729729729729729], 
      Hue[1, 0.4375, 0.8729729729729729], 
      Hue[1, 0.5, 0.8729729729729729], 
      Hue[1, 0.5625, 0.8729729729729729], 
      Hue[1, 0.625, 0.8729729729729729], 
      Hue[1, 0.6874999999999999, 0.8729729729729729], 
      Hue[1, 0.75, 0.8729729729729729], 
      Hue[1, 0.8125000000000001, 0.8729729729729729], 
      Hue[1, 0.8750000000000001, 0.8729729729729729], 
      Hue[1, 0.9375000000000002, 0.8729729729729729], 
      Hue[1, 0.0625, 0.8864864864864865], 
      Hue[1, 0.125, 0.8864864864864865], 
      Hue[1, 0.1875, 0.8864864864864865], 
      Hue[1, 0.25, 0.8864864864864865], 
      Hue[1, 0.3125, 0.8864864864864865], 
      Hue[1, 0.375, 0.8864864864864865], 
      Hue[1, 0.4375, 0.8864864864864865], 
      Hue[1, 0.5, 0.8864864864864865], 
      Hue[1, 0.5625, 0.8864864864864865], 
      Hue[1, 0.625, 0.8864864864864865], 
      Hue[1, 0.6874999999999999, 0.8864864864864865], 
      Hue[1, 0.75, 0.8864864864864865], 
      Hue[1, 0.8125000000000001, 0.8864864864864865], 
      Hue[1, 0.8750000000000001, 0.8864864864864865], 
      Hue[1, 0.9375000000000002, 0.8864864864864865], 
      Hue[1, 0.0625, 0.9], 
      Hue[1, 0.125, 0.9], 
      Hue[1, 0.1875, 0.9], 
      Hue[1, 0.25, 0.9], 
      Hue[1, 0.3125, 0.9], 
      Hue[1, 0.375, 0.9], 
      Hue[1, 0.4375, 0.9], 
      Hue[1, 0.5, 0.9], 
      Hue[1, 0.5625, 0.9], 
      Hue[1, 0.625, 0.9], 
      Hue[1, 0.6874999999999999, 0.9], 
      Hue[1, 0.75, 0.9], 
      Hue[1, 0.8125000000000001, 0.9], 
      Hue[1, 0.8750000000000001, 0.9], 
      Hue[1, 0.9375000000000002, 0.9], 
      Hue[1, 0.0625, 0.9135135135135135], 
      Hue[1, 0.125, 0.9135135135135135], 
      Hue[1, 0.1875, 0.9135135135135135], 
      Hue[1, 0.25, 0.9135135135135135], 
      Hue[1, 0.3125, 0.9135135135135135], 
      Hue[1, 0.375, 0.9135135135135135], 
      Hue[1, 0.4375, 0.9135135135135135], 
      Hue[1, 0.5, 0.9135135135135135], 
      Hue[1, 0.5625, 0.9135135135135135], 
      Hue[1, 0.625, 0.9135135135135135], 
      Hue[1, 0.6874999999999999, 0.9135135135135135], 
      Hue[1, 0.75, 0.9135135135135135], 
      Hue[1, 0.8125000000000001, 0.9135135135135135], 
      Hue[1, 0.8750000000000001, 0.9135135135135135], 
      Hue[1, 0.9375000000000002, 0.9135135135135135], 
      Hue[1, 0.0625, 0.927027027027027], 
      Hue[1, 0.125, 0.927027027027027], 
      Hue[1, 0.1875, 0.927027027027027], 
      Hue[1, 0.25, 0.927027027027027], 
      Hue[1, 0.3125, 0.927027027027027], 
      Hue[1, 0.375, 0.927027027027027], 
      Hue[1, 0.4375, 0.927027027027027], 
      Hue[1, 0.5, 0.927027027027027], 
      Hue[1, 0.5625, 0.927027027027027], 
      Hue[1, 0.625, 0.927027027027027], 
      Hue[1, 0.6874999999999999, 0.927027027027027], 
      Hue[1, 0.75, 0.927027027027027], 
      Hue[1, 0.8125000000000001, 0.927027027027027], 
      Hue[1, 0.8750000000000001, 0.927027027027027], 
      Hue[1, 0.9375000000000002, 0.927027027027027], 
      Hue[1, 0.0625, 0.9405405405405406], 
      Hue[1, 0.125, 0.9405405405405406], 
      Hue[1, 0.1875, 0.9405405405405406], 
      Hue[1, 0.25, 0.9405405405405406], 
      Hue[1, 0.3125, 0.9405405405405406], 
      Hue[1, 0.375, 0.9405405405405406], 
      Hue[1, 0.4375, 0.9405405405405406], 
      Hue[1, 0.5, 0.9405405405405406], 
      Hue[1, 0.5625, 0.9405405405405406], 
      Hue[1, 0.625, 0.9405405405405406], 
      Hue[1, 0.6874999999999999, 0.9405405405405406], 
      Hue[1, 0.75, 0.9405405405405406], 
      Hue[1, 0.8125000000000001, 0.9405405405405406], 
      Hue[1, 0.8750000000000001, 0.9405405405405406], 
      Hue[1, 0.9375000000000002, 0.9405405405405406], 
      Hue[1, 0.0625, 0.9540540540540541], 
      Hue[1, 0.125, 0.9540540540540541], 
      Hue[1, 0.1875, 0.9540540540540541], 
      Hue[1, 0.25, 0.9540540540540541], 
      Hue[1, 0.3125, 0.9540540540540541], 
      Hue[1, 0.375, 0.9540540540540541], 
      Hue[1, 0.4375, 0.9540540540540541], 
      Hue[1, 0.5, 0.9540540540540541], 
      Hue[1, 0.5625, 0.9540540540540541], 
      Hue[1, 0.625, 0.9540540540540541], 
      Hue[1, 0.6874999999999999, 0.9540540540540541], 
      Hue[1, 0.75, 0.9540540540540541], 
      Hue[1, 0.8125000000000001, 0.9540540540540541], 
      Hue[1, 0.8750000000000001, 0.9540540540540541], 
      Hue[1, 0.9375000000000002, 0.9540540540540541], 
      Hue[1, 0.0625, 0.9675675675675676], 
      Hue[1, 0.125, 0.9675675675675676], 
      Hue[1, 0.1875, 0.9675675675675676], 
      Hue[1, 0.25, 0.9675675675675676], 
      Hue[1, 0.3125, 0.9675675675675676], 
      Hue[1, 0.375, 0.9675675675675676], 
      Hue[1, 0.4375, 0.9675675675675676], 
      Hue[1, 0.5, 0.9675675675675676], 
      Hue[1, 0.5625, 0.9675675675675676], 
      Hue[1, 0.625, 0.9675675675675676], 
      Hue[1, 0.6874999999999999, 0.9675675675675676], 
      Hue[1, 0.75, 0.9675675675675676], 
      Hue[1, 0.8125000000000001, 0.9675675675675676], 
      Hue[1, 0.8750000000000001, 0.9675675675675676], 
      Hue[1, 0.9375000000000002, 0.9675675675675676], 
      Hue[1, 0.0625, 0.981081081081081], 
      Hue[1, 0.125, 0.981081081081081], 
      Hue[1, 0.1875, 0.981081081081081], 
      Hue[1, 0.25, 0.981081081081081], 
      Hue[1, 0.3125, 0.981081081081081], 
      Hue[1, 0.375, 0.981081081081081], 
      Hue[1, 0.4375, 0.981081081081081], 
      Hue[1, 0.5, 0.981081081081081], 
      Hue[1, 0.5625, 0.981081081081081], 
      Hue[1, 0.625, 0.981081081081081], 
      Hue[1, 0.6874999999999999, 0.981081081081081], 
      Hue[1, 0.75, 0.981081081081081], 
      Hue[1, 0.8125000000000001, 0.981081081081081], 
      Hue[1, 0.8750000000000001, 0.981081081081081], 
      Hue[1, 0.9375000000000002, 0.981081081081081], 
      Hue[1, 0.0625, 0.9945945945945946], 
      Hue[1, 0.125, 0.9945945945945946], 
      Hue[1, 0.1875, 0.9945945945945946], 
      Hue[1, 0.25, 0.9945945945945946], 
      Hue[1, 0.3125, 0.9945945945945946], 
      Hue[1, 0.375, 0.9945945945945946], 
      Hue[1, 0.4375, 0.9945945945945946], 
      Hue[1, 0.5, 0.9945945945945946], 
      Hue[1, 0.5625, 0.9945945945945946], 
      Hue[1, 0.625, 0.9945945945945946], 
      Hue[1, 0.6874999999999999, 0.9945945945945946], 
      Hue[1, 0.75, 0.9945945945945946], 
      Hue[1, 0.8125000000000001, 0.9945945945945946], 
      Hue[1, 0.8750000000000001, 0.9945945945945946], 
      Hue[1, 0.9375000000000002, 0.9945945945945946], 
      Hue[1, 0.0625, 1.0081081081081082`], 
      Hue[1, 0.125, 1.0081081081081082`], 
      Hue[1, 0.1875, 1.0081081081081082`], 
      Hue[1, 0.25, 1.0081081081081082`], 
      Hue[1, 0.3125, 1.0081081081081082`], 
      Hue[1, 0.375, 1.0081081081081082`], 
      Hue[1, 0.4375, 1.0081081081081082`], 
      Hue[1, 0.5, 1.0081081081081082`], 
      Hue[1, 0.5625, 1.0081081081081082`], 
      Hue[1, 0.625, 1.0081081081081082`], 
      Hue[1, 0.6874999999999999, 1.0081081081081082`], 
      Hue[1, 0.75, 1.0081081081081082`], 
      Hue[1, 0.8125000000000001, 1.0081081081081082`], 
      Hue[1, 0.8750000000000001, 1.0081081081081082`], 
      Hue[1, 0.9375000000000002, 1.0081081081081082`], 
      Hue[1, 0.0625, 1.0216216216216216`], 
      Hue[1, 0.125, 1.0216216216216216`], 
      Hue[1, 0.1875, 1.0216216216216216`], 
      Hue[1, 0.25, 1.0216216216216216`], 
      Hue[1, 0.3125, 1.0216216216216216`], 
      Hue[1, 0.375, 1.0216216216216216`], 
      Hue[1, 0.4375, 1.0216216216216216`], 
      Hue[1, 0.5, 1.0216216216216216`], 
      Hue[1, 0.5625, 1.0216216216216216`], 
      Hue[1, 0.625, 1.0216216216216216`], 
      Hue[1, 0.6874999999999999, 1.0216216216216216`], 
      Hue[1, 0.75, 1.0216216216216216`], 
      Hue[1, 0.8125000000000001, 1.0216216216216216`], 
      Hue[1, 0.8750000000000001, 1.0216216216216216`], 
      Hue[1, 0.9375000000000002, 1.0216216216216216`], 
      Hue[1, 0.0625, 1.035135135135135], 
      Hue[1, 0.125, 1.035135135135135], 
      Hue[1, 0.1875, 1.035135135135135], 
      Hue[1, 0.25, 1.035135135135135], 
      Hue[1, 0.3125, 1.035135135135135], 
      Hue[1, 0.375, 1.035135135135135], 
      Hue[1, 0.4375, 1.035135135135135], 
      Hue[1, 0.5, 1.035135135135135], 
      Hue[1, 0.5625, 1.035135135135135], 
      Hue[1, 0.625, 1.035135135135135], 
      Hue[1, 0.6874999999999999, 1.035135135135135], 
      Hue[1, 0.75, 1.035135135135135], 
      Hue[1, 0.8125000000000001, 1.035135135135135], 
      Hue[1, 0.8750000000000001, 1.035135135135135], 
      Hue[1, 0.9375000000000002, 1.035135135135135], 
      Hue[1, 0.0625, 1.0486486486486486`], 
      Hue[1, 0.125, 1.0486486486486486`], 
      Hue[1, 0.1875, 1.0486486486486486`], 
      Hue[1, 0.25, 1.0486486486486486`], 
      Hue[1, 0.3125, 1.0486486486486486`], 
      Hue[1, 0.375, 1.0486486486486486`], 
      Hue[1, 0.4375, 1.0486486486486486`], 
      Hue[1, 0.5, 1.0486486486486486`], 
      Hue[1, 0.5625, 1.0486486486486486`], 
      Hue[1, 0.625, 1.0486486486486486`], 
      Hue[1, 0.6874999999999999, 1.0486486486486486`], 
      Hue[1, 0.75, 1.0486486486486486`], 
      Hue[1, 0.8125000000000001, 1.0486486486486486`], 
      Hue[1, 0.8750000000000001, 1.0486486486486486`], 
      Hue[1, 0.9375000000000002, 1.0486486486486486`], 
      Hue[1, 0.0625, 1.0621621621621622`], 
      Hue[1, 0.125, 1.0621621621621622`], 
      Hue[1, 0.1875, 1.0621621621621622`], 
      Hue[1, 0.25, 1.0621621621621622`], 
      Hue[1, 0.3125, 1.0621621621621622`], 
      Hue[1, 0.375, 1.0621621621621622`], 
      Hue[1, 0.4375, 1.0621621621621622`], 
      Hue[1, 0.5, 1.0621621621621622`], 
      Hue[1, 0.5625, 1.0621621621621622`], 
      Hue[1, 0.625, 1.0621621621621622`], 
      Hue[1, 0.6874999999999999, 1.0621621621621622`], 
      Hue[1, 0.75, 1.0621621621621622`], 
      Hue[1, 0.8125000000000001, 1.0621621621621622`], 
      Hue[1, 0.8750000000000001, 1.0621621621621622`], 
      Hue[1, 0.9375000000000002, 1.0621621621621622`], 
      Hue[1, 0.0625, 1.0756756756756758`], 
      Hue[1, 0.125, 1.0756756756756758`], 
      Hue[1, 0.1875, 1.0756756756756758`], 
      Hue[1, 0.25, 1.0756756756756758`], 
      Hue[1, 0.3125, 1.0756756756756758`], 
      Hue[1, 0.375, 1.0756756756756758`], 
      Hue[1, 0.4375, 1.0756756756756758`], 
      Hue[1, 0.5, 1.0756756756756758`], 
      Hue[1, 0.5625, 1.0756756756756758`], 
      Hue[1, 0.625, 1.0756756756756758`], 
      Hue[1, 0.6874999999999999, 1.0756756756756758`], 
      Hue[1, 0.75, 1.0756756756756758`], 
      Hue[1, 0.8125000000000001, 1.0756756756756758`], 
      Hue[1, 0.8750000000000001, 1.0756756756756758`], 
      Hue[1, 0.9375000000000002, 1.0756756756756758`], 
      Hue[1, 0.0625, 1.0891891891891892`], 
      Hue[1, 0.125, 1.0891891891891892`], 
      Hue[1, 0.1875, 1.0891891891891892`], 
      Hue[1, 0.25, 1.0891891891891892`], 
      Hue[1, 0.3125, 1.0891891891891892`], 
      Hue[1, 0.375, 1.0891891891891892`], 
      Hue[1, 0.4375, 1.0891891891891892`], 
      Hue[1, 0.5, 1.0891891891891892`], 
      Hue[1, 0.5625, 1.0891891891891892`], 
      Hue[1, 0.625, 1.0891891891891892`], 
      Hue[1, 0.6874999999999999, 1.0891891891891892`], 
      Hue[1, 0.75, 1.0891891891891892`], 
      Hue[1, 0.8125000000000001, 1.0891891891891892`], 
      Hue[1, 0.8750000000000001, 1.0891891891891892`], 
      Hue[1, 0.9375000000000002, 1.0891891891891892`], 
      Hue[1, 0.0625, 1.1027027027027028`], 
      Hue[1, 0.125, 1.1027027027027028`], 
      Hue[1, 0.1875, 1.1027027027027028`], 
      Hue[1, 0.25, 1.1027027027027028`], 
      Hue[1, 0.3125, 1.1027027027027028`], 
      Hue[1, 0.375, 1.1027027027027028`], 
      Hue[1, 0.4375, 1.1027027027027028`], 
      Hue[1, 0.5, 1.1027027027027028`], 
      Hue[1, 0.5625, 1.1027027027027028`], 
      Hue[1, 0.625, 1.1027027027027028`], 
      Hue[1, 0.6874999999999999, 1.1027027027027028`], 
      Hue[1, 0.75, 1.1027027027027028`], 
      Hue[1, 0.8125000000000001, 1.1027027027027028`], 
      Hue[1, 0.8750000000000001, 1.1027027027027028`], 
      Hue[1, 0.9375000000000002, 1.1027027027027028`], 
      Hue[1, 0.0625, 1.1162162162162161`], 
      Hue[1, 0.125, 1.1162162162162161`], 
      Hue[1, 0.1875, 1.1162162162162161`], 
      Hue[1, 0.25, 1.1162162162162161`], 
      Hue[1, 0.3125, 1.1162162162162161`], 
      Hue[1, 0.375, 1.1162162162162161`], 
      Hue[1, 0.4375, 1.1162162162162161`], 
      Hue[1, 0.5, 1.1162162162162161`], 
      Hue[1, 0.5625, 1.1162162162162161`], 
      Hue[1, 0.625, 1.1162162162162161`], 
      Hue[1, 0.6874999999999999, 1.1162162162162161`], 
      Hue[1, 0.75, 1.1162162162162161`], 
      Hue[1, 0.8125000000000001, 1.1162162162162161`], 
      Hue[1, 0.8750000000000001, 1.1162162162162161`], 
      Hue[1, 0.9375000000000002, 1.1162162162162161`], 
      Hue[1, 0.0625, 1.1297297297297297`], 
      Hue[1, 0.125, 1.1297297297297297`], 
      Hue[1, 0.1875, 1.1297297297297297`], 
      Hue[1, 0.25, 1.1297297297297297`], 
      Hue[1, 0.3125, 1.1297297297297297`], 
      Hue[1, 0.375, 1.1297297297297297`], 
      Hue[1, 0.4375, 1.1297297297297297`], 
      Hue[1, 0.5, 1.1297297297297297`], 
      Hue[1, 0.5625, 1.1297297297297297`], 
      Hue[1, 0.625, 1.1297297297297297`], 
      Hue[1, 0.6874999999999999, 1.1297297297297297`], 
      Hue[1, 0.75, 1.1297297297297297`], 
      Hue[1, 0.8125000000000001, 1.1297297297297297`], 
      Hue[1, 0.8750000000000001, 1.1297297297297297`], 
      Hue[1, 0.9375000000000002, 1.1297297297297297`], 
      Hue[1, 0.0625, 1.1432432432432433`], 
      Hue[1, 0.125, 1.1432432432432433`], 
      Hue[1, 0.1875, 1.1432432432432433`], 
      Hue[1, 0.25, 1.1432432432432433`], 
      Hue[1, 0.3125, 1.1432432432432433`], 
      Hue[1, 0.375, 1.1432432432432433`], 
      Hue[1, 0.4375, 1.1432432432432433`], 
      Hue[1, 0.5, 1.1432432432432433`], 
      Hue[1, 0.5625, 1.1432432432432433`], 
      Hue[1, 0.625, 1.1432432432432433`], 
      Hue[1, 0.6874999999999999, 1.1432432432432433`], 
      Hue[1, 0.75, 1.1432432432432433`], 
      Hue[1, 0.8125000000000001, 1.1432432432432433`], 
      Hue[1, 0.8750000000000001, 1.1432432432432433`], 
      Hue[1, 0.9375000000000002, 1.1432432432432433`], 
      Hue[1, 0.0625, 1.156756756756757], 
      Hue[1, 0.125, 1.156756756756757], 
      Hue[1, 0.1875, 1.156756756756757], 
      Hue[1, 0.25, 1.156756756756757], 
      Hue[1, 0.3125, 1.156756756756757], 
      Hue[1, 0.375, 1.156756756756757], 
      Hue[1, 0.4375, 1.156756756756757], 
      Hue[1, 0.5, 1.156756756756757], 
      Hue[1, 0.5625, 1.156756756756757], 
      Hue[1, 0.625, 1.156756756756757], 
      Hue[1, 0.6874999999999999, 1.156756756756757], 
      Hue[1, 0.75, 1.156756756756757], 
      Hue[1, 0.8125000000000001, 1.156756756756757], 
      Hue[1, 0.8750000000000001, 1.156756756756757], 
      Hue[1, 0.9375000000000002, 1.156756756756757], 
      Hue[1, 0.0625, 1.1702702702702703`], 
      Hue[1, 0.125, 1.1702702702702703`], 
      Hue[1, 0.1875, 1.1702702702702703`], 
      Hue[1, 0.25, 1.1702702702702703`], 
      Hue[1, 0.3125, 1.1702702702702703`], 
      Hue[1, 0.375, 1.1702702702702703`], 
      Hue[1, 0.4375, 1.1702702702702703`], 
      Hue[1, 0.5, 1.1702702702702703`], 
      Hue[1, 0.5625, 1.1702702702702703`], 
      Hue[1, 0.625, 1.1702702702702703`], 
      Hue[1, 0.6874999999999999, 1.1702702702702703`], 
      Hue[1, 0.75, 1.1702702702702703`], 
      Hue[1, 0.8125000000000001, 1.1702702702702703`], 
      Hue[1, 0.8750000000000001, 1.1702702702702703`], 
      Hue[1, 0.9375000000000002, 1.1702702702702703`], 
      Hue[1, 0.0625, 1.1837837837837837`], 
      Hue[1, 0.125, 1.1837837837837837`], 
      Hue[1, 0.1875, 1.1837837837837837`], 
      Hue[1, 0.25, 1.1837837837837837`], 
      Hue[1, 0.3125, 1.1837837837837837`], 
      Hue[1, 0.375, 1.1837837837837837`], 
      Hue[1, 0.4375, 1.1837837837837837`], 
      Hue[1, 0.5, 1.1837837837837837`], 
      Hue[1, 0.5625, 1.1837837837837837`], 
      Hue[1, 0.625, 1.1837837837837837`], 
      Hue[1, 0.6874999999999999, 1.1837837837837837`], 
      Hue[1, 0.75, 1.1837837837837837`], 
      Hue[1, 0.8125000000000001, 1.1837837837837837`], 
      Hue[1, 0.8750000000000001, 1.1837837837837837`], 
      Hue[1, 0.9375000000000002, 1.1837837837837837`], 
      Hue[1, 0.0625, 1.1972972972972973`], 
      Hue[1, 0.125, 1.1972972972972973`], 
      Hue[1, 0.1875, 1.1972972972972973`], 
      Hue[1, 0.25, 1.1972972972972973`], 
      Hue[1, 0.3125, 1.1972972972972973`], 
      Hue[1, 0.375, 1.1972972972972973`], 
      Hue[1, 0.4375, 1.1972972972972973`], 
      Hue[1, 0.5, 1.1972972972972973`], 
      Hue[1, 0.5625, 1.1972972972972973`], 
      Hue[1, 0.625, 1.1972972972972973`], 
      Hue[1, 0.6874999999999999, 1.1972972972972973`], 
      Hue[1, 0.75, 1.1972972972972973`], 
      Hue[1, 0.8125000000000001, 1.1972972972972973`], 
      Hue[1, 0.8750000000000001, 1.1972972972972973`], 
      Hue[1, 0.9375000000000002, 1.1972972972972973`], 
      Hue[1, 0.0625, 1.2108108108108109`], 
      Hue[1, 0.125, 1.2108108108108109`], 
      Hue[1, 0.1875, 1.2108108108108109`], 
      Hue[1, 0.25, 1.2108108108108109`], 
      Hue[1, 0.3125, 1.2108108108108109`], 
      Hue[1, 0.375, 1.2108108108108109`], 
      Hue[1, 0.4375, 1.2108108108108109`], 
      Hue[1, 0.5, 1.2108108108108109`], 
      Hue[1, 0.5625, 1.2108108108108109`], 
      Hue[1, 0.625, 1.2108108108108109`], 
      Hue[1, 0.6874999999999999, 1.2108108108108109`], 
      Hue[1, 0.75, 1.2108108108108109`], 
      Hue[1, 0.8125000000000001, 1.2108108108108109`], 
      Hue[1, 0.8750000000000001, 1.2108108108108109`], 
      Hue[1, 0.9375000000000002, 1.2108108108108109`], 
      Hue[1, 0.0625, 1.2243243243243245`], 
      Hue[1, 0.125, 1.2243243243243245`], 
      Hue[1, 0.1875, 1.2243243243243245`], 
      Hue[1, 0.25, 1.2243243243243245`], 
      Hue[1, 0.3125, 1.2243243243243245`], 
      Hue[1, 0.375, 1.2243243243243245`], 
      Hue[1, 0.4375, 1.2243243243243245`], 
      Hue[1, 0.5, 1.2243243243243245`], 
      Hue[1, 0.5625, 1.2243243243243245`], 
      Hue[1, 0.625, 1.2243243243243245`], 
      Hue[1, 0.6874999999999999, 1.2243243243243245`], 
      Hue[1, 0.75, 1.2243243243243245`], 
      Hue[1, 0.8125000000000001, 1.2243243243243245`], 
      Hue[1, 0.8750000000000001, 1.2243243243243245`], 
      Hue[1, 0.9375000000000002, 1.2243243243243245`], 
      Hue[1, 0.0625, 1.2378378378378379`], 
      Hue[1, 0.125, 1.2378378378378379`], 
      Hue[1, 0.1875, 1.2378378378378379`], 
      Hue[1, 0.25, 1.2378378378378379`], 
      Hue[1, 0.3125, 1.2378378378378379`], 
      Hue[1, 0.375, 1.2378378378378379`], 
      Hue[1, 0.4375, 1.2378378378378379`], 
      Hue[1, 0.5, 1.2378378378378379`], 
      Hue[1, 0.5625, 1.2378378378378379`], 
      Hue[1, 0.625, 1.2378378378378379`], 
      Hue[1, 0.6874999999999999, 1.2378378378378379`], 
      Hue[1, 0.75, 1.2378378378378379`], 
      Hue[1, 0.8125000000000001, 1.2378378378378379`], 
      Hue[1, 0.8750000000000001, 1.2378378378378379`], 
      Hue[1, 0.9375000000000002, 1.2378378378378379`], 
      Hue[1, 0.0625, 1.2513513513513512`], 
      Hue[1, 0.125, 1.2513513513513512`], 
      Hue[1, 0.1875, 1.2513513513513512`], 
      Hue[1, 0.25, 1.2513513513513512`], 
      Hue[1, 0.3125, 1.2513513513513512`], 
      Hue[1, 0.375, 1.2513513513513512`], 
      Hue[1, 0.4375, 1.2513513513513512`], 
      Hue[1, 0.5, 1.2513513513513512`], 
      Hue[1, 0.5625, 1.2513513513513512`], 
      Hue[1, 0.625, 1.2513513513513512`], 
      Hue[1, 0.6874999999999999, 1.2513513513513512`], 
      Hue[1, 0.75, 1.2513513513513512`], 
      Hue[1, 0.8125000000000001, 1.2513513513513512`], 
      Hue[1, 0.8750000000000001, 1.2513513513513512`], 
      Hue[1, 0.9375000000000002, 1.2513513513513512`], 
      Hue[1, 0.0625, 1.2648648648648648`], 
      Hue[1, 0.125, 1.2648648648648648`], 
      Hue[1, 0.1875, 1.2648648648648648`], 
      Hue[1, 0.25, 1.2648648648648648`], 
      Hue[1, 0.3125, 1.2648648648648648`], 
      Hue[1, 0.375, 1.2648648648648648`], 
      Hue[1, 0.4375, 1.2648648648648648`], 
      Hue[1, 0.5, 1.2648648648648648`], 
      Hue[1, 0.5625, 1.2648648648648648`], 
      Hue[1, 0.625, 1.2648648648648648`], 
      Hue[1, 0.6874999999999999, 1.2648648648648648`], 
      Hue[1, 0.75, 1.2648648648648648`], 
      Hue[1, 0.8125000000000001, 1.2648648648648648`], 
      Hue[1, 0.8750000000000001, 1.2648648648648648`], 
      Hue[1, 0.9375000000000002, 1.2648648648648648`], 
      Hue[1, 0.0625, 1.2783783783783784`], 
      Hue[1, 0.125, 1.2783783783783784`], 
      Hue[1, 0.1875, 1.2783783783783784`], 
      Hue[1, 0.25, 1.2783783783783784`], 
      Hue[1, 0.3125, 1.2783783783783784`], 
      Hue[1, 0.375, 1.2783783783783784`], 
      Hue[1, 0.4375, 1.2783783783783784`], 
      Hue[1, 0.5, 1.2783783783783784`], 
      Hue[1, 0.5625, 1.2783783783783784`], 
      Hue[1, 0.625, 1.2783783783783784`], 
      Hue[1, 0.6874999999999999, 1.2783783783783784`], 
      Hue[1, 0.75, 1.2783783783783784`], 
      Hue[1, 0.8125000000000001, 1.2783783783783784`], 
      Hue[1, 0.8750000000000001, 1.2783783783783784`], 
      Hue[1, 0.9375000000000002, 1.2783783783783784`], 
      Hue[1, 0.0625, 1.291891891891892], 
      Hue[1, 0.125, 1.291891891891892], 
      Hue[1, 0.1875, 1.291891891891892], 
      Hue[1, 0.25, 1.291891891891892], 
      Hue[1, 0.3125, 1.291891891891892], 
      Hue[1, 0.375, 1.291891891891892], 
      Hue[1, 0.4375, 1.291891891891892], 
      Hue[1, 0.5, 1.291891891891892], 
      Hue[1, 0.5625, 1.291891891891892], 
      Hue[1, 0.625, 1.291891891891892], 
      Hue[1, 0.6874999999999999, 1.291891891891892], 
      Hue[1, 0.75, 1.291891891891892], 
      Hue[1, 0.8125000000000001, 1.291891891891892], 
      Hue[1, 0.8750000000000001, 1.291891891891892], 
      Hue[1, 0.9375000000000002, 1.291891891891892], 
      Hue[1, 0.0625, 1.3054054054054054`], 
      Hue[1, 0.125, 1.3054054054054054`], 
      Hue[1, 0.1875, 1.3054054054054054`], 
      Hue[1, 0.25, 1.3054054054054054`], 
      Hue[1, 0.3125, 1.3054054054054054`], 
      Hue[1, 0.375, 1.3054054054054054`], 
      Hue[1, 0.4375, 1.3054054054054054`], 
      Hue[1, 0.5, 1.3054054054054054`], 
      Hue[1, 0.5625, 1.3054054054054054`], 
      Hue[1, 0.625, 1.3054054054054054`], 
      Hue[1, 0.6874999999999999, 1.3054054054054054`], 
      Hue[1, 0.75, 1.3054054054054054`], 
      Hue[1, 0.8125000000000001, 1.3054054054054054`], 
      Hue[1, 0.8750000000000001, 1.3054054054054054`], 
      Hue[1, 0.9375000000000002, 1.3054054054054054`], 
      Hue[1, 0.0625, 1.318918918918919], 
      Hue[1, 0.125, 1.318918918918919], 
      Hue[1, 0.1875, 1.318918918918919], 
      Hue[1, 0.25, 1.318918918918919], 
      Hue[1, 0.3125, 1.318918918918919], 
      Hue[1, 0.375, 1.318918918918919], 
      Hue[1, 0.4375, 1.318918918918919], 
      Hue[1, 0.5, 1.318918918918919], 
      Hue[1, 0.5625, 1.318918918918919], 
      Hue[1, 0.625, 1.318918918918919], 
      Hue[1, 0.6874999999999999, 1.318918918918919], 
      Hue[1, 0.75, 1.318918918918919], 
      Hue[1, 0.8125000000000001, 1.318918918918919], 
      Hue[1, 0.8750000000000001, 1.318918918918919], 
      Hue[1, 0.9375000000000002, 1.318918918918919], 
      Hue[1, 0.0625, 1.3324324324324324`], 
      Hue[1, 0.125, 1.3324324324324324`], 
      Hue[1, 0.1875, 1.3324324324324324`], 
      Hue[1, 0.25, 1.3324324324324324`], 
      Hue[1, 0.3125, 1.3324324324324324`], 
      Hue[1, 0.375, 1.3324324324324324`], 
      Hue[1, 0.4375, 1.3324324324324324`], 
      Hue[1, 0.5, 1.3324324324324324`], 
      Hue[1, 0.5625, 1.3324324324324324`], 
      Hue[1, 0.625, 1.3324324324324324`], 
      Hue[1, 0.6874999999999999, 1.3324324324324324`], 
      Hue[1, 0.75, 1.3324324324324324`], 
      Hue[1, 0.8125000000000001, 1.3324324324324324`], 
      Hue[1, 0.8750000000000001, 1.3324324324324324`], 
      Hue[1, 0.9375000000000002, 1.3324324324324324`], 
      Hue[1, 0.0625, 1.345945945945946], 
      Hue[1, 0.125, 1.345945945945946], 
      Hue[1, 0.1875, 1.345945945945946], 
      Hue[1, 0.25, 1.345945945945946], 
      Hue[1, 0.3125, 1.345945945945946], 
      Hue[1, 0.375, 1.345945945945946], 
      Hue[1, 0.4375, 1.345945945945946], 
      Hue[1, 0.5, 1.345945945945946], 
      Hue[1, 0.5625, 1.345945945945946], 
      Hue[1, 0.625, 1.345945945945946], 
      Hue[1, 0.6874999999999999, 1.345945945945946], 
      Hue[1, 0.75, 1.345945945945946], 
      Hue[1, 0.8125000000000001, 1.345945945945946], 
      Hue[1, 0.8750000000000001, 1.345945945945946], 
      Hue[1, 0.9375000000000002, 1.345945945945946], 
      Hue[1, 0.0625, 1.3594594594594596`], 
      Hue[1, 0.125, 1.3594594594594596`], 
      Hue[1, 0.1875, 1.3594594594594596`], 
      Hue[1, 0.25, 1.3594594594594596`], 
      Hue[1, 0.3125, 1.3594594594594596`], 
      Hue[1, 0.375, 1.3594594594594596`], 
      Hue[1, 0.4375, 1.3594594594594596`], 
      Hue[1, 0.5, 1.3594594594594596`], 
      Hue[1, 0.5625, 1.3594594594594596`], 
      Hue[1, 0.625, 1.3594594594594596`], 
      Hue[1, 0.6874999999999999, 1.3594594594594596`], 
      Hue[1, 0.75, 1.3594594594594596`], 
      Hue[1, 0.8125000000000001, 1.3594594594594596`], 
      Hue[1, 0.8750000000000001, 1.3594594594594596`], 
      Hue[1, 0.9375000000000002, 1.3594594594594596`], 
      Hue[1, 0.0625, 1.3729729729729732`], 
      Hue[1, 0.125, 1.3729729729729732`], 
      Hue[1, 0.1875, 1.3729729729729732`], 
      Hue[1, 0.25, 1.3729729729729732`], 
      Hue[1, 0.3125, 1.3729729729729732`], 
      Hue[1, 0.375, 1.3729729729729732`], 
      Hue[1, 0.4375, 1.3729729729729732`], 
      Hue[1, 0.5, 1.3729729729729732`], 
      Hue[1, 0.5625, 1.3729729729729732`], 
      Hue[1, 0.625, 1.3729729729729732`], 
      Hue[1, 0.6874999999999999, 1.3729729729729732`], 
      Hue[1, 0.75, 1.3729729729729732`], 
      Hue[1, 0.8125000000000001, 1.3729729729729732`], 
      Hue[1, 0.8750000000000001, 1.3729729729729732`], 
      Hue[1, 0.9375000000000002, 1.3729729729729732`], 
      Hue[1, 0.0625, 1.3864864864864865`], 
      Hue[1, 0.125, 1.3864864864864865`], 
      Hue[1, 0.1875, 1.3864864864864865`], 
      Hue[1, 0.25, 1.3864864864864865`], 
      Hue[1, 0.3125, 1.3864864864864865`], 
      Hue[1, 0.375, 1.3864864864864865`], 
      Hue[1, 0.4375, 1.3864864864864865`], 
      Hue[1, 0.5, 1.3864864864864865`], 
      Hue[1, 0.5625, 1.3864864864864865`], 
      Hue[1, 0.625, 1.3864864864864865`], 
      Hue[1, 0.6874999999999999, 1.3864864864864865`], 
      Hue[1, 0.75, 1.3864864864864865`], 
      Hue[1, 0.8125000000000001, 1.3864864864864865`], 
      Hue[1, 0.8750000000000001, 1.3864864864864865`], 
      Hue[1, 0.9375000000000002, 1.3864864864864865`], 
      Hue[1, 0.0625, 1.4], 
      Hue[1, 0.125, 1.4], 
      Hue[1, 0.1875, 1.4], 
      Hue[1, 0.25, 1.4], 
      Hue[1, 0.3125, 1.4], 
      Hue[1, 0.375, 1.4], 
      Hue[1, 0.4375, 1.4], 
      Hue[1, 0.5, 1.4], 
      Hue[1, 0.5625, 1.4], 
      Hue[1, 0.625, 1.4], 
      Hue[1, 0.6874999999999999, 1.4], 
      Hue[1, 0.75, 1.4], 
      Hue[1, 0.8125000000000001, 1.4], 
      Hue[1, 0.8750000000000001, 1.4], 
      Hue[1, 0.9375000000000002, 1.4], 
      Hue[1, 0.0625, 0.4], 
      Hue[1, 0.125, 0.4135135135135135], 
      Hue[1, 0.25, 0.4], 
      Hue[1, 0.375, 0.4], 
      Hue[1, 0.4375, 0.4135135135135135], 
      Hue[1, 0.5625, 0.4], 
      Hue[1, 0.625, 0.4135135135135135], 
      Hue[1, 0.125, 0.42702702702702705`], 
      Hue[1, 0.4375, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.40675675675675677`], 
      Hue[1, 0.3125, 0.40675675675675677`], 
      Hue[1, 0.5, 0.40675675675675677`], 
      Hue[1, 0.625, 0.40675675675675677`], 
      Hue[1, 0.6874999999999999, 0.40675675675675677`], 
      Hue[1, 0.1875, 0.4202702702702703], 
      Hue[1, 0.3125, 0.4202702702702703], 
      Hue[1, 0.5, 0.4202702702702703], 
      Hue[1, 0.625, 0.4202702702702703], 
      Hue[1, 0.6874999999999999, 0.4202702702702703], 
      Hue[1, 0.0625, 0.4135135135135135], 
      Hue[1, 0.125, 0.4], 
      Hue[1, 0.25, 0.4135135135135135], 
      Hue[1, 0.375, 0.4135135135135135], 
      Hue[1, 0.4375, 0.4], 
      Hue[1, 0.5625, 0.4135135135135135], 
      Hue[1, 0.0625, 0.42702702702702705`], 
      Hue[1, 0.25, 0.42702702702702705`], 
      Hue[1, 0.375, 0.42702702702702705`], 
      Hue[1, 0.5625, 0.42702702702702705`], 
      Hue[1, 0.1875, 0.4], 
      Hue[1, 0.3125, 0.4135135135135135], 
      Hue[1, 0.5, 0.4], 
      Hue[1, 0.6874999999999999, 0.4], 
      Hue[1, 0.3125, 0.42702702702702705`], 
      Hue[1, 0.625, 0.42702702702702705`], 
      Hue[1, 0.0625, 0.40675675675675677`], 
      Hue[1, 0.125, 0.40675675675675677`], 
      Hue[1, 0.25, 0.40675675675675677`], 
      Hue[1, 0.375, 0.40675675675675677`], 
      Hue[1, 0.4375, 0.40675675675675677`], 
      Hue[1, 0.5625, 0.40675675675675677`], 
      Hue[1, 0.0625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4202702702702703], 
      Hue[1, 0.25, 0.4202702702702703], 
      Hue[1, 0.375, 0.4202702702702703], 
      Hue[1, 0.4375, 0.4202702702702703], 
      Hue[1, 0.5625, 0.4202702702702703], 
      Hue[1, 0.125, 0.4033783783783784], 
      Hue[1, 0.3125, 0.4033783783783784], 
      Hue[1, 0.4375, 0.4033783783783784], 
      Hue[1, 0.0625, 0.4033783783783784], 
      Hue[1, 0.0625, 0.41013513513513516`], 
      Hue[1, 0.125, 0.41013513513513516`], 
      Hue[1, 0.1875, 0.4033783783783784], 
      Hue[1, 0.1875, 0.41013513513513516`], 
      Hue[1, 0.25, 0.4033783783783784], 
      Hue[1, 0.25, 0.41013513513513516`], 
      Hue[1, 0.3125, 0.41013513513513516`], 
      Hue[1, 0.375, 0.4033783783783784], 
      Hue[1, 0.375, 0.41013513513513516`], 
      Hue[1, 0.4375, 0.41013513513513516`], 
      Hue[1, 0.5, 0.4033783783783784], 
      Hue[1, 0.5, 0.41013513513513516`], 
      Hue[1, 0.5625, 0.4033783783783784], 
      Hue[1, 0.5625, 0.41013513513513516`], 
      Hue[1, 0.6874999999999999, 0.4033783783783784], 
      Hue[1, 0.6874999999999999, 0.41013513513513516`], 
      Hue[1, 0.0625, 0.42364864864864865`], 
      Hue[1, 0.125, 0.42364864864864865`], 
      Hue[1, 0.1875, 0.42364864864864865`], 
      Hue[1, 0.25, 0.42364864864864865`], 
      Hue[1, 0.3125, 0.42364864864864865`], 
      Hue[1, 0.375, 0.42364864864864865`], 
      Hue[1, 0.4375, 0.42364864864864865`], 
      Hue[1, 0.5, 0.42364864864864865`], 
      Hue[1, 0.5625, 0.42364864864864865`], 
      Hue[1, 0.625, 0.42364864864864865`], 
      Hue[1, 0.6874999999999999, 0.4168918918918919], 
      Hue[1, 0.6874999999999999, 0.42364864864864865`], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.013513513513513513`, 0.525], 
      Hue[1, 0., 0.525], 
      Hue[1, 0.027027027027027025`, 0.525], 
      Hue[1, 0.04054054054054054, 0.525], 
      Hue[1, 0.05405405405405405, 0.525], 
      Hue[1, 0.06756756756756756, 0.525], 
      Hue[1, 0.08108108108108107, 0.525], 
      Hue[1, 0.09459459459459457, 0.525], 
      Hue[1, 0.10810810810810809`, 0.525], 
      Hue[1, 0.1216216216216216, 0.525], 
      Hue[1, 0.13513513513513511`, 0.525], 
      Hue[1, 0.1486486486486486, 0.525], 
      Hue[1, 0.16216216216216214`, 0.525], 
      Hue[1, 0.17567567567567566`, 0.525], 
      Hue[1, 0.18918918918918914`, 0.525], 
      Hue[1, 0.20270270270270266`, 0.525], 
      Hue[1, 0.21621621621621617`, 0.525], 
      Hue[1, 0.2297297297297297, 0.525], 
      Hue[1, 0.2432432432432432, 0.525], 
      Hue[1, 0.2567567567567567, 0.525], 
      Hue[1, 0.27027027027027023`, 0.525], 
      Hue[1, 0.2837837837837837, 0.525], 
      Hue[1, 0.2972972972972972, 0.525], 
      Hue[1, 0.31081081081081074`, 0.525], 
      Hue[1, 0.3243243243243243, 0.525], 
      Hue[1, 0.33783783783783783`, 0.525], 
      Hue[1, 0.35135135135135137`, 0.525], 
      Hue[1, 0.3648648648648649, 0.525], 
      Hue[1, 0.37837837837837845`, 0.525], 
      Hue[1, 0.391891891891892, 0.525], 
      Hue[1, 0.40540540540540554`, 0.525], 
      Hue[1, 0.4189189189189191, 0.525], 
      Hue[1, 0.4324324324324326, 0.525], 
      Hue[1, 0.44594594594594616`, 0.525], 
      Hue[1, 0.4594594594594597, 0.525], 
      Hue[1, 0.47297297297297325`, 0.525], 
      Hue[1, 0.4864864864864868, 0.525], 
      Hue[1, 0.5000000000000003, 0.525], 
      Hue[1, 0.5135135135135139, 0.525], 
      Hue[1, 0.5270270270270274, 0.525], 
      Hue[1, 0.540540540540541, 0.525], 
      Hue[1, 0.5540540540540545, 0.525], 
      Hue[1, 0.5675675675675681, 0.525], 
      Hue[1, 0.5810810810810816, 0.525], 
      Hue[1, 0.5945945945945952, 0.525], 
      Hue[1, 0.6081081081081087, 0.525], 
      Hue[1, 0.6216216216216223, 0.525], 
      Hue[1, 0.6351351351351358, 0.525], 
      Hue[1, 0.6486486486486492, 0.525], 
      Hue[1, 0.6621621621621628, 0.525], 
      Hue[1, 0.6756756756756763, 0.525], 
      Hue[1, 0.6891891891891899, 0.525], 
      Hue[1, 0.7027027027027034, 0.525], 
      Hue[1, 0.716216216216217, 0.525], 
      Hue[1, 0.7297297297297305, 0.525], 
      Hue[1, 0.7432432432432441, 0.525], 
      Hue[1, 0.7567567567567576, 0.525], 
      Hue[1, 0.7702702702702712, 0.525], 
      Hue[1, 0.7837837837837847, 0.525], 
      Hue[1, 0.7972972972972983, 0.525], 
      Hue[1, 0.8108108108108117, 0.525], 
      Hue[1, 0.8243243243243253, 0.525], 
      Hue[1, 0.8378378378378389, 0.525], 
      Hue[1, 0.8513513513513524, 0.525], 
      Hue[1, 0.864864864864866, 0.525], 
      Hue[1, 0.8783783783783795, 0.525], 
      Hue[1, 0.8918918918918931, 0.525], 
      Hue[1, 0.9054054054054066, 0.525], 
      Hue[1, 0.9189189189189202, 0.525], 
      Hue[1, 0.9324324324324337, 0.525], 
      Hue[1, 0.9459459459459473, 0.525], 
      Hue[1, 0.9594594594594608, 0.525], 
      Hue[1, 0.9729729729729744, 0.525], 
      Hue[1, 0.9864864864864878, 0.525], 
      Hue[1, 1., 0.525], 
      Hue[1, 0.013513513513513513`, 0.65], 
      Hue[1, 0., 0.65], 
      Hue[1, 0.027027027027027025`, 0.65], 
      Hue[1, 0.04054054054054054, 0.65], 
      Hue[1, 0.05405405405405405, 0.65], 
      Hue[1, 0.06756756756756756, 0.65], 
      Hue[1, 0.08108108108108107, 0.65], 
      Hue[1, 0.09459459459459457, 0.65], 
      Hue[1, 0.10810810810810809`, 0.65], 
      Hue[1, 0.1216216216216216, 0.65], 
      Hue[1, 0.13513513513513511`, 0.65], 
      Hue[1, 0.1486486486486486, 0.65], 
      Hue[1, 0.16216216216216214`, 0.65], 
      Hue[1, 0.17567567567567566`, 0.65], 
      Hue[1, 0.18918918918918914`, 0.65], 
      Hue[1, 0.20270270270270266`, 0.65], 
      Hue[1, 0.21621621621621617`, 0.65], 
      Hue[1, 0.2297297297297297, 0.65], 
      Hue[1, 0.2432432432432432, 0.65], 
      Hue[1, 0.2567567567567567, 0.65], 
      Hue[1, 0.27027027027027023`, 0.65], 
      Hue[1, 0.2837837837837837, 0.65], 
      Hue[1, 0.2972972972972972, 0.65], 
      Hue[1, 0.31081081081081074`, 0.65], 
      Hue[1, 0.3243243243243243, 0.65], 
      Hue[1, 0.33783783783783783`, 0.65], 
      Hue[1, 0.35135135135135137`, 0.65], 
      Hue[1, 0.3648648648648649, 0.65], 
      Hue[1, 0.37837837837837845`, 0.65], 
      Hue[1, 0.391891891891892, 0.65], 
      Hue[1, 0.40540540540540554`, 0.65], 
      Hue[1, 0.4189189189189191, 0.65], 
      Hue[1, 0.4324324324324326, 0.65], 
      Hue[1, 0.44594594594594616`, 0.65], 
      Hue[1, 0.4594594594594597, 0.65], 
      Hue[1, 0.47297297297297325`, 0.65], 
      Hue[1, 0.4864864864864868, 0.65], 
      Hue[1, 0.5000000000000003, 0.65], 
      Hue[1, 0.5135135135135139, 0.65], 
      Hue[1, 0.5270270270270274, 0.65], 
      Hue[1, 0.540540540540541, 0.65], 
      Hue[1, 0.5540540540540545, 0.65], 
      Hue[1, 0.5675675675675681, 0.65], 
      Hue[1, 0.5810810810810816, 0.65], 
      Hue[1, 0.5945945945945952, 0.65], 
      Hue[1, 0.6081081081081087, 0.65], 
      Hue[1, 0.6216216216216223, 0.65], 
      Hue[1, 0.6351351351351358, 0.65], 
      Hue[1, 0.6486486486486492, 0.65], 
      Hue[1, 0.6621621621621628, 0.65], 
      Hue[1, 0.6756756756756763, 0.65], 
      Hue[1, 0.6891891891891899, 0.65], 
      Hue[1, 0.7027027027027034, 0.65], 
      Hue[1, 0.716216216216217, 0.65], 
      Hue[1, 0.7297297297297305, 0.65], 
      Hue[1, 0.7432432432432441, 0.65], 
      Hue[1, 0.7567567567567576, 0.65], 
      Hue[1, 0.7702702702702712, 0.65], 
      Hue[1, 0.7837837837837847, 0.65], 
      Hue[1, 0.7972972972972983, 0.65], 
      Hue[1, 0.8108108108108117, 0.65], 
      Hue[1, 0.8243243243243253, 0.65], 
      Hue[1, 0.8378378378378389, 0.65], 
      Hue[1, 0.8513513513513524, 0.65], 
      Hue[1, 0.864864864864866, 0.65], 
      Hue[1, 0.8783783783783795, 0.65], 
      Hue[1, 0.8918918918918931, 0.65], 
      Hue[1, 0.9054054054054066, 0.65], 
      Hue[1, 0.9189189189189202, 0.65], 
      Hue[1, 0.9324324324324337, 0.65], 
      Hue[1, 0.9459459459459473, 0.65], 
      Hue[1, 0.9594594594594608, 0.65], 
      Hue[1, 0.9729729729729744, 0.65], 
      Hue[1, 0.9864864864864878, 0.65], 
      Hue[1, 1., 0.65], 
      Hue[1, 0.013513513513513513`, 0.7750000000000001], 
      Hue[1, 0., 0.7750000000000001], 
      Hue[1, 0.027027027027027025`, 0.7750000000000001], 
      Hue[1, 0.04054054054054054, 0.7750000000000001], 
      Hue[1, 0.05405405405405405, 0.7750000000000001], 
      Hue[1, 0.06756756756756756, 0.7750000000000001], 
      Hue[1, 0.08108108108108107, 0.7750000000000001], 
      Hue[1, 0.09459459459459457, 0.7750000000000001], 
      Hue[1, 0.10810810810810809`, 0.7750000000000001], 
      Hue[1, 0.1216216216216216, 0.7750000000000001], 
      Hue[1, 0.13513513513513511`, 0.7750000000000001], 
      Hue[1, 0.1486486486486486, 0.7750000000000001], 
      Hue[1, 0.16216216216216214`, 0.7750000000000001], 
      Hue[1, 0.17567567567567566`, 0.7750000000000001], 
      Hue[1, 0.18918918918918914`, 0.7750000000000001], 
      Hue[1, 0.20270270270270266`, 0.7750000000000001], 
      Hue[1, 0.21621621621621617`, 0.7750000000000001], 
      Hue[1, 0.2297297297297297, 0.7750000000000001], 
      Hue[1, 0.2432432432432432, 0.7750000000000001], 
      Hue[1, 0.2567567567567567, 0.7750000000000001], 
      Hue[1, 0.27027027027027023`, 0.7750000000000001], 
      Hue[1, 0.2837837837837837, 0.7750000000000001], 
      Hue[1, 0.2972972972972972, 0.7750000000000001], 
      Hue[1, 0.31081081081081074`, 0.7750000000000001], 
      Hue[1, 0.3243243243243243, 0.7750000000000001], 
      Hue[1, 0.33783783783783783`, 0.7750000000000001], 
      Hue[1, 0.35135135135135137`, 0.7750000000000001], 
      Hue[1, 0.3648648648648649, 0.7750000000000001], 
      Hue[1, 0.37837837837837845`, 0.7750000000000001], 
      Hue[1, 0.391891891891892, 0.7750000000000001], 
      Hue[1, 0.40540540540540554`, 0.7750000000000001], 
      Hue[1, 0.4189189189189191, 0.7750000000000001], 
      Hue[1, 0.4324324324324326, 0.7750000000000001], 
      Hue[1, 0.44594594594594616`, 0.7750000000000001], 
      Hue[1, 0.4594594594594597, 0.7750000000000001], 
      Hue[1, 0.47297297297297325`, 0.7750000000000001], 
      Hue[1, 0.4864864864864868, 0.7750000000000001], 
      Hue[1, 0.5000000000000003, 0.7750000000000001], 
      Hue[1, 0.5135135135135139, 0.7750000000000001], 
      Hue[1, 0.5270270270270274, 0.7750000000000001], 
      Hue[1, 0.540540540540541, 0.7750000000000001], 
      Hue[1, 0.5540540540540545, 0.7750000000000001], 
      Hue[1, 0.5675675675675681, 0.7750000000000001], 
      Hue[1, 0.5810810810810816, 0.7750000000000001], 
      Hue[1, 0.5945945945945952, 0.7750000000000001], 
      Hue[1, 0.6081081081081087, 0.7750000000000001], 
      Hue[1, 0.6216216216216223, 0.7750000000000001], 
      Hue[1, 0.6351351351351358, 0.7750000000000001], 
      Hue[1, 0.6486486486486492, 0.7750000000000001], 
      Hue[1, 0.6621621621621628, 0.7750000000000001], 
      Hue[1, 0.6756756756756763, 0.7750000000000001], 
      Hue[1, 0.6891891891891899, 0.7750000000000001], 
      Hue[1, 0.7027027027027034, 0.7750000000000001], 
      Hue[1, 0.716216216216217, 0.7750000000000001], 
      Hue[1, 0.7297297297297305, 0.7750000000000001], 
      Hue[1, 0.7432432432432441, 0.7750000000000001], 
      Hue[1, 0.7567567567567576, 0.7750000000000001], 
      Hue[1, 0.7702702702702712, 0.7750000000000001], 
      Hue[1, 0.7837837837837847, 0.7750000000000001], 
      Hue[1, 0.7972972972972983, 0.7750000000000001], 
      Hue[1, 0.8108108108108117, 0.7750000000000001], 
      Hue[1, 0.8243243243243253, 0.7750000000000001], 
      Hue[1, 0.8378378378378389, 0.7750000000000001], 
      Hue[1, 0.8513513513513524, 0.7750000000000001], 
      Hue[1, 0.864864864864866, 0.7750000000000001], 
      Hue[1, 0.8783783783783795, 0.7750000000000001], 
      Hue[1, 0.8918918918918931, 0.7750000000000001], 
      Hue[1, 0.9054054054054066, 0.7750000000000001], 
      Hue[1, 0.9189189189189202, 0.7750000000000001], 
      Hue[1, 0.9324324324324337, 0.7750000000000001], 
      Hue[1, 0.9459459459459473, 0.7750000000000001], 
      Hue[1, 0.9594594594594608, 0.7750000000000001], 
      Hue[1, 0.9729729729729744, 0.7750000000000001], 
      Hue[1, 0.9864864864864878, 0.7750000000000001], 
      Hue[1, 1., 0.7750000000000001], 
      Hue[1, 0.013513513513513513`, 1.025], 
      Hue[1, 0., 1.025], 
      Hue[1, 0.027027027027027025`, 1.025], 
      Hue[1, 0.04054054054054054, 1.025], 
      Hue[1, 0.05405405405405405, 1.025], 
      Hue[1, 0.06756756756756756, 1.025], 
      Hue[1, 0.08108108108108107, 1.025], 
      Hue[1, 0.09459459459459457, 1.025], 
      Hue[1, 0.10810810810810809`, 1.025], 
      Hue[1, 0.1216216216216216, 1.025], 
      Hue[1, 0.13513513513513511`, 1.025], 
      Hue[1, 0.1486486486486486, 1.025], 
      Hue[1, 0.16216216216216214`, 1.025], 
      Hue[1, 0.17567567567567566`, 1.025], 
      Hue[1, 0.18918918918918914`, 1.025], 
      Hue[1, 0.20270270270270266`, 1.025], 
      Hue[1, 0.21621621621621617`, 1.025], 
      Hue[1, 0.2297297297297297, 1.025], 
      Hue[1, 0.2432432432432432, 1.025], 
      Hue[1, 0.2567567567567567, 1.025], 
      Hue[1, 0.27027027027027023`, 1.025], 
      Hue[1, 0.2837837837837837, 1.025], 
      Hue[1, 0.2972972972972972, 1.025], 
      Hue[1, 0.31081081081081074`, 1.025], 
      Hue[1, 0.3243243243243243, 1.025], 
      Hue[1, 0.33783783783783783`, 1.025], 
      Hue[1, 0.35135135135135137`, 1.025], 
      Hue[1, 0.3648648648648649, 1.025], 
      Hue[1, 0.37837837837837845`, 1.025], 
      Hue[1, 0.391891891891892, 1.025], 
      Hue[1, 0.40540540540540554`, 1.025], 
      Hue[1, 0.4189189189189191, 1.025], 
      Hue[1, 0.4324324324324326, 1.025], 
      Hue[1, 0.44594594594594616`, 1.025], 
      Hue[1, 0.4594594594594597, 1.025], 
      Hue[1, 0.47297297297297325`, 1.025], 
      Hue[1, 0.4864864864864868, 1.025], 
      Hue[1, 0.5000000000000003, 1.025], 
      Hue[1, 0.5135135135135139, 1.025], 
      Hue[1, 0.5270270270270274, 1.025], 
      Hue[1, 0.540540540540541, 1.025], 
      Hue[1, 0.5540540540540545, 1.025], 
      Hue[1, 0.5675675675675681, 1.025], 
      Hue[1, 0.5810810810810816, 1.025], 
      Hue[1, 0.5945945945945952, 1.025], 
      Hue[1, 0.6081081081081087, 1.025], 
      Hue[1, 0.6216216216216223, 1.025], 
      Hue[1, 0.6351351351351358, 1.025], 
      Hue[1, 0.6486486486486492, 1.025], 
      Hue[1, 0.6621621621621628, 1.025], 
      Hue[1, 0.6756756756756763, 1.025], 
      Hue[1, 0.6891891891891899, 1.025], 
      Hue[1, 0.7027027027027034, 1.025], 
      Hue[1, 0.716216216216217, 1.025], 
      Hue[1, 0.7297297297297305, 1.025], 
      Hue[1, 0.7432432432432441, 1.025], 
      Hue[1, 0.7567567567567576, 1.025], 
      Hue[1, 0.7702702702702712, 1.025], 
      Hue[1, 0.7837837837837847, 1.025], 
      Hue[1, 0.7972972972972983, 1.025], 
      Hue[1, 0.8108108108108117, 1.025], 
      Hue[1, 0.8243243243243253, 1.025], 
      Hue[1, 0.8378378378378389, 1.025], 
      Hue[1, 0.8513513513513524, 1.025], 
      Hue[1, 0.864864864864866, 1.025], 
      Hue[1, 0.8783783783783795, 1.025], 
      Hue[1, 0.8918918918918931, 1.025], 
      Hue[1, 0.9054054054054066, 1.025], 
      Hue[1, 0.9189189189189202, 1.025], 
      Hue[1, 0.9324324324324337, 1.025], 
      Hue[1, 0.9459459459459473, 1.025], 
      Hue[1, 0.9594594594594608, 1.025], 
      Hue[1, 0.9729729729729744, 1.025], 
      Hue[1, 0.9864864864864878, 1.025], 
      Hue[1, 1., 1.025], 
      Hue[1, 0.013513513513513513`, 1.15], 
      Hue[1, 0., 1.15], 
      Hue[1, 0.027027027027027025`, 1.15], 
      Hue[1, 0.04054054054054054, 1.15], 
      Hue[1, 0.05405405405405405, 1.15], 
      Hue[1, 0.06756756756756756, 1.15], 
      Hue[1, 0.08108108108108107, 1.15], 
      Hue[1, 0.09459459459459457, 1.15], 
      Hue[1, 0.10810810810810809`, 1.15], 
      Hue[1, 0.1216216216216216, 1.15], 
      Hue[1, 0.13513513513513511`, 1.15], 
      Hue[1, 0.1486486486486486, 1.15], 
      Hue[1, 0.16216216216216214`, 1.15], 
      Hue[1, 0.17567567567567566`, 1.15], 
      Hue[1, 0.18918918918918914`, 1.15], 
      Hue[1, 0.20270270270270266`, 1.15], 
      Hue[1, 0.21621621621621617`, 1.15], 
      Hue[1, 0.2297297297297297, 1.15], 
      Hue[1, 0.2432432432432432, 1.15], 
      Hue[1, 0.2567567567567567, 1.15], 
      Hue[1, 0.27027027027027023`, 1.15], 
      Hue[1, 0.2837837837837837, 1.15], 
      Hue[1, 0.2972972972972972, 1.15], 
      Hue[1, 0.31081081081081074`, 1.15], 
      Hue[1, 0.3243243243243243, 1.15], 
      Hue[1, 0.33783783783783783`, 1.15], 
      Hue[1, 0.35135135135135137`, 1.15], 
      Hue[1, 0.3648648648648649, 1.15], 
      Hue[1, 0.37837837837837845`, 1.15], 
      Hue[1, 0.391891891891892, 1.15], 
      Hue[1, 0.40540540540540554`, 1.15], 
      Hue[1, 0.4189189189189191, 1.15], 
      Hue[1, 0.4324324324324326, 1.15], 
      Hue[1, 0.44594594594594616`, 1.15], 
      Hue[1, 0.4594594594594597, 1.15], 
      Hue[1, 0.47297297297297325`, 1.15], 
      Hue[1, 0.4864864864864868, 1.15], 
      Hue[1, 0.5000000000000003, 1.15], 
      Hue[1, 0.5135135135135139, 1.15], 
      Hue[1, 0.5270270270270274, 1.15], 
      Hue[1, 0.540540540540541, 1.15], 
      Hue[1, 0.5540540540540545, 1.15], 
      Hue[1, 0.5675675675675681, 1.15], 
      Hue[1, 0.5810810810810816, 1.15], 
      Hue[1, 0.5945945945945952, 1.15], 
      Hue[1, 0.6081081081081087, 1.15], 
      Hue[1, 0.6216216216216223, 1.15], 
      Hue[1, 0.6351351351351358, 1.15], 
      Hue[1, 0.6486486486486492, 1.15], 
      Hue[1, 0.6621621621621628, 1.15], 
      Hue[1, 0.6756756756756763, 1.15], 
      Hue[1, 0.6891891891891899, 1.15], 
      Hue[1, 0.7027027027027034, 1.15], 
      Hue[1, 0.716216216216217, 1.15], 
      Hue[1, 0.7297297297297305, 1.15], 
      Hue[1, 0.7432432432432441, 1.15], 
      Hue[1, 0.7567567567567576, 1.15], 
      Hue[1, 0.7702702702702712, 1.15], 
      Hue[1, 0.7837837837837847, 1.15], 
      Hue[1, 0.7972972972972983, 1.15], 
      Hue[1, 0.8108108108108117, 1.15], 
      Hue[1, 0.8243243243243253, 1.15], 
      Hue[1, 0.8378378378378389, 1.15], 
      Hue[1, 0.8513513513513524, 1.15], 
      Hue[1, 0.864864864864866, 1.15], 
      Hue[1, 0.8783783783783795, 1.15], 
      Hue[1, 0.8918918918918931, 1.15], 
      Hue[1, 0.9054054054054066, 1.15], 
      Hue[1, 0.9189189189189202, 1.15], 
      Hue[1, 0.9324324324324337, 1.15], 
      Hue[1, 0.9459459459459473, 1.15], 
      Hue[1, 0.9594594594594608, 1.15], 
      Hue[1, 0.9729729729729744, 1.15], 
      Hue[1, 0.9864864864864878, 1.15], 
      Hue[1, 1., 1.15], 
      Hue[1, 0.013513513513513513`, 1.275], 
      Hue[1, 0., 1.275], 
      Hue[1, 0.027027027027027025`, 1.275], 
      Hue[1, 0.04054054054054054, 1.275], 
      Hue[1, 0.05405405405405405, 1.275], 
      Hue[1, 0.06756756756756756, 1.275], 
      Hue[1, 0.08108108108108107, 1.275], 
      Hue[1, 0.09459459459459457, 1.275], 
      Hue[1, 0.10810810810810809`, 1.275], 
      Hue[1, 0.1216216216216216, 1.275], 
      Hue[1, 0.13513513513513511`, 1.275], 
      Hue[1, 0.1486486486486486, 1.275], 
      Hue[1, 0.16216216216216214`, 1.275], 
      Hue[1, 0.17567567567567566`, 1.275], 
      Hue[1, 0.18918918918918914`, 1.275], 
      Hue[1, 0.20270270270270266`, 1.275], 
      Hue[1, 0.21621621621621617`, 1.275], 
      Hue[1, 0.2297297297297297, 1.275], 
      Hue[1, 0.2432432432432432, 1.275], 
      Hue[1, 0.2567567567567567, 1.275], 
      Hue[1, 0.27027027027027023`, 1.275], 
      Hue[1, 0.2837837837837837, 1.275], 
      Hue[1, 0.2972972972972972, 1.275], 
      Hue[1, 0.31081081081081074`, 1.275], 
      Hue[1, 0.3243243243243243, 1.275], 
      Hue[1, 0.33783783783783783`, 1.275], 
      Hue[1, 0.35135135135135137`, 1.275], 
      Hue[1, 0.3648648648648649, 1.275], 
      Hue[1, 0.37837837837837845`, 1.275], 
      Hue[1, 0.391891891891892, 1.275], 
      Hue[1, 0.40540540540540554`, 1.275], 
      Hue[1, 0.4189189189189191, 1.275], 
      Hue[1, 0.4324324324324326, 1.275], 
      Hue[1, 0.44594594594594616`, 1.275], 
      Hue[1, 0.4594594594594597, 1.275], 
      Hue[1, 0.47297297297297325`, 1.275], 
      Hue[1, 0.4864864864864868, 1.275], 
      Hue[1, 0.5000000000000003, 1.275], 
      Hue[1, 0.5135135135135139, 1.275], 
      Hue[1, 0.5270270270270274, 1.275], 
      Hue[1, 0.540540540540541, 1.275], 
      Hue[1, 0.5540540540540545, 1.275], 
      Hue[1, 0.5675675675675681, 1.275], 
      Hue[1, 0.5810810810810816, 1.275], 
      Hue[1, 0.5945945945945952, 1.275], 
      Hue[1, 0.6081081081081087, 1.275], 
      Hue[1, 0.6216216216216223, 1.275], 
      Hue[1, 0.6351351351351358, 1.275], 
      Hue[1, 0.6486486486486492, 1.275], 
      Hue[1, 0.6621621621621628, 1.275], 
      Hue[1, 0.6756756756756763, 1.275], 
      Hue[1, 0.6891891891891899, 1.275], 
      Hue[1, 0.7027027027027034, 1.275], 
      Hue[1, 0.716216216216217, 1.275], 
      Hue[1, 0.7297297297297305, 1.275], 
      Hue[1, 0.7432432432432441, 1.275], 
      Hue[1, 0.7567567567567576, 1.275], 
      Hue[1, 0.7702702702702712, 1.275], 
      Hue[1, 0.7837837837837847, 1.275], 
      Hue[1, 0.7972972972972983, 1.275], 
      Hue[1, 0.8108108108108117, 1.275], 
      Hue[1, 0.8243243243243253, 1.275], 
      Hue[1, 0.8378378378378389, 1.275], 
      Hue[1, 0.8513513513513524, 1.275], 
      Hue[1, 0.864864864864866, 1.275], 
      Hue[1, 0.8783783783783795, 1.275], 
      Hue[1, 0.8918918918918931, 1.275], 
      Hue[1, 0.9054054054054066, 1.275], 
      Hue[1, 0.9189189189189202, 1.275], 
      Hue[1, 0.9324324324324337, 1.275], 
      Hue[1, 0.9459459459459473, 1.275], 
      Hue[1, 0.9594594594594608, 1.275], 
      Hue[1, 0.9729729729729744, 1.275], 
      Hue[1, 0.9864864864864878, 1.275], 
      Hue[1, 1., 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275], 
      Hue[1, 0.0625, 0.525], 
      Hue[1, 0.125, 0.525], 
      Hue[1, 0.1875, 0.525], 
      Hue[1, 0.25, 0.525], 
      Hue[1, 0.3125, 0.525], 
      Hue[1, 0.375, 0.525], 
      Hue[1, 0.4375, 0.525], 
      Hue[1, 0.5, 0.525], 
      Hue[1, 0.5625, 0.525], 
      Hue[1, 0.625, 0.525], 
      Hue[1, 0.6874999999999999, 0.525], 
      Hue[1, 0.75, 0.525], 
      Hue[1, 0.8125000000000001, 0.525], 
      Hue[1, 0.8750000000000001, 0.525], 
      Hue[1, 0.9375000000000002, 0.525], 
      Hue[1, 0.0625, 0.65], 
      Hue[1, 0.125, 0.65], 
      Hue[1, 0.1875, 0.65], 
      Hue[1, 0.25, 0.65], 
      Hue[1, 0.3125, 0.65], 
      Hue[1, 0.375, 0.65], 
      Hue[1, 0.4375, 0.65], 
      Hue[1, 0.5, 0.65], 
      Hue[1, 0.5625, 0.65], 
      Hue[1, 0.625, 0.65], 
      Hue[1, 0.6874999999999999, 0.65], 
      Hue[1, 0.75, 0.65], 
      Hue[1, 0.8125000000000001, 0.65], 
      Hue[1, 0.8750000000000001, 0.65], 
      Hue[1, 0.9375000000000002, 0.65], 
      Hue[1, 0.0625, 0.7750000000000001], 
      Hue[1, 0.125, 0.7750000000000001], 
      Hue[1, 0.1875, 0.7750000000000001], 
      Hue[1, 0.25, 0.7750000000000001], 
      Hue[1, 0.3125, 0.7750000000000001], 
      Hue[1, 0.375, 0.7750000000000001], 
      Hue[1, 0.4375, 0.7750000000000001], 
      Hue[1, 0.5, 0.7750000000000001], 
      Hue[1, 0.5625, 0.7750000000000001], 
      Hue[1, 0.625, 0.7750000000000001], 
      Hue[1, 0.6874999999999999, 0.7750000000000001], 
      Hue[1, 0.75, 0.7750000000000001], 
      Hue[1, 0.8125000000000001, 0.7750000000000001], 
      Hue[1, 0.8750000000000001, 0.7750000000000001], 
      Hue[1, 0.9375000000000002, 0.7750000000000001], 
      Hue[1, 0.0625, 1.025], 
      Hue[1, 0.125, 1.025], 
      Hue[1, 0.1875, 1.025], 
      Hue[1, 0.25, 1.025], 
      Hue[1, 0.3125, 1.025], 
      Hue[1, 0.375, 1.025], 
      Hue[1, 0.4375, 1.025], 
      Hue[1, 0.5, 1.025], 
      Hue[1, 0.5625, 1.025], 
      Hue[1, 0.625, 1.025], 
      Hue[1, 0.6874999999999999, 1.025], 
      Hue[1, 0.75, 1.025], 
      Hue[1, 0.8125000000000001, 1.025], 
      Hue[1, 0.8750000000000001, 1.025], 
      Hue[1, 0.9375000000000002, 1.025], 
      Hue[1, 0.0625, 1.15], 
      Hue[1, 0.125, 1.15], 
      Hue[1, 0.1875, 1.15], 
      Hue[1, 0.25, 1.15], 
      Hue[1, 0.3125, 1.15], 
      Hue[1, 0.375, 1.15], 
      Hue[1, 0.4375, 1.15], 
      Hue[1, 0.5, 1.15], 
      Hue[1, 0.5625, 1.15], 
      Hue[1, 0.625, 1.15], 
      Hue[1, 0.6874999999999999, 1.15], 
      Hue[1, 0.75, 1.15], 
      Hue[1, 0.8125000000000001, 1.15], 
      Hue[1, 0.8750000000000001, 1.15], 
      Hue[1, 0.9375000000000002, 1.15], 
      Hue[1, 0.0625, 1.275], 
      Hue[1, 0.125, 1.275], 
      Hue[1, 0.1875, 1.275], 
      Hue[1, 0.25, 1.275], 
      Hue[1, 0.3125, 1.275], 
      Hue[1, 0.375, 1.275], 
      Hue[1, 0.4375, 1.275], 
      Hue[1, 0.5, 1.275], 
      Hue[1, 0.5625, 1.275], 
      Hue[1, 0.625, 1.275], 
      Hue[1, 0.6874999999999999, 1.275], 
      Hue[1, 0.75, 1.275], 
      Hue[1, 0.8125000000000001, 1.275], 
      Hue[1, 0.8750000000000001, 1.275], 
      Hue[1, 0.9375000000000002, 1.275]}], GraphicsComplexBox[CompressedData["

1:eJwUl3c4le8fgJvKammJlhKyWyj1KUWSUWQ0kIZUKiUkZIRklJXVEJGZkT0/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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXeUVMXThjErBkzM7gC7OzO77JpzFgyIgoJgIAkiOUsQkCCggIKzMwhI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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWecVEXTxcEsAmYxoKCoJEUBBcxgQAUkSlCBnZ2ZXXY2kLMgiBlFRIGZ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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRUTArljBAigKioqISG9Sk81uNoSWQlQQEURA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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX6Lkw
2S4HdUpmsJz2nZMbmE8DRV2SmUw3u15275rcxXscYcI5yTy20b9b8oG5B+Un
nGRK9+QVdjP83ORxVnPcXOfzktt4iybKz0/msoneBcm9fMRilvAxSxk5z+fL
T/mMz1nGKP1y+QVf8hWFuhVyJV+zitUU6dfItXzDOtYzWv+t/I7vqWaMboPc
yA9sYjNj9Vvkj2xlG8W6n+TP/EIN2ynR75C/spNd1FKq/03WsZt6ynR75F72
0cDvlOv3yz9o5AAHqdAfkk0cpplK3Z+yhSMc5S/G6f+WrRzjOP/wIffQq+1v
9P+fQxmH7OVNbqXqjaSTXGV/jzGMOnt9mcmcsO+ltNrtA7IfW93Fc4ynxb28
y510Y5G5dW7qKQrZ595e53rascw9PsRAppmtcavPU0WrO17ENAqoduezKDBX
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N9aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BSxZtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgI5
CyIOy/TMiDdZw0N6Z0VM4Sz52RFjGW3tVlkxx/tRxE3a5EZ8zD5SG0QUWzdc
fs09Chr635SQk+c5FFN2IfkRA5jNVVo0iviAXVRvHPE6S1nGclawkskTPV9+
w7esYjVT9Gvkd3zPWr7SrZPr2cBGipmq3yQ38wNb2Mo0/Y9yG9vZwXTdTvkT
P7OL3czQ75G/sJd9zNTtlwc4yCEOM0t/RP7KbxzlGLP1x+UJSjjJHN0peZoz
nOUcc/Xn5QUuconLzNNfkVe5xnXm636XN7jJLf6gSP+nvM0d/uJvlvAa1RLv
aP/fpzlXnMss+tPPmZWRG53fKLI54Vw/pxt3nfdKSls3TKaw11yMozU3zMt8
BlKBDWZli5l6hzzOmLfJ9OKBOVzNG6Qx0tpDZnU87bhtjhfxCpXZYc7fJcu6
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQzw+edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH5FZEHFQth0Q8RZF3GX4wIjFnKZrTsR7zHF2m0waFPEyy6gkIzdiNhUk
50Xsd268XM1t8gZHzOcYHYdETKaEVqsiauWooRGfcZFewyI+YDdNh0eMYyX5
FLCKQu4t8Xy5hrWsYz339UVyAxv5hge6YrmJzWyhhCr9VlnKt5SxjWr9dvkd
O9jJQ125/J5d7GYPNfq98gf2UUGt7ke5n584wEHq9D/LX/iVQxwmlkYckUc5
xnESdCfkSU5xmjMk6s/K3zjHeX4nSX9BXuQSl6mn+0NeoZKrXKO+/rq8wU3+
5C++ZixNHv1H738GPbngXj7lBca7sxp3toVJdOCoe51HLv+470KSnXtDtmSf
ufiQdK6Yly95iUQqzEqZmXqXFE6Zt0UM4445XM+btGG2swfM6lyyuGGOVzCG
huw059PIcK6bPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B1tgL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGW1vMi
tslSr0f0I4ervNw14hMOU6VbxDAmmV0u79Ohe8RXnKNBj4gP2ELRnhH55nrL
7/iL5r0iJrCPir0jBrGIjNyI27JNn4jPOUXtvhGjWE+hNyK6MZ0ZzORbZtF/
qufL2czhe+aSpc+R88hlPgN0eXIBP7CQRbylXyyXsJRlLGegfoVcySpWM0i3
Rq5lHevZQLZ+o9zEZrYwWPej/Imf2co2hui3yx3sZBe7GarfI/eyj/0M0x2Q
BznEYY7wtv6oPEY+xznBcP1JeYrTnGGE7hd5lnP8ym+M1J+XF7jI7/zBNLpS
MPkb/f/fpRYnnctnZDLcmd1yZgsZSAX2OtfxNOOy855FNXO9ZBqb3Yv3qc9Z
92UK7bnnHh11V5bJoaRzyH37mJZccQ/n8iYl+dTsVnd1DI244B5/TWeC1e75
SFqZy5D59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGWThx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DOc1c+tl+T4RnZnNaVr2jRjDLmq8G9GLaWaXyGu07xcxmSOk948YzFrKDIj4
3VxHOYM/aT4wYhTbSB0U0Y2FNF0UcVG2yYr4lBLqDY7oz0ru8sqQiM/JIZdp
TGdznuvLPGbyBbPYop8t5zCXL9mqmyfzmc8CFrJNXyALWcRilrBd/5X8mm9Y
SrFumVzOClZSxA79KrmaNaxlp+5b+R3fs4717NL/IDewkU3J72C3fkvyPZPv
lHw+e3TFyfWT6yXvTebYq9+TJPvYz4/Jc/0BWcJBDiWv6X6ShznCz/ySzOt/
lUc5xnFO8Bkvc8f/voJ+1OWAdRlPa7Kt2QVrtoCuVGGrdR1JM/6w3tNpbO51
mcIa+yKLNA7bL5Nox1X76KS9slj2pDo77bfRPMcp+3AWnShHjtl19uowMjhq
H0/hRW7a30vpQwdzteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2FnRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr6kh7kN
MoZGdGYmF2g0zG8ik4Th5kgzmyYLaDsiYgJHqToyog9reEyBuY6jIr7jLEmj
I/qznWJjIj4glbYZEddky7ERozlAhXERn7KCe7QfH/ENU5jKt0wjMdXz5fdM
5wdmkKSfKWfxI7Opp5sj5/IT80ilvn6+XMBCFpFGA/1iuYSlLKOhLl0uJ4MV
rKSRfpX8mdWs4S3dWvkL61jPBhrrN8pNbGYLW2mi/1VuYzs7aKrbKXexm0x+
o5l+j/ydvezjD5rr98sDHOQQLXSH5RGOcow/aak/Lk+QxV+cZDLtuOt/z+AT
yrPfuYyiBeOcWa4zm0c3irLNufYjkb+d9zTamOsgH7kPq/mcKhxxX8bzNjfc
o3x3ZZH8mFLsdt8G0ZBs93AGnXjmji40u15+QXVOuMcTeYdb7vcyetLdXFm5
1x4MpylX7McculCYLfanpLlk+San7NcU3uO+vVvJZ1Rkl507aDfH0Io8ezuf
DynODns9gHokkUhd6pA/2/NlbWpRkxrk6avLarzB6+TqqsoqVKYSFcnRV5Dl
eY1ylOWy/lVZhtIkcFFXSpZ88a6hOMXI1heVr1CEwrzMOf1LshDBM++rs7qn
8j+e8JhHnNE/lA+4zz1O6e7KO9zmFjc5qf9X/kMBN8gnS39d5nGNXI7rrsoc
rnCZSxzTX5QXyO77//v0OdaUX30=
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 43696, 34306, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 43697, 34307, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 43698, 34308, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 43699, 34309, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 43700, 34310, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 43701, 34311, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 43702, 34312, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 43703, 34313, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 43704, 34314, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 43705, 34315, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 43706, 34316, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 43707, 34317, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 43708, 34318, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 43709, 34319, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 43710, 34320, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 43801, 35431, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 43802, 35432, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 43803, 35433, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 43804, 35434, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 43805, 35435, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 43806, 35436, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 43807, 35437, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 43808, 35438, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 43809, 35439, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 43810, 35440, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 43811, 35441, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 43812, 35442, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 43813, 35443, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 43814, 35444, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 43815, 35445, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 43906, 36556, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 43907, 36557, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 43908, 36558, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 43909, 36559, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 43910, 36560, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 43911, 36561, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 43912, 36562, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 43913, 36563, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 43914, 36564, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 43915, 36565, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 43916, 36566, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 43917, 36567, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 43918, 36568, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 43919, 36569, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 43920, 36570, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 44011, 37681, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 44012, 37682, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 44013, 37683, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 44014, 37684, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 44015, 37685, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 44016, 37686, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 44017, 37687, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 44018, 37688, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 44019, 37689, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 44020, 37690, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 44021, 37691, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 44022, 37692, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 44023, 37693, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 44024, 37694, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 44025, 37695, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 44116, 38806, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 44117, 38807, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 44118, 38808, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 44119, 38809, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 44120, 38810, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 44121, 38811, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 44122, 38812, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 44123, 38813, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 44124, 38814, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 44125, 38815, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 44126, 38816, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 44127, 38817, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 44128, 38818, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 44129, 38819, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 44130, 38820, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 44221, 39931, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 44222, 39932, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 44223, 39933, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 44224, 39934, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 44225, 39935, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 44226, 39936, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 44227, 39937, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 44228, 39938, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 44229, 39939, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 44230, 39940, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 44231, 39941, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 44232, 39942, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 44233, 39943, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 44234, 39944, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 44235, 39945, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0., 0.4], 
      Hue[0.9, 0.013513513513513513`, 0.4], 
      Hue[0.9, 0.027027027027027025`, 0.4], 
      Hue[0.9, 0.04054054054054054, 0.4], 
      Hue[0.9, 0.05405405405405405, 0.4], 
      Hue[0.9, 0.06756756756756756, 0.4], 
      Hue[0.9, 0.08108108108108107, 0.4], 
      Hue[0.9, 0.09459459459459457, 0.4], 
      Hue[0.9, 0.10810810810810809`, 0.4], 
      Hue[0.9, 0.1216216216216216, 0.4], 
      Hue[0.9, 0.13513513513513511`, 0.4], 
      Hue[0.9, 0.1486486486486486, 0.4], 
      Hue[0.9, 0.16216216216216214`, 0.4], 
      Hue[0.9, 0.17567567567567566`, 0.4], 
      Hue[0.9, 0.18918918918918914`, 0.4], 
      Hue[0.9, 0.20270270270270266`, 0.4], 
      Hue[0.9, 0.21621621621621617`, 0.4], 
      Hue[0.9, 0.2297297297297297, 0.4], 
      Hue[0.9, 0.2432432432432432, 0.4], 
      Hue[0.9, 0.2567567567567567, 0.4], 
      Hue[0.9, 0.27027027027027023`, 0.4], 
      Hue[0.9, 0.2837837837837837, 0.4], 
      Hue[0.9, 0.2972972972972972, 0.4], 
      Hue[0.9, 0.31081081081081074`, 0.4], 
      Hue[0.9, 0.3243243243243243, 0.4], 
      Hue[0.9, 0.33783783783783783`, 0.4], 
      Hue[0.9, 0.35135135135135137`, 0.4], 
      Hue[0.9, 0.3648648648648649, 0.4], 
      Hue[0.9, 0.37837837837837845`, 0.4], 
      Hue[0.9, 0.391891891891892, 0.4], 
      Hue[0.9, 0.40540540540540554`, 0.4], 
      Hue[0.9, 0.4189189189189191, 0.4], 
      Hue[0.9, 0.4324324324324326, 0.4], 
      Hue[0.9, 0.44594594594594616`, 0.4], 
      Hue[0.9, 0.4594594594594597, 0.4], 
      Hue[0.9, 0.47297297297297325`, 0.4], 
      Hue[0.9, 0.4864864864864868, 0.4], 
      Hue[0.9, 0.5000000000000003, 0.4], 
      Hue[0.9, 0.5135135135135139, 0.4], 
      Hue[0.9, 0.5270270270270274, 0.4], 
      Hue[0.9, 0.540540540540541, 0.4], 
      Hue[0.9, 0.5540540540540545, 0.4], 
      Hue[0.9, 0.5675675675675681, 0.4], 
      Hue[0.9, 0.5810810810810816, 0.4], 
      Hue[0.9, 0.5945945945945952, 0.4], 
      Hue[0.9, 0.6081081081081087, 0.4], 
      Hue[0.9, 0.6216216216216223, 0.4], 
      Hue[0.9, 0.6351351351351358, 0.4], 
      Hue[0.9, 0.6486486486486492, 0.4], 
      Hue[0.9, 0.6621621621621628, 0.4], 
      Hue[0.9, 0.6756756756756763, 0.4], 
      Hue[0.9, 0.6891891891891899, 0.4], 
      Hue[0.9, 0.7027027027027034, 0.4], 
      Hue[0.9, 0.716216216216217, 0.4], 
      Hue[0.9, 0.7297297297297305, 0.4], 
      Hue[0.9, 0.7432432432432441, 0.4], 
      Hue[0.9, 0.7567567567567576, 0.4], 
      Hue[0.9, 0.7702702702702712, 0.4], 
      Hue[0.9, 0.7837837837837847, 0.4], 
      Hue[0.9, 0.7972972972972983, 0.4], 
      Hue[0.9, 0.8108108108108117, 0.4], 
      Hue[0.9, 0.8243243243243253, 0.4], 
      Hue[0.9, 0.8378378378378389, 0.4], 
      Hue[0.9, 0.8513513513513524, 0.4], 
      Hue[0.9, 0.864864864864866, 0.4], 
      Hue[0.9, 0.8783783783783795, 0.4], 
      Hue[0.9, 0.8918918918918931, 0.4], 
      Hue[0.9, 0.9054054054054066, 0.4], 
      Hue[0.9, 0.9189189189189202, 0.4], 
      Hue[0.9, 0.9324324324324337, 0.4], 
      Hue[0.9, 0.9459459459459473, 0.4], 
      Hue[0.9, 0.9594594594594608, 0.4], 
      Hue[0.9, 0.9729729729729744, 0.4], 
      Hue[0.9, 0.9864864864864878, 0.4], 
      Hue[0.9, 1., 0.4], 
      Hue[0.9, 0., 0.41351351351351356`], 
      Hue[0.9, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.9, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.9, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.9, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.9, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.9, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.9, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.9, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.9, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.9, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.9, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.9, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.9, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.9, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.9, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.9, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.9, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.9, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.9, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.9, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.9, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.9, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.9, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.9, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.9, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.9, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.9, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.9, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.9, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.9, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.9, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.9, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.9, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.9, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.9, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.9, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.9, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.9, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.9, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.9, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.9, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.9, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.9, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.9, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.9, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.9, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.9, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.9, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.9, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.9, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.9, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.9, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.9, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.9, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.9, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.9, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.9, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.9, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.9, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.9, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.9, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.9, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.9, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.9, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.9, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.9, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.9, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.9, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.9, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.9, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.9, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.9, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.9, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.9, 1., 0.41351351351351356`], 
      Hue[0.9, 0., 0.42702702702702716`], 
      Hue[0.9, 0.013513513513513513`, 0.42702702702702716`], 
      Hue[0.9, 0.027027027027027025`, 0.42702702702702716`], 
      Hue[0.9, 0.04054054054054054, 0.42702702702702716`], 
      Hue[0.9, 0.05405405405405405, 0.42702702702702716`], 
      Hue[0.9, 0.06756756756756756, 0.42702702702702716`], 
      Hue[0.9, 0.08108108108108107, 0.42702702702702716`], 
      Hue[0.9, 0.09459459459459457, 0.42702702702702716`], 
      Hue[0.9, 0.10810810810810809`, 0.42702702702702716`], 
      Hue[0.9, 0.1216216216216216, 0.42702702702702716`], 
      Hue[0.9, 0.13513513513513511`, 0.42702702702702716`], 
      Hue[0.9, 0.1486486486486486, 0.42702702702702716`], 
      Hue[0.9, 0.16216216216216214`, 0.42702702702702716`], 
      Hue[0.9, 0.17567567567567566`, 0.42702702702702716`], 
      Hue[0.9, 0.18918918918918914`, 0.42702702702702716`], 
      Hue[0.9, 0.20270270270270266`, 0.42702702702702716`], 
      Hue[0.9, 0.21621621621621617`, 0.42702702702702716`], 
      Hue[0.9, 0.2297297297297297, 0.42702702702702716`], 
      Hue[0.9, 0.2432432432432432, 0.42702702702702716`], 
      Hue[0.9, 0.2567567567567567, 0.42702702702702716`], 
      Hue[0.9, 0.27027027027027023`, 0.42702702702702716`], 
      Hue[0.9, 0.2837837837837837, 0.42702702702702716`], 
      Hue[0.9, 0.2972972972972972, 0.42702702702702716`], 
      Hue[0.9, 0.31081081081081074`, 0.42702702702702716`], 
      Hue[0.9, 0.3243243243243243, 0.42702702702702716`], 
      Hue[0.9, 0.33783783783783783`, 0.42702702702702716`], 
      Hue[0.9, 0.35135135135135137`, 0.42702702702702716`], 
      Hue[0.9, 0.3648648648648649, 0.42702702702702716`], 
      Hue[0.9, 0.37837837837837845`, 0.42702702702702716`], 
      Hue[0.9, 0.391891891891892, 0.42702702702702716`], 
      Hue[0.9, 0.40540540540540554`, 0.42702702702702716`], 
      Hue[0.9, 0.4189189189189191, 0.42702702702702716`], 
      Hue[0.9, 0.4324324324324326, 0.42702702702702716`], 
      Hue[0.9, 0.44594594594594616`, 0.42702702702702716`], 
      Hue[0.9, 0.4594594594594597, 0.42702702702702716`], 
      Hue[0.9, 0.47297297297297325`, 0.42702702702702716`], 
      Hue[0.9, 0.4864864864864868, 0.42702702702702716`], 
      Hue[0.9, 0.5000000000000003, 0.42702702702702716`], 
      Hue[0.9, 0.5135135135135139, 0.42702702702702716`], 
      Hue[0.9, 0.5270270270270274, 0.42702702702702716`], 
      Hue[0.9, 0.540540540540541, 0.42702702702702716`], 
      Hue[0.9, 0.5540540540540545, 0.42702702702702716`], 
      Hue[0.9, 0.5675675675675681, 0.42702702702702716`], 
      Hue[0.9, 0.5810810810810816, 0.42702702702702716`], 
      Hue[0.9, 0.5945945945945952, 0.42702702702702716`], 
      Hue[0.9, 0.6081081081081087, 0.42702702702702716`], 
      Hue[0.9, 0.6216216216216223, 0.42702702702702716`], 
      Hue[0.9, 0.6351351351351358, 0.42702702702702716`], 
      Hue[0.9, 0.6486486486486492, 0.42702702702702716`], 
      Hue[0.9, 0.6621621621621628, 0.42702702702702716`], 
      Hue[0.9, 0.6756756756756763, 0.42702702702702716`], 
      Hue[0.9, 0.6891891891891899, 0.42702702702702716`], 
      Hue[0.9, 0.7027027027027034, 0.42702702702702716`], 
      Hue[0.9, 0.716216216216217, 0.42702702702702716`], 
      Hue[0.9, 0.7297297297297305, 0.42702702702702716`], 
      Hue[0.9, 0.7432432432432441, 0.42702702702702716`], 
      Hue[0.9, 0.7567567567567576, 0.42702702702702716`], 
      Hue[0.9, 0.7702702702702712, 0.42702702702702716`], 
      Hue[0.9, 0.7837837837837847, 0.42702702702702716`], 
      Hue[0.9, 0.7972972972972983, 0.42702702702702716`], 
      Hue[0.9, 0.8108108108108117, 0.42702702702702716`], 
      Hue[0.9, 0.8243243243243253, 0.42702702702702716`], 
      Hue[0.9, 0.8378378378378389, 0.42702702702702716`], 
      Hue[0.9, 0.8513513513513524, 0.42702702702702716`], 
      Hue[0.9, 0.864864864864866, 0.42702702702702716`], 
      Hue[0.9, 0.8783783783783795, 0.42702702702702716`], 
      Hue[0.9, 0.8918918918918931, 0.42702702702702716`], 
      Hue[0.9, 0.9054054054054066, 0.42702702702702716`], 
      Hue[0.9, 0.9189189189189202, 0.42702702702702716`], 
      Hue[0.9, 0.9324324324324337, 0.42702702702702716`], 
      Hue[0.9, 0.9459459459459473, 0.42702702702702716`], 
      Hue[0.9, 0.9594594594594608, 0.42702702702702716`], 
      Hue[0.9, 0.9729729729729744, 0.42702702702702716`], 
      Hue[0.9, 0.9864864864864878, 0.42702702702702716`], 
      Hue[0.9, 1., 0.42702702702702716`], 
      Hue[0.9, 0., 0.4405405405405407], 
      Hue[0.9, 0.013513513513513513`, 0.4405405405405407], 
      Hue[0.9, 0.027027027027027025`, 0.4405405405405407], 
      Hue[0.9, 0.04054054054054054, 0.4405405405405407], 
      Hue[0.9, 0.05405405405405405, 0.4405405405405407], 
      Hue[0.9, 0.06756756756756756, 0.4405405405405407], 
      Hue[0.9, 0.08108108108108107, 0.4405405405405407], 
      Hue[0.9, 0.09459459459459457, 0.4405405405405407], 
      Hue[0.9, 0.10810810810810809`, 0.4405405405405407], 
      Hue[0.9, 0.1216216216216216, 0.4405405405405407], 
      Hue[0.9, 0.13513513513513511`, 0.4405405405405407], 
      Hue[0.9, 0.1486486486486486, 0.4405405405405407], 
      Hue[0.9, 0.16216216216216214`, 0.4405405405405407], 
      Hue[0.9, 0.17567567567567566`, 0.4405405405405407], 
      Hue[0.9, 0.18918918918918914`, 0.4405405405405407], 
      Hue[0.9, 0.20270270270270266`, 0.4405405405405407], 
      Hue[0.9, 0.21621621621621617`, 0.4405405405405407], 
      Hue[0.9, 0.2297297297297297, 0.4405405405405407], 
      Hue[0.9, 0.2432432432432432, 0.4405405405405407], 
      Hue[0.9, 0.2567567567567567, 0.4405405405405407], 
      Hue[0.9, 0.27027027027027023`, 0.4405405405405407], 
      Hue[0.9, 0.2837837837837837, 0.4405405405405407], 
      Hue[0.9, 0.2972972972972972, 0.4405405405405407], 
      Hue[0.9, 0.31081081081081074`, 0.4405405405405407], 
      Hue[0.9, 0.3243243243243243, 0.4405405405405407], 
      Hue[0.9, 0.33783783783783783`, 0.4405405405405407], 
      Hue[0.9, 0.35135135135135137`, 0.4405405405405407], 
      Hue[0.9, 0.3648648648648649, 0.4405405405405407], 
      Hue[0.9, 0.37837837837837845`, 0.4405405405405407], 
      Hue[0.9, 0.391891891891892, 0.4405405405405407], 
      Hue[0.9, 0.40540540540540554`, 0.4405405405405407], 
      Hue[0.9, 0.4189189189189191, 0.4405405405405407], 
      Hue[0.9, 0.4324324324324326, 0.4405405405405407], 
      Hue[0.9, 0.44594594594594616`, 0.4405405405405407], 
      Hue[0.9, 0.4594594594594597, 0.4405405405405407], 
      Hue[0.9, 0.47297297297297325`, 0.4405405405405407], 
      Hue[0.9, 0.4864864864864868, 0.4405405405405407], 
      Hue[0.9, 0.5000000000000003, 0.4405405405405407], 
      Hue[0.9, 0.5135135135135139, 0.4405405405405407], 
      Hue[0.9, 0.5270270270270274, 0.4405405405405407], 
      Hue[0.9, 0.540540540540541, 0.4405405405405407], 
      Hue[0.9, 0.5540540540540545, 0.4405405405405407], 
      Hue[0.9, 0.5675675675675681, 0.4405405405405407], 
      Hue[0.9, 0.5810810810810816, 0.4405405405405407], 
      Hue[0.9, 0.5945945945945952, 0.4405405405405407], 
      Hue[0.9, 0.6081081081081087, 0.4405405405405407], 
      Hue[0.9, 0.6216216216216223, 0.4405405405405407], 
      Hue[0.9, 0.6351351351351358, 0.4405405405405407], 
      Hue[0.9, 0.6486486486486492, 0.4405405405405407], 
      Hue[0.9, 0.6621621621621628, 0.4405405405405407], 
      Hue[0.9, 0.6756756756756763, 0.4405405405405407], 
      Hue[0.9, 0.6891891891891899, 0.4405405405405407], 
      Hue[0.9, 0.7027027027027034, 0.4405405405405407], 
      Hue[0.9, 0.716216216216217, 0.4405405405405407], 
      Hue[0.9, 0.7297297297297305, 0.4405405405405407], 
      Hue[0.9, 0.7432432432432441, 0.4405405405405407], 
      Hue[0.9, 0.7567567567567576, 0.4405405405405407], 
      Hue[0.9, 0.7702702702702712, 0.4405405405405407], 
      Hue[0.9, 0.7837837837837847, 0.4405405405405407], 
      Hue[0.9, 0.7972972972972983, 0.4405405405405407], 
      Hue[0.9, 0.8108108108108117, 0.4405405405405407], 
      Hue[0.9, 0.8243243243243253, 0.4405405405405407], 
      Hue[0.9, 0.8378378378378389, 0.4405405405405407], 
      Hue[0.9, 0.8513513513513524, 0.4405405405405407], 
      Hue[0.9, 0.864864864864866, 0.4405405405405407], 
      Hue[0.9, 0.8783783783783795, 0.4405405405405407], 
      Hue[0.9, 0.8918918918918931, 0.4405405405405407], 
      Hue[0.9, 0.9054054054054066, 0.4405405405405407], 
      Hue[0.9, 0.9189189189189202, 0.4405405405405407], 
      Hue[0.9, 0.9324324324324337, 0.4405405405405407], 
      Hue[0.9, 0.9459459459459473, 0.4405405405405407], 
      Hue[0.9, 0.9594594594594608, 0.4405405405405407], 
      Hue[0.9, 0.9729729729729744, 0.4405405405405407], 
      Hue[0.9, 0.9864864864864878, 0.4405405405405407], 
      Hue[0.9, 1., 0.4405405405405407], 
      Hue[0.9, 0., 0.45405405405405425`], 
      Hue[0.9, 0.013513513513513513`, 0.45405405405405425`], 
      Hue[0.9, 0.027027027027027025`, 0.45405405405405425`], 
      Hue[0.9, 0.04054054054054054, 0.45405405405405425`], 
      Hue[0.9, 0.05405405405405405, 0.45405405405405425`], 
      Hue[0.9, 0.06756756756756756, 0.45405405405405425`], 
      Hue[0.9, 0.08108108108108107, 0.45405405405405425`], 
      Hue[0.9, 0.09459459459459457, 0.45405405405405425`], 
      Hue[0.9, 0.10810810810810809`, 0.45405405405405425`], 
      Hue[0.9, 0.1216216216216216, 0.45405405405405425`], 
      Hue[0.9, 0.13513513513513511`, 0.45405405405405425`], 
      Hue[0.9, 0.1486486486486486, 0.45405405405405425`], 
      Hue[0.9, 0.16216216216216214`, 0.45405405405405425`], 
      Hue[0.9, 0.17567567567567566`, 0.45405405405405425`], 
      Hue[0.9, 0.18918918918918914`, 0.45405405405405425`], 
      Hue[0.9, 0.20270270270270266`, 0.45405405405405425`], 
      Hue[0.9, 0.21621621621621617`, 0.45405405405405425`], 
      Hue[0.9, 0.2297297297297297, 0.45405405405405425`], 
      Hue[0.9, 0.2432432432432432, 0.45405405405405425`], 
      Hue[0.9, 0.2567567567567567, 0.45405405405405425`], 
      Hue[0.9, 0.27027027027027023`, 0.45405405405405425`], 
      Hue[0.9, 0.2837837837837837, 0.45405405405405425`], 
      Hue[0.9, 0.2972972972972972, 0.45405405405405425`], 
      Hue[0.9, 0.31081081081081074`, 0.45405405405405425`], 
      Hue[0.9, 0.3243243243243243, 0.45405405405405425`], 
      Hue[0.9, 0.33783783783783783`, 0.45405405405405425`], 
      Hue[0.9, 0.35135135135135137`, 0.45405405405405425`], 
      Hue[0.9, 0.3648648648648649, 0.45405405405405425`], 
      Hue[0.9, 0.37837837837837845`, 0.45405405405405425`], 
      Hue[0.9, 0.391891891891892, 0.45405405405405425`], 
      Hue[0.9, 0.40540540540540554`, 0.45405405405405425`], 
      Hue[0.9, 0.4189189189189191, 0.45405405405405425`], 
      Hue[0.9, 0.4324324324324326, 0.45405405405405425`], 
      Hue[0.9, 0.44594594594594616`, 0.45405405405405425`], 
      Hue[0.9, 0.4594594594594597, 0.45405405405405425`], 
      Hue[0.9, 0.47297297297297325`, 0.45405405405405425`], 
      Hue[0.9, 0.4864864864864868, 0.45405405405405425`], 
      Hue[0.9, 0.5000000000000003, 0.45405405405405425`], 
      Hue[0.9, 0.5135135135135139, 0.45405405405405425`], 
      Hue[0.9, 0.5270270270270274, 0.45405405405405425`], 
      Hue[0.9, 0.540540540540541, 0.45405405405405425`], 
      Hue[0.9, 0.5540540540540545, 0.45405405405405425`], 
      Hue[0.9, 0.5675675675675681, 0.45405405405405425`], 
      Hue[0.9, 0.5810810810810816, 0.45405405405405425`], 
      Hue[0.9, 0.5945945945945952, 0.45405405405405425`], 
      Hue[0.9, 0.6081081081081087, 0.45405405405405425`], 
      Hue[0.9, 0.6216216216216223, 0.45405405405405425`], 
      Hue[0.9, 0.6351351351351358, 0.45405405405405425`], 
      Hue[0.9, 0.6486486486486492, 0.45405405405405425`], 
      Hue[0.9, 0.6621621621621628, 0.45405405405405425`], 
      Hue[0.9, 0.6756756756756763, 0.45405405405405425`], 
      Hue[0.9, 0.6891891891891899, 0.45405405405405425`], 
      Hue[0.9, 0.7027027027027034, 0.45405405405405425`], 
      Hue[0.9, 0.716216216216217, 0.45405405405405425`], 
      Hue[0.9, 0.7297297297297305, 0.45405405405405425`], 
      Hue[0.9, 0.7432432432432441, 0.45405405405405425`], 
      Hue[0.9, 0.7567567567567576, 0.45405405405405425`], 
      Hue[0.9, 0.7702702702702712, 0.45405405405405425`], 
      Hue[0.9, 0.7837837837837847, 0.45405405405405425`], 
      Hue[0.9, 0.7972972972972983, 0.45405405405405425`], 
      Hue[0.9, 0.8108108108108117, 0.45405405405405425`], 
      Hue[0.9, 0.8243243243243253, 0.45405405405405425`], 
      Hue[0.9, 0.8378378378378389, 0.45405405405405425`], 
      Hue[0.9, 0.8513513513513524, 0.45405405405405425`], 
      Hue[0.9, 0.864864864864866, 0.45405405405405425`], 
      Hue[0.9, 0.8783783783783795, 0.45405405405405425`], 
      Hue[0.9, 0.8918918918918931, 0.45405405405405425`], 
      Hue[0.9, 0.9054054054054066, 0.45405405405405425`], 
      Hue[0.9, 0.9189189189189202, 0.45405405405405425`], 
      Hue[0.9, 0.9324324324324337, 0.45405405405405425`], 
      Hue[0.9, 0.9459459459459473, 0.45405405405405425`], 
      Hue[0.9, 0.9594594594594608, 0.45405405405405425`], 
      Hue[0.9, 0.9729729729729744, 0.45405405405405425`], 
      Hue[0.9, 0.9864864864864878, 0.45405405405405425`], 
      Hue[0.9, 1., 0.45405405405405425`], 
      Hue[0.9, 0., 0.46756756756756784`], 
      Hue[0.9, 0.013513513513513513`, 0.46756756756756784`], 
      Hue[0.9, 0.027027027027027025`, 0.46756756756756784`], 
      Hue[0.9, 0.04054054054054054, 0.46756756756756784`], 
      Hue[0.9, 0.05405405405405405, 0.46756756756756784`], 
      Hue[0.9, 0.06756756756756756, 0.46756756756756784`], 
      Hue[0.9, 0.08108108108108107, 0.46756756756756784`], 
      Hue[0.9, 0.09459459459459457, 0.46756756756756784`], 
      Hue[0.9, 0.10810810810810809`, 0.46756756756756784`], 
      Hue[0.9, 0.1216216216216216, 0.46756756756756784`], 
      Hue[0.9, 0.13513513513513511`, 0.46756756756756784`], 
      Hue[0.9, 0.1486486486486486, 0.46756756756756784`], 
      Hue[0.9, 0.16216216216216214`, 0.46756756756756784`], 
      Hue[0.9, 0.17567567567567566`, 0.46756756756756784`], 
      Hue[0.9, 0.18918918918918914`, 0.46756756756756784`], 
      Hue[0.9, 0.20270270270270266`, 0.46756756756756784`], 
      Hue[0.9, 0.21621621621621617`, 0.46756756756756784`], 
      Hue[0.9, 0.2297297297297297, 0.46756756756756784`], 
      Hue[0.9, 0.2432432432432432, 0.46756756756756784`], 
      Hue[0.9, 0.2567567567567567, 0.46756756756756784`], 
      Hue[0.9, 0.27027027027027023`, 0.46756756756756784`], 
      Hue[0.9, 0.2837837837837837, 0.46756756756756784`], 
      Hue[0.9, 0.2972972972972972, 0.46756756756756784`], 
      Hue[0.9, 0.31081081081081074`, 0.46756756756756784`], 
      Hue[0.9, 0.3243243243243243, 0.46756756756756784`], 
      Hue[0.9, 0.33783783783783783`, 0.46756756756756784`], 
      Hue[0.9, 0.35135135135135137`, 0.46756756756756784`], 
      Hue[0.9, 0.3648648648648649, 0.46756756756756784`], 
      Hue[0.9, 0.37837837837837845`, 0.46756756756756784`], 
      Hue[0.9, 0.391891891891892, 0.46756756756756784`], 
      Hue[0.9, 0.40540540540540554`, 0.46756756756756784`], 
      Hue[0.9, 0.4189189189189191, 0.46756756756756784`], 
      Hue[0.9, 0.4324324324324326, 0.46756756756756784`], 
      Hue[0.9, 0.44594594594594616`, 0.46756756756756784`], 
      Hue[0.9, 0.4594594594594597, 0.46756756756756784`], 
      Hue[0.9, 0.47297297297297325`, 0.46756756756756784`], 
      Hue[0.9, 0.4864864864864868, 0.46756756756756784`], 
      Hue[0.9, 0.5000000000000003, 0.46756756756756784`], 
      Hue[0.9, 0.5135135135135139, 0.46756756756756784`], 
      Hue[0.9, 0.5270270270270274, 0.46756756756756784`], 
      Hue[0.9, 0.540540540540541, 0.46756756756756784`], 
      Hue[0.9, 0.5540540540540545, 0.46756756756756784`], 
      Hue[0.9, 0.5675675675675681, 0.46756756756756784`], 
      Hue[0.9, 0.5810810810810816, 0.46756756756756784`], 
      Hue[0.9, 0.5945945945945952, 0.46756756756756784`], 
      Hue[0.9, 0.6081081081081087, 0.46756756756756784`], 
      Hue[0.9, 0.6216216216216223, 0.46756756756756784`], 
      Hue[0.9, 0.6351351351351358, 0.46756756756756784`], 
      Hue[0.9, 0.6486486486486492, 0.46756756756756784`], 
      Hue[0.9, 0.6621621621621628, 0.46756756756756784`], 
      Hue[0.9, 0.6756756756756763, 0.46756756756756784`], 
      Hue[0.9, 0.6891891891891899, 0.46756756756756784`], 
      Hue[0.9, 0.7027027027027034, 0.46756756756756784`], 
      Hue[0.9, 0.716216216216217, 0.46756756756756784`], 
      Hue[0.9, 0.7297297297297305, 0.46756756756756784`], 
      Hue[0.9, 0.7432432432432441, 0.46756756756756784`], 
      Hue[0.9, 0.7567567567567576, 0.46756756756756784`], 
      Hue[0.9, 0.7702702702702712, 0.46756756756756784`], 
      Hue[0.9, 0.7837837837837847, 0.46756756756756784`], 
      Hue[0.9, 0.7972972972972983, 0.46756756756756784`], 
      Hue[0.9, 0.8108108108108117, 0.46756756756756784`], 
      Hue[0.9, 0.8243243243243253, 0.46756756756756784`], 
      Hue[0.9, 0.8378378378378389, 0.46756756756756784`], 
      Hue[0.9, 0.8513513513513524, 0.46756756756756784`], 
      Hue[0.9, 0.864864864864866, 0.46756756756756784`], 
      Hue[0.9, 0.8783783783783795, 0.46756756756756784`], 
      Hue[0.9, 0.8918918918918931, 0.46756756756756784`], 
      Hue[0.9, 0.9054054054054066, 0.46756756756756784`], 
      Hue[0.9, 0.9189189189189202, 0.46756756756756784`], 
      Hue[0.9, 0.9324324324324337, 0.46756756756756784`], 
      Hue[0.9, 0.9459459459459473, 0.46756756756756784`], 
      Hue[0.9, 0.9594594594594608, 0.46756756756756784`], 
      Hue[0.9, 0.9729729729729744, 0.46756756756756784`], 
      Hue[0.9, 0.9864864864864878, 0.46756756756756784`], 
      Hue[0.9, 1., 0.46756756756756784`], 
      Hue[0.9, 0., 0.4810810810810814], 
      Hue[0.9, 0.013513513513513513`, 0.4810810810810814], 
      Hue[0.9, 0.027027027027027025`, 0.4810810810810814], 
      Hue[0.9, 0.04054054054054054, 0.4810810810810814], 
      Hue[0.9, 0.05405405405405405, 0.4810810810810814], 
      Hue[0.9, 0.06756756756756756, 0.4810810810810814], 
      Hue[0.9, 0.08108108108108107, 0.4810810810810814], 
      Hue[0.9, 0.09459459459459457, 0.4810810810810814], 
      Hue[0.9, 0.10810810810810809`, 0.4810810810810814], 
      Hue[0.9, 0.1216216216216216, 0.4810810810810814], 
      Hue[0.9, 0.13513513513513511`, 0.4810810810810814], 
      Hue[0.9, 0.1486486486486486, 0.4810810810810814], 
      Hue[0.9, 0.16216216216216214`, 0.4810810810810814], 
      Hue[0.9, 0.17567567567567566`, 0.4810810810810814], 
      Hue[0.9, 0.18918918918918914`, 0.4810810810810814], 
      Hue[0.9, 0.20270270270270266`, 0.4810810810810814], 
      Hue[0.9, 0.21621621621621617`, 0.4810810810810814], 
      Hue[0.9, 0.2297297297297297, 0.4810810810810814], 
      Hue[0.9, 0.2432432432432432, 0.4810810810810814], 
      Hue[0.9, 0.2567567567567567, 0.4810810810810814], 
      Hue[0.9, 0.27027027027027023`, 0.4810810810810814], 
      Hue[0.9, 0.2837837837837837, 0.4810810810810814], 
      Hue[0.9, 0.2972972972972972, 0.4810810810810814], 
      Hue[0.9, 0.31081081081081074`, 0.4810810810810814], 
      Hue[0.9, 0.3243243243243243, 0.4810810810810814], 
      Hue[0.9, 0.33783783783783783`, 0.4810810810810814], 
      Hue[0.9, 0.35135135135135137`, 0.4810810810810814], 
      Hue[0.9, 0.3648648648648649, 0.4810810810810814], 
      Hue[0.9, 0.37837837837837845`, 0.4810810810810814], 
      Hue[0.9, 0.391891891891892, 0.4810810810810814], 
      Hue[0.9, 0.40540540540540554`, 0.4810810810810814], 
      Hue[0.9, 0.4189189189189191, 0.4810810810810814], 
      Hue[0.9, 0.4324324324324326, 0.4810810810810814], 
      Hue[0.9, 0.44594594594594616`, 0.4810810810810814], 
      Hue[0.9, 0.4594594594594597, 0.4810810810810814], 
      Hue[0.9, 0.47297297297297325`, 0.4810810810810814], 
      Hue[0.9, 0.4864864864864868, 0.4810810810810814], 
      Hue[0.9, 0.5000000000000003, 0.4810810810810814], 
      Hue[0.9, 0.5135135135135139, 0.4810810810810814], 
      Hue[0.9, 0.5270270270270274, 0.4810810810810814], 
      Hue[0.9, 0.540540540540541, 0.4810810810810814], 
      Hue[0.9, 0.5540540540540545, 0.4810810810810814], 
      Hue[0.9, 0.5675675675675681, 0.4810810810810814], 
      Hue[0.9, 0.5810810810810816, 0.4810810810810814], 
      Hue[0.9, 0.5945945945945952, 0.4810810810810814], 
      Hue[0.9, 0.6081081081081087, 0.4810810810810814], 
      Hue[0.9, 0.6216216216216223, 0.4810810810810814], 
      Hue[0.9, 0.6351351351351358, 0.4810810810810814], 
      Hue[0.9, 0.6486486486486492, 0.4810810810810814], 
      Hue[0.9, 0.6621621621621628, 0.4810810810810814], 
      Hue[0.9, 0.6756756756756763, 0.4810810810810814], 
      Hue[0.9, 0.6891891891891899, 0.4810810810810814], 
      Hue[0.9, 0.7027027027027034, 0.4810810810810814], 
      Hue[0.9, 0.716216216216217, 0.4810810810810814], 
      Hue[0.9, 0.7297297297297305, 0.4810810810810814], 
      Hue[0.9, 0.7432432432432441, 0.4810810810810814], 
      Hue[0.9, 0.7567567567567576, 0.4810810810810814], 
      Hue[0.9, 0.7702702702702712, 0.4810810810810814], 
      Hue[0.9, 0.7837837837837847, 0.4810810810810814], 
      Hue[0.9, 0.7972972972972983, 0.4810810810810814], 
      Hue[0.9, 0.8108108108108117, 0.4810810810810814], 
      Hue[0.9, 0.8243243243243253, 0.4810810810810814], 
      Hue[0.9, 0.8378378378378389, 0.4810810810810814], 
      Hue[0.9, 0.8513513513513524, 0.4810810810810814], 
      Hue[0.9, 0.864864864864866, 0.4810810810810814], 
      Hue[0.9, 0.8783783783783795, 0.4810810810810814], 
      Hue[0.9, 0.8918918918918931, 0.4810810810810814], 
      Hue[0.9, 0.9054054054054066, 0.4810810810810814], 
      Hue[0.9, 0.9189189189189202, 0.4810810810810814], 
      Hue[0.9, 0.9324324324324337, 0.4810810810810814], 
      Hue[0.9, 0.9459459459459473, 0.4810810810810814], 
      Hue[0.9, 0.9594594594594608, 0.4810810810810814], 
      Hue[0.9, 0.9729729729729744, 0.4810810810810814], 
      Hue[0.9, 0.9864864864864878, 0.4810810810810814], 
      Hue[0.9, 1., 0.4810810810810814], 
      Hue[0.9, 0., 0.494594594594595], 
      Hue[0.9, 0.013513513513513513`, 0.494594594594595], 
      Hue[0.9, 0.027027027027027025`, 0.494594594594595], 
      Hue[0.9, 0.04054054054054054, 0.494594594594595], 
      Hue[0.9, 0.05405405405405405, 0.494594594594595], 
      Hue[0.9, 0.06756756756756756, 0.494594594594595], 
      Hue[0.9, 0.08108108108108107, 0.494594594594595], 
      Hue[0.9, 0.09459459459459457, 0.494594594594595], 
      Hue[0.9, 0.10810810810810809`, 0.494594594594595], 
      Hue[0.9, 0.1216216216216216, 0.494594594594595], 
      Hue[0.9, 0.13513513513513511`, 0.494594594594595], 
      Hue[0.9, 0.1486486486486486, 0.494594594594595], 
      Hue[0.9, 0.16216216216216214`, 0.494594594594595], 
      Hue[0.9, 0.17567567567567566`, 0.494594594594595], 
      Hue[0.9, 0.18918918918918914`, 0.494594594594595], 
      Hue[0.9, 0.20270270270270266`, 0.494594594594595], 
      Hue[0.9, 0.21621621621621617`, 0.494594594594595], 
      Hue[0.9, 0.2297297297297297, 0.494594594594595], 
      Hue[0.9, 0.2432432432432432, 0.494594594594595], 
      Hue[0.9, 0.2567567567567567, 0.494594594594595], 
      Hue[0.9, 0.27027027027027023`, 0.494594594594595], 
      Hue[0.9, 0.2837837837837837, 0.494594594594595], 
      Hue[0.9, 0.2972972972972972, 0.494594594594595], 
      Hue[0.9, 0.31081081081081074`, 0.494594594594595], 
      Hue[0.9, 0.3243243243243243, 0.494594594594595], 
      Hue[0.9, 0.33783783783783783`, 0.494594594594595], 
      Hue[0.9, 0.35135135135135137`, 0.494594594594595], 
      Hue[0.9, 0.3648648648648649, 0.494594594594595], 
      Hue[0.9, 0.37837837837837845`, 0.494594594594595], 
      Hue[0.9, 0.391891891891892, 0.494594594594595], 
      Hue[0.9, 0.40540540540540554`, 0.494594594594595], 
      Hue[0.9, 0.4189189189189191, 0.494594594594595], 
      Hue[0.9, 0.4324324324324326, 0.494594594594595], 
      Hue[0.9, 0.44594594594594616`, 0.494594594594595], 
      Hue[0.9, 0.4594594594594597, 0.494594594594595], 
      Hue[0.9, 0.47297297297297325`, 0.494594594594595], 
      Hue[0.9, 0.4864864864864868, 0.494594594594595], 
      Hue[0.9, 0.5000000000000003, 0.494594594594595], 
      Hue[0.9, 0.5135135135135139, 0.494594594594595], 
      Hue[0.9, 0.5270270270270274, 0.494594594594595], 
      Hue[0.9, 0.540540540540541, 0.494594594594595], 
      Hue[0.9, 0.5540540540540545, 0.494594594594595], 
      Hue[0.9, 0.5675675675675681, 0.494594594594595], 
      Hue[0.9, 0.5810810810810816, 0.494594594594595], 
      Hue[0.9, 0.5945945945945952, 0.494594594594595], 
      Hue[0.9, 0.6081081081081087, 0.494594594594595], 
      Hue[0.9, 0.6216216216216223, 0.494594594594595], 
      Hue[0.9, 0.6351351351351358, 0.494594594594595], 
      Hue[0.9, 0.6486486486486492, 0.494594594594595], 
      Hue[0.9, 0.6621621621621628, 0.494594594594595], 
      Hue[0.9, 0.6756756756756763, 0.494594594594595], 
      Hue[0.9, 0.6891891891891899, 0.494594594594595], 
      Hue[0.9, 0.7027027027027034, 0.494594594594595], 
      Hue[0.9, 0.716216216216217, 0.494594594594595], 
      Hue[0.9, 0.7297297297297305, 0.494594594594595], 
      Hue[0.9, 0.7432432432432441, 0.494594594594595], 
      Hue[0.9, 0.7567567567567576, 0.494594594594595], 
      Hue[0.9, 0.7702702702702712, 0.494594594594595], 
      Hue[0.9, 0.7837837837837847, 0.494594594594595], 
      Hue[0.9, 0.7972972972972983, 0.494594594594595], 
      Hue[0.9, 0.8108108108108117, 0.494594594594595], 
      Hue[0.9, 0.8243243243243253, 0.494594594594595], 
      Hue[0.9, 0.8378378378378389, 0.494594594594595], 
      Hue[0.9, 0.8513513513513524, 0.494594594594595], 
      Hue[0.9, 0.864864864864866, 0.494594594594595], 
      Hue[0.9, 0.8783783783783795, 0.494594594594595], 
      Hue[0.9, 0.8918918918918931, 0.494594594594595], 
      Hue[0.9, 0.9054054054054066, 0.494594594594595], 
      Hue[0.9, 0.9189189189189202, 0.494594594594595], 
      Hue[0.9, 0.9324324324324337, 0.494594594594595], 
      Hue[0.9, 0.9459459459459473, 0.494594594594595], 
      Hue[0.9, 0.9594594594594608, 0.494594594594595], 
      Hue[0.9, 0.9729729729729744, 0.494594594594595], 
      Hue[0.9, 0.9864864864864878, 0.494594594594595], 
      Hue[0.9, 1., 0.494594594594595], 
      Hue[0.9, 0., 0.5081081081081085], 
      Hue[0.9, 0.013513513513513513`, 0.5081081081081085], 
      Hue[0.9, 0.027027027027027025`, 0.5081081081081085], 
      Hue[0.9, 0.04054054054054054, 0.5081081081081085], 
      Hue[0.9, 0.05405405405405405, 0.5081081081081085], 
      Hue[0.9, 0.06756756756756756, 0.5081081081081085], 
      Hue[0.9, 0.08108108108108107, 0.5081081081081085], 
      Hue[0.9, 0.09459459459459457, 0.5081081081081085], 
      Hue[0.9, 0.10810810810810809`, 0.5081081081081085], 
      Hue[0.9, 0.1216216216216216, 0.5081081081081085], 
      Hue[0.9, 0.13513513513513511`, 0.5081081081081085], 
      Hue[0.9, 0.1486486486486486, 0.5081081081081085], 
      Hue[0.9, 0.16216216216216214`, 0.5081081081081085], 
      Hue[0.9, 0.17567567567567566`, 0.5081081081081085], 
      Hue[0.9, 0.18918918918918914`, 0.5081081081081085], 
      Hue[0.9, 0.20270270270270266`, 0.5081081081081085], 
      Hue[0.9, 0.21621621621621617`, 0.5081081081081085], 
      Hue[0.9, 0.2297297297297297, 0.5081081081081085], 
      Hue[0.9, 0.2432432432432432, 0.5081081081081085], 
      Hue[0.9, 0.2567567567567567, 0.5081081081081085], 
      Hue[0.9, 0.27027027027027023`, 0.5081081081081085], 
      Hue[0.9, 0.2837837837837837, 0.5081081081081085], 
      Hue[0.9, 0.2972972972972972, 0.5081081081081085], 
      Hue[0.9, 0.31081081081081074`, 0.5081081081081085], 
      Hue[0.9, 0.3243243243243243, 0.5081081081081085], 
      Hue[0.9, 0.33783783783783783`, 0.5081081081081085], 
      Hue[0.9, 0.35135135135135137`, 0.5081081081081085], 
      Hue[0.9, 0.3648648648648649, 0.5081081081081085], 
      Hue[0.9, 0.37837837837837845`, 0.5081081081081085], 
      Hue[0.9, 0.391891891891892, 0.5081081081081085], 
      Hue[0.9, 0.40540540540540554`, 0.5081081081081085], 
      Hue[0.9, 0.4189189189189191, 0.5081081081081085], 
      Hue[0.9, 0.4324324324324326, 0.5081081081081085], 
      Hue[0.9, 0.44594594594594616`, 0.5081081081081085], 
      Hue[0.9, 0.4594594594594597, 0.5081081081081085], 
      Hue[0.9, 0.47297297297297325`, 0.5081081081081085], 
      Hue[0.9, 0.4864864864864868, 0.5081081081081085], 
      Hue[0.9, 0.5000000000000003, 0.5081081081081085], 
      Hue[0.9, 0.5135135135135139, 0.5081081081081085], 
      Hue[0.9, 0.5270270270270274, 0.5081081081081085], 
      Hue[0.9, 0.540540540540541, 0.5081081081081085], 
      Hue[0.9, 0.5540540540540545, 0.5081081081081085], 
      Hue[0.9, 0.5675675675675681, 0.5081081081081085], 
      Hue[0.9, 0.5810810810810816, 0.5081081081081085], 
      Hue[0.9, 0.5945945945945952, 0.5081081081081085], 
      Hue[0.9, 0.6081081081081087, 0.5081081081081085], 
      Hue[0.9, 0.6216216216216223, 0.5081081081081085], 
      Hue[0.9, 0.6351351351351358, 0.5081081081081085], 
      Hue[0.9, 0.6486486486486492, 0.5081081081081085], 
      Hue[0.9, 0.6621621621621628, 0.5081081081081085], 
      Hue[0.9, 0.6756756756756763, 0.5081081081081085], 
      Hue[0.9, 0.6891891891891899, 0.5081081081081085], 
      Hue[0.9, 0.7027027027027034, 0.5081081081081085], 
      Hue[0.9, 0.716216216216217, 0.5081081081081085], 
      Hue[0.9, 0.7297297297297305, 0.5081081081081085], 
      Hue[0.9, 0.7432432432432441, 0.5081081081081085], 
      Hue[0.9, 0.7567567567567576, 0.5081081081081085], 
      Hue[0.9, 0.7702702702702712, 0.5081081081081085], 
      Hue[0.9, 0.7837837837837847, 0.5081081081081085], 
      Hue[0.9, 0.7972972972972983, 0.5081081081081085], 
      Hue[0.9, 0.8108108108108117, 0.5081081081081085], 
      Hue[0.9, 0.8243243243243253, 0.5081081081081085], 
      Hue[0.9, 0.8378378378378389, 0.5081081081081085], 
      Hue[0.9, 0.8513513513513524, 0.5081081081081085], 
      Hue[0.9, 0.864864864864866, 0.5081081081081085], 
      Hue[0.9, 0.8783783783783795, 0.5081081081081085], 
      Hue[0.9, 0.8918918918918931, 0.5081081081081085], 
      Hue[0.9, 0.9054054054054066, 0.5081081081081085], 
      Hue[0.9, 0.9189189189189202, 0.5081081081081085], 
      Hue[0.9, 0.9324324324324337, 0.5081081081081085], 
      Hue[0.9, 0.9459459459459473, 0.5081081081081085], 
      Hue[0.9, 0.9594594594594608, 0.5081081081081085], 
      Hue[0.9, 0.9729729729729744, 0.5081081081081085], 
      Hue[0.9, 0.9864864864864878, 0.5081081081081085], 
      Hue[0.9, 1., 0.5081081081081085], 
      Hue[0.9, 0., 0.5216216216216221], 
      Hue[0.9, 0.013513513513513513`, 0.5216216216216221], 
      Hue[0.9, 0.027027027027027025`, 0.5216216216216221], 
      Hue[0.9, 0.04054054054054054, 0.5216216216216221], 
      Hue[0.9, 0.05405405405405405, 0.5216216216216221], 
      Hue[0.9, 0.06756756756756756, 0.5216216216216221], 
      Hue[0.9, 0.08108108108108107, 0.5216216216216221], 
      Hue[0.9, 0.09459459459459457, 0.5216216216216221], 
      Hue[0.9, 0.10810810810810809`, 0.5216216216216221], 
      Hue[0.9, 0.1216216216216216, 0.5216216216216221], 
      Hue[0.9, 0.13513513513513511`, 0.5216216216216221], 
      Hue[0.9, 0.1486486486486486, 0.5216216216216221], 
      Hue[0.9, 0.16216216216216214`, 0.5216216216216221], 
      Hue[0.9, 0.17567567567567566`, 0.5216216216216221], 
      Hue[0.9, 0.18918918918918914`, 0.5216216216216221], 
      Hue[0.9, 0.20270270270270266`, 0.5216216216216221], 
      Hue[0.9, 0.21621621621621617`, 0.5216216216216221], 
      Hue[0.9, 0.2297297297297297, 0.5216216216216221], 
      Hue[0.9, 0.2432432432432432, 0.5216216216216221], 
      Hue[0.9, 0.2567567567567567, 0.5216216216216221], 
      Hue[0.9, 0.27027027027027023`, 0.5216216216216221], 
      Hue[0.9, 0.2837837837837837, 0.5216216216216221], 
      Hue[0.9, 0.2972972972972972, 0.5216216216216221], 
      Hue[0.9, 0.31081081081081074`, 0.5216216216216221], 
      Hue[0.9, 0.3243243243243243, 0.5216216216216221], 
      Hue[0.9, 0.33783783783783783`, 0.5216216216216221], 
      Hue[0.9, 0.35135135135135137`, 0.5216216216216221], 
      Hue[0.9, 0.3648648648648649, 0.5216216216216221], 
      Hue[0.9, 0.37837837837837845`, 0.5216216216216221], 
      Hue[0.9, 0.391891891891892, 0.5216216216216221], 
      Hue[0.9, 0.40540540540540554`, 0.5216216216216221], 
      Hue[0.9, 0.4189189189189191, 0.5216216216216221], 
      Hue[0.9, 0.4324324324324326, 0.5216216216216221], 
      Hue[0.9, 0.44594594594594616`, 0.5216216216216221], 
      Hue[0.9, 0.4594594594594597, 0.5216216216216221], 
      Hue[0.9, 0.47297297297297325`, 0.5216216216216221], 
      Hue[0.9, 0.4864864864864868, 0.5216216216216221], 
      Hue[0.9, 0.5000000000000003, 0.5216216216216221], 
      Hue[0.9, 0.5135135135135139, 0.5216216216216221], 
      Hue[0.9, 0.5270270270270274, 0.5216216216216221], 
      Hue[0.9, 0.540540540540541, 0.5216216216216221], 
      Hue[0.9, 0.5540540540540545, 0.5216216216216221], 
      Hue[0.9, 0.5675675675675681, 0.5216216216216221], 
      Hue[0.9, 0.5810810810810816, 0.5216216216216221], 
      Hue[0.9, 0.5945945945945952, 0.5216216216216221], 
      Hue[0.9, 0.6081081081081087, 0.5216216216216221], 
      Hue[0.9, 0.6216216216216223, 0.5216216216216221], 
      Hue[0.9, 0.6351351351351358, 0.5216216216216221], 
      Hue[0.9, 0.6486486486486492, 0.5216216216216221], 
      Hue[0.9, 0.6621621621621628, 0.5216216216216221], 
      Hue[0.9, 0.6756756756756763, 0.5216216216216221], 
      Hue[0.9, 0.6891891891891899, 0.5216216216216221], 
      Hue[0.9, 0.7027027027027034, 0.5216216216216221], 
      Hue[0.9, 0.716216216216217, 0.5216216216216221], 
      Hue[0.9, 0.7297297297297305, 0.5216216216216221], 
      Hue[0.9, 0.7432432432432441, 0.5216216216216221], 
      Hue[0.9, 0.7567567567567576, 0.5216216216216221], 
      Hue[0.9, 0.7702702702702712, 0.5216216216216221], 
      Hue[0.9, 0.7837837837837847, 0.5216216216216221], 
      Hue[0.9, 0.7972972972972983, 0.5216216216216221], 
      Hue[0.9, 0.8108108108108117, 0.5216216216216221], 
      Hue[0.9, 0.8243243243243253, 0.5216216216216221], 
      Hue[0.9, 0.8378378378378389, 0.5216216216216221], 
      Hue[0.9, 0.8513513513513524, 0.5216216216216221], 
      Hue[0.9, 0.864864864864866, 0.5216216216216221], 
      Hue[0.9, 0.8783783783783795, 0.5216216216216221], 
      Hue[0.9, 0.8918918918918931, 0.5216216216216221], 
      Hue[0.9, 0.9054054054054066, 0.5216216216216221], 
      Hue[0.9, 0.9189189189189202, 0.5216216216216221], 
      Hue[0.9, 0.9324324324324337, 0.5216216216216221], 
      Hue[0.9, 0.9459459459459473, 0.5216216216216221], 
      Hue[0.9, 0.9594594594594608, 0.5216216216216221], 
      Hue[0.9, 0.9729729729729744, 0.5216216216216221], 
      Hue[0.9, 0.9864864864864878, 0.5216216216216221], 
      Hue[0.9, 1., 0.5216216216216221], 
      Hue[0.9, 0., 0.5351351351351357], 
      Hue[0.9, 0.013513513513513513`, 0.5351351351351357], 
      Hue[0.9, 0.027027027027027025`, 0.5351351351351357], 
      Hue[0.9, 0.04054054054054054, 0.5351351351351357], 
      Hue[0.9, 0.05405405405405405, 0.5351351351351357], 
      Hue[0.9, 0.06756756756756756, 0.5351351351351357], 
      Hue[0.9, 0.08108108108108107, 0.5351351351351357], 
      Hue[0.9, 0.09459459459459457, 0.5351351351351357], 
      Hue[0.9, 0.10810810810810809`, 0.5351351351351357], 
      Hue[0.9, 0.1216216216216216, 0.5351351351351357], 
      Hue[0.9, 0.13513513513513511`, 0.5351351351351357], 
      Hue[0.9, 0.1486486486486486, 0.5351351351351357], 
      Hue[0.9, 0.16216216216216214`, 0.5351351351351357], 
      Hue[0.9, 0.17567567567567566`, 0.5351351351351357], 
      Hue[0.9, 0.18918918918918914`, 0.5351351351351357], 
      Hue[0.9, 0.20270270270270266`, 0.5351351351351357], 
      Hue[0.9, 0.21621621621621617`, 0.5351351351351357], 
      Hue[0.9, 0.2297297297297297, 0.5351351351351357], 
      Hue[0.9, 0.2432432432432432, 0.5351351351351357], 
      Hue[0.9, 0.2567567567567567, 0.5351351351351357], 
      Hue[0.9, 0.27027027027027023`, 0.5351351351351357], 
      Hue[0.9, 0.2837837837837837, 0.5351351351351357], 
      Hue[0.9, 0.2972972972972972, 0.5351351351351357], 
      Hue[0.9, 0.31081081081081074`, 0.5351351351351357], 
      Hue[0.9, 0.3243243243243243, 0.5351351351351357], 
      Hue[0.9, 0.33783783783783783`, 0.5351351351351357], 
      Hue[0.9, 0.35135135135135137`, 0.5351351351351357], 
      Hue[0.9, 0.3648648648648649, 0.5351351351351357], 
      Hue[0.9, 0.37837837837837845`, 0.5351351351351357], 
      Hue[0.9, 0.391891891891892, 0.5351351351351357], 
      Hue[0.9, 0.40540540540540554`, 0.5351351351351357], 
      Hue[0.9, 0.4189189189189191, 0.5351351351351357], 
      Hue[0.9, 0.4324324324324326, 0.5351351351351357], 
      Hue[0.9, 0.44594594594594616`, 0.5351351351351357], 
      Hue[0.9, 0.4594594594594597, 0.5351351351351357], 
      Hue[0.9, 0.47297297297297325`, 0.5351351351351357], 
      Hue[0.9, 0.4864864864864868, 0.5351351351351357], 
      Hue[0.9, 0.5000000000000003, 0.5351351351351357], 
      Hue[0.9, 0.5135135135135139, 0.5351351351351357], 
      Hue[0.9, 0.5270270270270274, 0.5351351351351357], 
      Hue[0.9, 0.540540540540541, 0.5351351351351357], 
      Hue[0.9, 0.5540540540540545, 0.5351351351351357], 
      Hue[0.9, 0.5675675675675681, 0.5351351351351357], 
      Hue[0.9, 0.5810810810810816, 0.5351351351351357], 
      Hue[0.9, 0.5945945945945952, 0.5351351351351357], 
      Hue[0.9, 0.6081081081081087, 0.5351351351351357], 
      Hue[0.9, 0.6216216216216223, 0.5351351351351357], 
      Hue[0.9, 0.6351351351351358, 0.5351351351351357], 
      Hue[0.9, 0.6486486486486492, 0.5351351351351357], 
      Hue[0.9, 0.6621621621621628, 0.5351351351351357], 
      Hue[0.9, 0.6756756756756763, 0.5351351351351357], 
      Hue[0.9, 0.6891891891891899, 0.5351351351351357], 
      Hue[0.9, 0.7027027027027034, 0.5351351351351357], 
      Hue[0.9, 0.716216216216217, 0.5351351351351357], 
      Hue[0.9, 0.7297297297297305, 0.5351351351351357], 
      Hue[0.9, 0.7432432432432441, 0.5351351351351357], 
      Hue[0.9, 0.7567567567567576, 0.5351351351351357], 
      Hue[0.9, 0.7702702702702712, 0.5351351351351357], 
      Hue[0.9, 0.7837837837837847, 0.5351351351351357], 
      Hue[0.9, 0.7972972972972983, 0.5351351351351357], 
      Hue[0.9, 0.8108108108108117, 0.5351351351351357], 
      Hue[0.9, 0.8243243243243253, 0.5351351351351357], 
      Hue[0.9, 0.8378378378378389, 0.5351351351351357], 
      Hue[0.9, 0.8513513513513524, 0.5351351351351357], 
      Hue[0.9, 0.864864864864866, 0.5351351351351357], 
      Hue[0.9, 0.8783783783783795, 0.5351351351351357], 
      Hue[0.9, 0.8918918918918931, 0.5351351351351357], 
      Hue[0.9, 0.9054054054054066, 0.5351351351351357], 
      Hue[0.9, 0.9189189189189202, 0.5351351351351357], 
      Hue[0.9, 0.9324324324324337, 0.5351351351351357], 
      Hue[0.9, 0.9459459459459473, 0.5351351351351357], 
      Hue[0.9, 0.9594594594594608, 0.5351351351351357], 
      Hue[0.9, 0.9729729729729744, 0.5351351351351357], 
      Hue[0.9, 0.9864864864864878, 0.5351351351351357], 
      Hue[0.9, 1., 0.5351351351351357], 
      Hue[0.9, 0., 0.5486486486486493], 
      Hue[0.9, 0.013513513513513513`, 0.5486486486486493], 
      Hue[0.9, 0.027027027027027025`, 0.5486486486486493], 
      Hue[0.9, 0.04054054054054054, 0.5486486486486493], 
      Hue[0.9, 0.05405405405405405, 0.5486486486486493], 
      Hue[0.9, 0.06756756756756756, 0.5486486486486493], 
      Hue[0.9, 0.08108108108108107, 0.5486486486486493], 
      Hue[0.9, 0.09459459459459457, 0.5486486486486493], 
      Hue[0.9, 0.10810810810810809`, 0.5486486486486493], 
      Hue[0.9, 0.1216216216216216, 0.5486486486486493], 
      Hue[0.9, 0.13513513513513511`, 0.5486486486486493], 
      Hue[0.9, 0.1486486486486486, 0.5486486486486493], 
      Hue[0.9, 0.16216216216216214`, 0.5486486486486493], 
      Hue[0.9, 0.17567567567567566`, 0.5486486486486493], 
      Hue[0.9, 0.18918918918918914`, 0.5486486486486493], 
      Hue[0.9, 0.20270270270270266`, 0.5486486486486493], 
      Hue[0.9, 0.21621621621621617`, 0.5486486486486493], 
      Hue[0.9, 0.2297297297297297, 0.5486486486486493], 
      Hue[0.9, 0.2432432432432432, 0.5486486486486493], 
      Hue[0.9, 0.2567567567567567, 0.5486486486486493], 
      Hue[0.9, 0.27027027027027023`, 0.5486486486486493], 
      Hue[0.9, 0.2837837837837837, 0.5486486486486493], 
      Hue[0.9, 0.2972972972972972, 0.5486486486486493], 
      Hue[0.9, 0.31081081081081074`, 0.5486486486486493], 
      Hue[0.9, 0.3243243243243243, 0.5486486486486493], 
      Hue[0.9, 0.33783783783783783`, 0.5486486486486493], 
      Hue[0.9, 0.35135135135135137`, 0.5486486486486493], 
      Hue[0.9, 0.3648648648648649, 0.5486486486486493], 
      Hue[0.9, 0.37837837837837845`, 0.5486486486486493], 
      Hue[0.9, 0.391891891891892, 0.5486486486486493], 
      Hue[0.9, 0.40540540540540554`, 0.5486486486486493], 
      Hue[0.9, 0.4189189189189191, 0.5486486486486493], 
      Hue[0.9, 0.4324324324324326, 0.5486486486486493], 
      Hue[0.9, 0.44594594594594616`, 0.5486486486486493], 
      Hue[0.9, 0.4594594594594597, 0.5486486486486493], 
      Hue[0.9, 0.47297297297297325`, 0.5486486486486493], 
      Hue[0.9, 0.4864864864864868, 0.5486486486486493], 
      Hue[0.9, 0.5000000000000003, 0.5486486486486493], 
      Hue[0.9, 0.5135135135135139, 0.5486486486486493], 
      Hue[0.9, 0.5270270270270274, 0.5486486486486493], 
      Hue[0.9, 0.540540540540541, 0.5486486486486493], 
      Hue[0.9, 0.5540540540540545, 0.5486486486486493], 
      Hue[0.9, 0.5675675675675681, 0.5486486486486493], 
      Hue[0.9, 0.5810810810810816, 0.5486486486486493], 
      Hue[0.9, 0.5945945945945952, 0.5486486486486493], 
      Hue[0.9, 0.6081081081081087, 0.5486486486486493], 
      Hue[0.9, 0.6216216216216223, 0.5486486486486493], 
      Hue[0.9, 0.6351351351351358, 0.5486486486486493], 
      Hue[0.9, 0.6486486486486492, 0.5486486486486493], 
      Hue[0.9, 0.6621621621621628, 0.5486486486486493], 
      Hue[0.9, 0.6756756756756763, 0.5486486486486493], 
      Hue[0.9, 0.6891891891891899, 0.5486486486486493], 
      Hue[0.9, 0.7027027027027034, 0.5486486486486493], 
      Hue[0.9, 0.716216216216217, 0.5486486486486493], 
      Hue[0.9, 0.7297297297297305, 0.5486486486486493], 
      Hue[0.9, 0.7432432432432441, 0.5486486486486493], 
      Hue[0.9, 0.7567567567567576, 0.5486486486486493], 
      Hue[0.9, 0.7702702702702712, 0.5486486486486493], 
      Hue[0.9, 0.7837837837837847, 0.5486486486486493], 
      Hue[0.9, 0.7972972972972983, 0.5486486486486493], 
      Hue[0.9, 0.8108108108108117, 0.5486486486486493], 
      Hue[0.9, 0.8243243243243253, 0.5486486486486493], 
      Hue[0.9, 0.8378378378378389, 0.5486486486486493], 
      Hue[0.9, 0.8513513513513524, 0.5486486486486493], 
      Hue[0.9, 0.864864864864866, 0.5486486486486493], 
      Hue[0.9, 0.8783783783783795, 0.5486486486486493], 
      Hue[0.9, 0.8918918918918931, 0.5486486486486493], 
      Hue[0.9, 0.9054054054054066, 0.5486486486486493], 
      Hue[0.9, 0.9189189189189202, 0.5486486486486493], 
      Hue[0.9, 0.9324324324324337, 0.5486486486486493], 
      Hue[0.9, 0.9459459459459473, 0.5486486486486493], 
      Hue[0.9, 0.9594594594594608, 0.5486486486486493], 
      Hue[0.9, 0.9729729729729744, 0.5486486486486493], 
      Hue[0.9, 0.9864864864864878, 0.5486486486486493], 
      Hue[0.9, 1., 0.5486486486486493], 
      Hue[0.9, 0., 0.5621621621621627], 
      Hue[0.9, 0.013513513513513513`, 0.5621621621621627], 
      Hue[0.9, 0.027027027027027025`, 0.5621621621621627], 
      Hue[0.9, 0.04054054054054054, 0.5621621621621627], 
      Hue[0.9, 0.05405405405405405, 0.5621621621621627], 
      Hue[0.9, 0.06756756756756756, 0.5621621621621627], 
      Hue[0.9, 0.08108108108108107, 0.5621621621621627], 
      Hue[0.9, 0.09459459459459457, 0.5621621621621627], 
      Hue[0.9, 0.10810810810810809`, 0.5621621621621627], 
      Hue[0.9, 0.1216216216216216, 0.5621621621621627], 
      Hue[0.9, 0.13513513513513511`, 0.5621621621621627], 
      Hue[0.9, 0.1486486486486486, 0.5621621621621627], 
      Hue[0.9, 0.16216216216216214`, 0.5621621621621627], 
      Hue[0.9, 0.17567567567567566`, 0.5621621621621627], 
      Hue[0.9, 0.18918918918918914`, 0.5621621621621627], 
      Hue[0.9, 0.20270270270270266`, 0.5621621621621627], 
      Hue[0.9, 0.21621621621621617`, 0.5621621621621627], 
      Hue[0.9, 0.2297297297297297, 0.5621621621621627], 
      Hue[0.9, 0.2432432432432432, 0.5621621621621627], 
      Hue[0.9, 0.2567567567567567, 0.5621621621621627], 
      Hue[0.9, 0.27027027027027023`, 0.5621621621621627], 
      Hue[0.9, 0.2837837837837837, 0.5621621621621627], 
      Hue[0.9, 0.2972972972972972, 0.5621621621621627], 
      Hue[0.9, 0.31081081081081074`, 0.5621621621621627], 
      Hue[0.9, 0.3243243243243243, 0.5621621621621627], 
      Hue[0.9, 0.33783783783783783`, 0.5621621621621627], 
      Hue[0.9, 0.35135135135135137`, 0.5621621621621627], 
      Hue[0.9, 0.3648648648648649, 0.5621621621621627], 
      Hue[0.9, 0.37837837837837845`, 0.5621621621621627], 
      Hue[0.9, 0.391891891891892, 0.5621621621621627], 
      Hue[0.9, 0.40540540540540554`, 0.5621621621621627], 
      Hue[0.9, 0.4189189189189191, 0.5621621621621627], 
      Hue[0.9, 0.4324324324324326, 0.5621621621621627], 
      Hue[0.9, 0.44594594594594616`, 0.5621621621621627], 
      Hue[0.9, 0.4594594594594597, 0.5621621621621627], 
      Hue[0.9, 0.47297297297297325`, 0.5621621621621627], 
      Hue[0.9, 0.4864864864864868, 0.5621621621621627], 
      Hue[0.9, 0.5000000000000003, 0.5621621621621627], 
      Hue[0.9, 0.5135135135135139, 0.5621621621621627], 
      Hue[0.9, 0.5270270270270274, 0.5621621621621627], 
      Hue[0.9, 0.540540540540541, 0.5621621621621627], 
      Hue[0.9, 0.5540540540540545, 0.5621621621621627], 
      Hue[0.9, 0.5675675675675681, 0.5621621621621627], 
      Hue[0.9, 0.5810810810810816, 0.5621621621621627], 
      Hue[0.9, 0.5945945945945952, 0.5621621621621627], 
      Hue[0.9, 0.6081081081081087, 0.5621621621621627], 
      Hue[0.9, 0.6216216216216223, 0.5621621621621627], 
      Hue[0.9, 0.6351351351351358, 0.5621621621621627], 
      Hue[0.9, 0.6486486486486492, 0.5621621621621627], 
      Hue[0.9, 0.6621621621621628, 0.5621621621621627], 
      Hue[0.9, 0.6756756756756763, 0.5621621621621627], 
      Hue[0.9, 0.6891891891891899, 0.5621621621621627], 
      Hue[0.9, 0.7027027027027034, 0.5621621621621627], 
      Hue[0.9, 0.716216216216217, 0.5621621621621627], 
      Hue[0.9, 0.7297297297297305, 0.5621621621621627], 
      Hue[0.9, 0.7432432432432441, 0.5621621621621627], 
      Hue[0.9, 0.7567567567567576, 0.5621621621621627], 
      Hue[0.9, 0.7702702702702712, 0.5621621621621627], 
      Hue[0.9, 0.7837837837837847, 0.5621621621621627], 
      Hue[0.9, 0.7972972972972983, 0.5621621621621627], 
      Hue[0.9, 0.8108108108108117, 0.5621621621621627], 
      Hue[0.9, 0.8243243243243253, 0.5621621621621627], 
      Hue[0.9, 0.8378378378378389, 0.5621621621621627], 
      Hue[0.9, 0.8513513513513524, 0.5621621621621627], 
      Hue[0.9, 0.864864864864866, 0.5621621621621627], 
      Hue[0.9, 0.8783783783783795, 0.5621621621621627], 
      Hue[0.9, 0.8918918918918931, 0.5621621621621627], 
      Hue[0.9, 0.9054054054054066, 0.5621621621621627], 
      Hue[0.9, 0.9189189189189202, 0.5621621621621627], 
      Hue[0.9, 0.9324324324324337, 0.5621621621621627], 
      Hue[0.9, 0.9459459459459473, 0.5621621621621627], 
      Hue[0.9, 0.9594594594594608, 0.5621621621621627], 
      Hue[0.9, 0.9729729729729744, 0.5621621621621627], 
      Hue[0.9, 0.9864864864864878, 0.5621621621621627], 
      Hue[0.9, 1., 0.5621621621621627], 
      Hue[0.9, 0., 0.5756756756756763], 
      Hue[0.9, 0.013513513513513513`, 0.5756756756756763], 
      Hue[0.9, 0.027027027027027025`, 0.5756756756756763], 
      Hue[0.9, 0.04054054054054054, 0.5756756756756763], 
      Hue[0.9, 0.05405405405405405, 0.5756756756756763], 
      Hue[0.9, 0.06756756756756756, 0.5756756756756763], 
      Hue[0.9, 0.08108108108108107, 0.5756756756756763], 
      Hue[0.9, 0.09459459459459457, 0.5756756756756763], 
      Hue[0.9, 0.10810810810810809`, 0.5756756756756763], 
      Hue[0.9, 0.1216216216216216, 0.5756756756756763], 
      Hue[0.9, 0.13513513513513511`, 0.5756756756756763], 
      Hue[0.9, 0.1486486486486486, 0.5756756756756763], 
      Hue[0.9, 0.16216216216216214`, 0.5756756756756763], 
      Hue[0.9, 0.17567567567567566`, 0.5756756756756763], 
      Hue[0.9, 0.18918918918918914`, 0.5756756756756763], 
      Hue[0.9, 0.20270270270270266`, 0.5756756756756763], 
      Hue[0.9, 0.21621621621621617`, 0.5756756756756763], 
      Hue[0.9, 0.2297297297297297, 0.5756756756756763], 
      Hue[0.9, 0.2432432432432432, 0.5756756756756763], 
      Hue[0.9, 0.2567567567567567, 0.5756756756756763], 
      Hue[0.9, 0.27027027027027023`, 0.5756756756756763], 
      Hue[0.9, 0.2837837837837837, 0.5756756756756763], 
      Hue[0.9, 0.2972972972972972, 0.5756756756756763], 
      Hue[0.9, 0.31081081081081074`, 0.5756756756756763], 
      Hue[0.9, 0.3243243243243243, 0.5756756756756763], 
      Hue[0.9, 0.33783783783783783`, 0.5756756756756763], 
      Hue[0.9, 0.35135135135135137`, 0.5756756756756763], 
      Hue[0.9, 0.3648648648648649, 0.5756756756756763], 
      Hue[0.9, 0.37837837837837845`, 0.5756756756756763], 
      Hue[0.9, 0.391891891891892, 0.5756756756756763], 
      Hue[0.9, 0.40540540540540554`, 0.5756756756756763], 
      Hue[0.9, 0.4189189189189191, 0.5756756756756763], 
      Hue[0.9, 0.4324324324324326, 0.5756756756756763], 
      Hue[0.9, 0.44594594594594616`, 0.5756756756756763], 
      Hue[0.9, 0.4594594594594597, 0.5756756756756763], 
      Hue[0.9, 0.47297297297297325`, 0.5756756756756763], 
      Hue[0.9, 0.4864864864864868, 0.5756756756756763], 
      Hue[0.9, 0.5000000000000003, 0.5756756756756763], 
      Hue[0.9, 0.5135135135135139, 0.5756756756756763], 
      Hue[0.9, 0.5270270270270274, 0.5756756756756763], 
      Hue[0.9, 0.540540540540541, 0.5756756756756763], 
      Hue[0.9, 0.5540540540540545, 0.5756756756756763], 
      Hue[0.9, 0.5675675675675681, 0.5756756756756763], 
      Hue[0.9, 0.5810810810810816, 0.5756756756756763], 
      Hue[0.9, 0.5945945945945952, 0.5756756756756763], 
      Hue[0.9, 0.6081081081081087, 0.5756756756756763], 
      Hue[0.9, 0.6216216216216223, 0.5756756756756763], 
      Hue[0.9, 0.6351351351351358, 0.5756756756756763], 
      Hue[0.9, 0.6486486486486492, 0.5756756756756763], 
      Hue[0.9, 0.6621621621621628, 0.5756756756756763], 
      Hue[0.9, 0.6756756756756763, 0.5756756756756763], 
      Hue[0.9, 0.6891891891891899, 0.5756756756756763], 
      Hue[0.9, 0.7027027027027034, 0.5756756756756763], 
      Hue[0.9, 0.716216216216217, 0.5756756756756763], 
      Hue[0.9, 0.7297297297297305, 0.5756756756756763], 
      Hue[0.9, 0.7432432432432441, 0.5756756756756763], 
      Hue[0.9, 0.7567567567567576, 0.5756756756756763], 
      Hue[0.9, 0.7702702702702712, 0.5756756756756763], 
      Hue[0.9, 0.7837837837837847, 0.5756756756756763], 
      Hue[0.9, 0.7972972972972983, 0.5756756756756763], 
      Hue[0.9, 0.8108108108108117, 0.5756756756756763], 
      Hue[0.9, 0.8243243243243253, 0.5756756756756763], 
      Hue[0.9, 0.8378378378378389, 0.5756756756756763], 
      Hue[0.9, 0.8513513513513524, 0.5756756756756763], 
      Hue[0.9, 0.864864864864866, 0.5756756756756763], 
      Hue[0.9, 0.8783783783783795, 0.5756756756756763], 
      Hue[0.9, 0.8918918918918931, 0.5756756756756763], 
      Hue[0.9, 0.9054054054054066, 0.5756756756756763], 
      Hue[0.9, 0.9189189189189202, 0.5756756756756763], 
      Hue[0.9, 0.9324324324324337, 0.5756756756756763], 
      Hue[0.9, 0.9459459459459473, 0.5756756756756763], 
      Hue[0.9, 0.9594594594594608, 0.5756756756756763], 
      Hue[0.9, 0.9729729729729744, 0.5756756756756763], 
      Hue[0.9, 0.9864864864864878, 0.5756756756756763], 
      Hue[0.9, 1., 0.5756756756756763], 
      Hue[0.9, 0., 0.5891891891891898], 
      Hue[0.9, 0.013513513513513513`, 0.5891891891891898], 
      Hue[0.9, 0.027027027027027025`, 0.5891891891891898], 
      Hue[0.9, 0.04054054054054054, 0.5891891891891898], 
      Hue[0.9, 0.05405405405405405, 0.5891891891891898], 
      Hue[0.9, 0.06756756756756756, 0.5891891891891898], 
      Hue[0.9, 0.08108108108108107, 0.5891891891891898], 
      Hue[0.9, 0.09459459459459457, 0.5891891891891898], 
      Hue[0.9, 0.10810810810810809`, 0.5891891891891898], 
      Hue[0.9, 0.1216216216216216, 0.5891891891891898], 
      Hue[0.9, 0.13513513513513511`, 0.5891891891891898], 
      Hue[0.9, 0.1486486486486486, 0.5891891891891898], 
      Hue[0.9, 0.16216216216216214`, 0.5891891891891898], 
      Hue[0.9, 0.17567567567567566`, 0.5891891891891898], 
      Hue[0.9, 0.18918918918918914`, 0.5891891891891898], 
      Hue[0.9, 0.20270270270270266`, 0.5891891891891898], 
      Hue[0.9, 0.21621621621621617`, 0.5891891891891898], 
      Hue[0.9, 0.2297297297297297, 0.5891891891891898], 
      Hue[0.9, 0.2432432432432432, 0.5891891891891898], 
      Hue[0.9, 0.2567567567567567, 0.5891891891891898], 
      Hue[0.9, 0.27027027027027023`, 0.5891891891891898], 
      Hue[0.9, 0.2837837837837837, 0.5891891891891898], 
      Hue[0.9, 0.2972972972972972, 0.5891891891891898], 
      Hue[0.9, 0.31081081081081074`, 0.5891891891891898], 
      Hue[0.9, 0.3243243243243243, 0.5891891891891898], 
      Hue[0.9, 0.33783783783783783`, 0.5891891891891898], 
      Hue[0.9, 0.35135135135135137`, 0.5891891891891898], 
      Hue[0.9, 0.3648648648648649, 0.5891891891891898], 
      Hue[0.9, 0.37837837837837845`, 0.5891891891891898], 
      Hue[0.9, 0.391891891891892, 0.5891891891891898], 
      Hue[0.9, 0.40540540540540554`, 0.5891891891891898], 
      Hue[0.9, 0.4189189189189191, 0.5891891891891898], 
      Hue[0.9, 0.4324324324324326, 0.5891891891891898], 
      Hue[0.9, 0.44594594594594616`, 0.5891891891891898], 
      Hue[0.9, 0.4594594594594597, 0.5891891891891898], 
      Hue[0.9, 0.47297297297297325`, 0.5891891891891898], 
      Hue[0.9, 0.4864864864864868, 0.5891891891891898], 
      Hue[0.9, 0.5000000000000003, 0.5891891891891898], 
      Hue[0.9, 0.5135135135135139, 0.5891891891891898], 
      Hue[0.9, 0.5270270270270274, 0.5891891891891898], 
      Hue[0.9, 0.540540540540541, 0.5891891891891898], 
      Hue[0.9, 0.5540540540540545, 0.5891891891891898], 
      Hue[0.9, 0.5675675675675681, 0.5891891891891898], 
      Hue[0.9, 0.5810810810810816, 0.5891891891891898], 
      Hue[0.9, 0.5945945945945952, 0.5891891891891898], 
      Hue[0.9, 0.6081081081081087, 0.5891891891891898], 
      Hue[0.9, 0.6216216216216223, 0.5891891891891898], 
      Hue[0.9, 0.6351351351351358, 0.5891891891891898], 
      Hue[0.9, 0.6486486486486492, 0.5891891891891898], 
      Hue[0.9, 0.6621621621621628, 0.5891891891891898], 
      Hue[0.9, 0.6756756756756763, 0.5891891891891898], 
      Hue[0.9, 0.6891891891891899, 0.5891891891891898], 
      Hue[0.9, 0.7027027027027034, 0.5891891891891898], 
      Hue[0.9, 0.716216216216217, 0.5891891891891898], 
      Hue[0.9, 0.7297297297297305, 0.5891891891891898], 
      Hue[0.9, 0.7432432432432441, 0.5891891891891898], 
      Hue[0.9, 0.7567567567567576, 0.5891891891891898], 
      Hue[0.9, 0.7702702702702712, 0.5891891891891898], 
      Hue[0.9, 0.7837837837837847, 0.5891891891891898], 
      Hue[0.9, 0.7972972972972983, 0.5891891891891898], 
      Hue[0.9, 0.8108108108108117, 0.5891891891891898], 
      Hue[0.9, 0.8243243243243253, 0.5891891891891898], 
      Hue[0.9, 0.8378378378378389, 0.5891891891891898], 
      Hue[0.9, 0.8513513513513524, 0.5891891891891898], 
      Hue[0.9, 0.864864864864866, 0.5891891891891898], 
      Hue[0.9, 0.8783783783783795, 0.5891891891891898], 
      Hue[0.9, 0.8918918918918931, 0.5891891891891898], 
      Hue[0.9, 0.9054054054054066, 0.5891891891891898], 
      Hue[0.9, 0.9189189189189202, 0.5891891891891898], 
      Hue[0.9, 0.9324324324324337, 0.5891891891891898], 
      Hue[0.9, 0.9459459459459473, 0.5891891891891898], 
      Hue[0.9, 0.9594594594594608, 0.5891891891891898], 
      Hue[0.9, 0.9729729729729744, 0.5891891891891898], 
      Hue[0.9, 0.9864864864864878, 0.5891891891891898], 
      Hue[0.9, 1., 0.5891891891891898], 
      Hue[0.9, 0., 0.6027027027027034], 
      Hue[0.9, 0.013513513513513513`, 0.6027027027027034], 
      Hue[0.9, 0.027027027027027025`, 0.6027027027027034], 
      Hue[0.9, 0.04054054054054054, 0.6027027027027034], 
      Hue[0.9, 0.05405405405405405, 0.6027027027027034], 
      Hue[0.9, 0.06756756756756756, 0.6027027027027034], 
      Hue[0.9, 0.08108108108108107, 0.6027027027027034], 
      Hue[0.9, 0.09459459459459457, 0.6027027027027034], 
      Hue[0.9, 0.10810810810810809`, 0.6027027027027034], 
      Hue[0.9, 0.1216216216216216, 0.6027027027027034], 
      Hue[0.9, 0.13513513513513511`, 0.6027027027027034], 
      Hue[0.9, 0.1486486486486486, 0.6027027027027034], 
      Hue[0.9, 0.16216216216216214`, 0.6027027027027034], 
      Hue[0.9, 0.17567567567567566`, 0.6027027027027034], 
      Hue[0.9, 0.18918918918918914`, 0.6027027027027034], 
      Hue[0.9, 0.20270270270270266`, 0.6027027027027034], 
      Hue[0.9, 0.21621621621621617`, 0.6027027027027034], 
      Hue[0.9, 0.2297297297297297, 0.6027027027027034], 
      Hue[0.9, 0.2432432432432432, 0.6027027027027034], 
      Hue[0.9, 0.2567567567567567, 0.6027027027027034], 
      Hue[0.9, 0.27027027027027023`, 0.6027027027027034], 
      Hue[0.9, 0.2837837837837837, 0.6027027027027034], 
      Hue[0.9, 0.2972972972972972, 0.6027027027027034], 
      Hue[0.9, 0.31081081081081074`, 0.6027027027027034], 
      Hue[0.9, 0.3243243243243243, 0.6027027027027034], 
      Hue[0.9, 0.33783783783783783`, 0.6027027027027034], 
      Hue[0.9, 0.35135135135135137`, 0.6027027027027034], 
      Hue[0.9, 0.3648648648648649, 0.6027027027027034], 
      Hue[0.9, 0.37837837837837845`, 0.6027027027027034], 
      Hue[0.9, 0.391891891891892, 0.6027027027027034], 
      Hue[0.9, 0.40540540540540554`, 0.6027027027027034], 
      Hue[0.9, 0.4189189189189191, 0.6027027027027034], 
      Hue[0.9, 0.4324324324324326, 0.6027027027027034], 
      Hue[0.9, 0.44594594594594616`, 0.6027027027027034], 
      Hue[0.9, 0.4594594594594597, 0.6027027027027034], 
      Hue[0.9, 0.47297297297297325`, 0.6027027027027034], 
      Hue[0.9, 0.4864864864864868, 0.6027027027027034], 
      Hue[0.9, 0.5000000000000003, 0.6027027027027034], 
      Hue[0.9, 0.5135135135135139, 0.6027027027027034], 
      Hue[0.9, 0.5270270270270274, 0.6027027027027034], 
      Hue[0.9, 0.540540540540541, 0.6027027027027034], 
      Hue[0.9, 0.5540540540540545, 0.6027027027027034], 
      Hue[0.9, 0.5675675675675681, 0.6027027027027034], 
      Hue[0.9, 0.5810810810810816, 0.6027027027027034], 
      Hue[0.9, 0.5945945945945952, 0.6027027027027034], 
      Hue[0.9, 0.6081081081081087, 0.6027027027027034], 
      Hue[0.9, 0.6216216216216223, 0.6027027027027034], 
      Hue[0.9, 0.6351351351351358, 0.6027027027027034], 
      Hue[0.9, 0.6486486486486492, 0.6027027027027034], 
      Hue[0.9, 0.6621621621621628, 0.6027027027027034], 
      Hue[0.9, 0.6756756756756763, 0.6027027027027034], 
      Hue[0.9, 0.6891891891891899, 0.6027027027027034], 
      Hue[0.9, 0.7027027027027034, 0.6027027027027034], 
      Hue[0.9, 0.716216216216217, 0.6027027027027034], 
      Hue[0.9, 0.7297297297297305, 0.6027027027027034], 
      Hue[0.9, 0.7432432432432441, 0.6027027027027034], 
      Hue[0.9, 0.7567567567567576, 0.6027027027027034], 
      Hue[0.9, 0.7702702702702712, 0.6027027027027034], 
      Hue[0.9, 0.7837837837837847, 0.6027027027027034], 
      Hue[0.9, 0.7972972972972983, 0.6027027027027034], 
      Hue[0.9, 0.8108108108108117, 0.6027027027027034], 
      Hue[0.9, 0.8243243243243253, 0.6027027027027034], 
      Hue[0.9, 0.8378378378378389, 0.6027027027027034], 
      Hue[0.9, 0.8513513513513524, 0.6027027027027034], 
      Hue[0.9, 0.864864864864866, 0.6027027027027034], 
      Hue[0.9, 0.8783783783783795, 0.6027027027027034], 
      Hue[0.9, 0.8918918918918931, 0.6027027027027034], 
      Hue[0.9, 0.9054054054054066, 0.6027027027027034], 
      Hue[0.9, 0.9189189189189202, 0.6027027027027034], 
      Hue[0.9, 0.9324324324324337, 0.6027027027027034], 
      Hue[0.9, 0.9459459459459473, 0.6027027027027034], 
      Hue[0.9, 0.9594594594594608, 0.6027027027027034], 
      Hue[0.9, 0.9729729729729744, 0.6027027027027034], 
      Hue[0.9, 0.9864864864864878, 0.6027027027027034], 
      Hue[0.9, 1., 0.6027027027027034], 
      Hue[0.9, 0., 0.616216216216217], 
      Hue[0.9, 0.013513513513513513`, 0.616216216216217], 
      Hue[0.9, 0.027027027027027025`, 0.616216216216217], 
      Hue[0.9, 0.04054054054054054, 0.616216216216217], 
      Hue[0.9, 0.05405405405405405, 0.616216216216217], 
      Hue[0.9, 0.06756756756756756, 0.616216216216217], 
      Hue[0.9, 0.08108108108108107, 0.616216216216217], 
      Hue[0.9, 0.09459459459459457, 0.616216216216217], 
      Hue[0.9, 0.10810810810810809`, 0.616216216216217], 
      Hue[0.9, 0.1216216216216216, 0.616216216216217], 
      Hue[0.9, 0.13513513513513511`, 0.616216216216217], 
      Hue[0.9, 0.1486486486486486, 0.616216216216217], 
      Hue[0.9, 0.16216216216216214`, 0.616216216216217], 
      Hue[0.9, 0.17567567567567566`, 0.616216216216217], 
      Hue[0.9, 0.18918918918918914`, 0.616216216216217], 
      Hue[0.9, 0.20270270270270266`, 0.616216216216217], 
      Hue[0.9, 0.21621621621621617`, 0.616216216216217], 
      Hue[0.9, 0.2297297297297297, 0.616216216216217], 
      Hue[0.9, 0.2432432432432432, 0.616216216216217], 
      Hue[0.9, 0.2567567567567567, 0.616216216216217], 
      Hue[0.9, 0.27027027027027023`, 0.616216216216217], 
      Hue[0.9, 0.2837837837837837, 0.616216216216217], 
      Hue[0.9, 0.2972972972972972, 0.616216216216217], 
      Hue[0.9, 0.31081081081081074`, 0.616216216216217], 
      Hue[0.9, 0.3243243243243243, 0.616216216216217], 
      Hue[0.9, 0.33783783783783783`, 0.616216216216217], 
      Hue[0.9, 0.35135135135135137`, 0.616216216216217], 
      Hue[0.9, 0.3648648648648649, 0.616216216216217], 
      Hue[0.9, 0.37837837837837845`, 0.616216216216217], 
      Hue[0.9, 0.391891891891892, 0.616216216216217], 
      Hue[0.9, 0.40540540540540554`, 0.616216216216217], 
      Hue[0.9, 0.4189189189189191, 0.616216216216217], 
      Hue[0.9, 0.4324324324324326, 0.616216216216217], 
      Hue[0.9, 0.44594594594594616`, 0.616216216216217], 
      Hue[0.9, 0.4594594594594597, 0.616216216216217], 
      Hue[0.9, 0.47297297297297325`, 0.616216216216217], 
      Hue[0.9, 0.4864864864864868, 0.616216216216217], 
      Hue[0.9, 0.5000000000000003, 0.616216216216217], 
      Hue[0.9, 0.5135135135135139, 0.616216216216217], 
      Hue[0.9, 0.5270270270270274, 0.616216216216217], 
      Hue[0.9, 0.540540540540541, 0.616216216216217], 
      Hue[0.9, 0.5540540540540545, 0.616216216216217], 
      Hue[0.9, 0.5675675675675681, 0.616216216216217], 
      Hue[0.9, 0.5810810810810816, 0.616216216216217], 
      Hue[0.9, 0.5945945945945952, 0.616216216216217], 
      Hue[0.9, 0.6081081081081087, 0.616216216216217], 
      Hue[0.9, 0.6216216216216223, 0.616216216216217], 
      Hue[0.9, 0.6351351351351358, 0.616216216216217], 
      Hue[0.9, 0.6486486486486492, 0.616216216216217], 
      Hue[0.9, 0.6621621621621628, 0.616216216216217], 
      Hue[0.9, 0.6756756756756763, 0.616216216216217], 
      Hue[0.9, 0.6891891891891899, 0.616216216216217], 
      Hue[0.9, 0.7027027027027034, 0.616216216216217], 
      Hue[0.9, 0.716216216216217, 0.616216216216217], 
      Hue[0.9, 0.7297297297297305, 0.616216216216217], 
      Hue[0.9, 0.7432432432432441, 0.616216216216217], 
      Hue[0.9, 0.7567567567567576, 0.616216216216217], 
      Hue[0.9, 0.7702702702702712, 0.616216216216217], 
      Hue[0.9, 0.7837837837837847, 0.616216216216217], 
      Hue[0.9, 0.7972972972972983, 0.616216216216217], 
      Hue[0.9, 0.8108108108108117, 0.616216216216217], 
      Hue[0.9, 0.8243243243243253, 0.616216216216217], 
      Hue[0.9, 0.8378378378378389, 0.616216216216217], 
      Hue[0.9, 0.8513513513513524, 0.616216216216217], 
      Hue[0.9, 0.864864864864866, 0.616216216216217], 
      Hue[0.9, 0.8783783783783795, 0.616216216216217], 
      Hue[0.9, 0.8918918918918931, 0.616216216216217], 
      Hue[0.9, 0.9054054054054066, 0.616216216216217], 
      Hue[0.9, 0.9189189189189202, 0.616216216216217], 
      Hue[0.9, 0.9324324324324337, 0.616216216216217], 
      Hue[0.9, 0.9459459459459473, 0.616216216216217], 
      Hue[0.9, 0.9594594594594608, 0.616216216216217], 
      Hue[0.9, 0.9729729729729744, 0.616216216216217], 
      Hue[0.9, 0.9864864864864878, 0.616216216216217], 
      Hue[0.9, 1., 0.616216216216217], 
      Hue[0.9, 0., 0.6297297297297306], 
      Hue[0.9, 0.013513513513513513`, 0.6297297297297306], 
      Hue[0.9, 0.027027027027027025`, 0.6297297297297306], 
      Hue[0.9, 0.04054054054054054, 0.6297297297297306], 
      Hue[0.9, 0.05405405405405405, 0.6297297297297306], 
      Hue[0.9, 0.06756756756756756, 0.6297297297297306], 
      Hue[0.9, 0.08108108108108107, 0.6297297297297306], 
      Hue[0.9, 0.09459459459459457, 0.6297297297297306], 
      Hue[0.9, 0.10810810810810809`, 0.6297297297297306], 
      Hue[0.9, 0.1216216216216216, 0.6297297297297306], 
      Hue[0.9, 0.13513513513513511`, 0.6297297297297306], 
      Hue[0.9, 0.1486486486486486, 0.6297297297297306], 
      Hue[0.9, 0.16216216216216214`, 0.6297297297297306], 
      Hue[0.9, 0.17567567567567566`, 0.6297297297297306], 
      Hue[0.9, 0.18918918918918914`, 0.6297297297297306], 
      Hue[0.9, 0.20270270270270266`, 0.6297297297297306], 
      Hue[0.9, 0.21621621621621617`, 0.6297297297297306], 
      Hue[0.9, 0.2297297297297297, 0.6297297297297306], 
      Hue[0.9, 0.2432432432432432, 0.6297297297297306], 
      Hue[0.9, 0.2567567567567567, 0.6297297297297306], 
      Hue[0.9, 0.27027027027027023`, 0.6297297297297306], 
      Hue[0.9, 0.2837837837837837, 0.6297297297297306], 
      Hue[0.9, 0.2972972972972972, 0.6297297297297306], 
      Hue[0.9, 0.31081081081081074`, 0.6297297297297306], 
      Hue[0.9, 0.3243243243243243, 0.6297297297297306], 
      Hue[0.9, 0.33783783783783783`, 0.6297297297297306], 
      Hue[0.9, 0.35135135135135137`, 0.6297297297297306], 
      Hue[0.9, 0.3648648648648649, 0.6297297297297306], 
      Hue[0.9, 0.37837837837837845`, 0.6297297297297306], 
      Hue[0.9, 0.391891891891892, 0.6297297297297306], 
      Hue[0.9, 0.40540540540540554`, 0.6297297297297306], 
      Hue[0.9, 0.4189189189189191, 0.6297297297297306], 
      Hue[0.9, 0.4324324324324326, 0.6297297297297306], 
      Hue[0.9, 0.44594594594594616`, 0.6297297297297306], 
      Hue[0.9, 0.4594594594594597, 0.6297297297297306], 
      Hue[0.9, 0.47297297297297325`, 0.6297297297297306], 
      Hue[0.9, 0.4864864864864868, 0.6297297297297306], 
      Hue[0.9, 0.5000000000000003, 0.6297297297297306], 
      Hue[0.9, 0.5135135135135139, 0.6297297297297306], 
      Hue[0.9, 0.5270270270270274, 0.6297297297297306], 
      Hue[0.9, 0.540540540540541, 0.6297297297297306], 
      Hue[0.9, 0.5540540540540545, 0.6297297297297306], 
      Hue[0.9, 0.5675675675675681, 0.6297297297297306], 
      Hue[0.9, 0.5810810810810816, 0.6297297297297306], 
      Hue[0.9, 0.5945945945945952, 0.6297297297297306], 
      Hue[0.9, 0.6081081081081087, 0.6297297297297306], 
      Hue[0.9, 0.6216216216216223, 0.6297297297297306], 
      Hue[0.9, 0.6351351351351358, 0.6297297297297306], 
      Hue[0.9, 0.6486486486486492, 0.6297297297297306], 
      Hue[0.9, 0.6621621621621628, 0.6297297297297306], 
      Hue[0.9, 0.6756756756756763, 0.6297297297297306], 
      Hue[0.9, 0.6891891891891899, 0.6297297297297306], 
      Hue[0.9, 0.7027027027027034, 0.6297297297297306], 
      Hue[0.9, 0.716216216216217, 0.6297297297297306], 
      Hue[0.9, 0.7297297297297305, 0.6297297297297306], 
      Hue[0.9, 0.7432432432432441, 0.6297297297297306], 
      Hue[0.9, 0.7567567567567576, 0.6297297297297306], 
      Hue[0.9, 0.7702702702702712, 0.6297297297297306], 
      Hue[0.9, 0.7837837837837847, 0.6297297297297306], 
      Hue[0.9, 0.7972972972972983, 0.6297297297297306], 
      Hue[0.9, 0.8108108108108117, 0.6297297297297306], 
      Hue[0.9, 0.8243243243243253, 0.6297297297297306], 
      Hue[0.9, 0.8378378378378389, 0.6297297297297306], 
      Hue[0.9, 0.8513513513513524, 0.6297297297297306], 
      Hue[0.9, 0.864864864864866, 0.6297297297297306], 
      Hue[0.9, 0.8783783783783795, 0.6297297297297306], 
      Hue[0.9, 0.8918918918918931, 0.6297297297297306], 
      Hue[0.9, 0.9054054054054066, 0.6297297297297306], 
      Hue[0.9, 0.9189189189189202, 0.6297297297297306], 
      Hue[0.9, 0.9324324324324337, 0.6297297297297306], 
      Hue[0.9, 0.9459459459459473, 0.6297297297297306], 
      Hue[0.9, 0.9594594594594608, 0.6297297297297306], 
      Hue[0.9, 0.9729729729729744, 0.6297297297297306], 
      Hue[0.9, 0.9864864864864878, 0.6297297297297306], 
      Hue[0.9, 1., 0.6297297297297306], 
      Hue[0.9, 0., 0.6432432432432441], 
      Hue[0.9, 0.013513513513513513`, 0.6432432432432441], 
      Hue[0.9, 0.027027027027027025`, 0.6432432432432441], 
      Hue[0.9, 0.04054054054054054, 0.6432432432432441], 
      Hue[0.9, 0.05405405405405405, 0.6432432432432441], 
      Hue[0.9, 0.06756756756756756, 0.6432432432432441], 
      Hue[0.9, 0.08108108108108107, 0.6432432432432441], 
      Hue[0.9, 0.09459459459459457, 0.6432432432432441], 
      Hue[0.9, 0.10810810810810809`, 0.6432432432432441], 
      Hue[0.9, 0.1216216216216216, 0.6432432432432441], 
      Hue[0.9, 0.13513513513513511`, 0.6432432432432441], 
      Hue[0.9, 0.1486486486486486, 0.6432432432432441], 
      Hue[0.9, 0.16216216216216214`, 0.6432432432432441], 
      Hue[0.9, 0.17567567567567566`, 0.6432432432432441], 
      Hue[0.9, 0.18918918918918914`, 0.6432432432432441], 
      Hue[0.9, 0.20270270270270266`, 0.6432432432432441], 
      Hue[0.9, 0.21621621621621617`, 0.6432432432432441], 
      Hue[0.9, 0.2297297297297297, 0.6432432432432441], 
      Hue[0.9, 0.2432432432432432, 0.6432432432432441], 
      Hue[0.9, 0.2567567567567567, 0.6432432432432441], 
      Hue[0.9, 0.27027027027027023`, 0.6432432432432441], 
      Hue[0.9, 0.2837837837837837, 0.6432432432432441], 
      Hue[0.9, 0.2972972972972972, 0.6432432432432441], 
      Hue[0.9, 0.31081081081081074`, 0.6432432432432441], 
      Hue[0.9, 0.3243243243243243, 0.6432432432432441], 
      Hue[0.9, 0.33783783783783783`, 0.6432432432432441], 
      Hue[0.9, 0.35135135135135137`, 0.6432432432432441], 
      Hue[0.9, 0.3648648648648649, 0.6432432432432441], 
      Hue[0.9, 0.37837837837837845`, 0.6432432432432441], 
      Hue[0.9, 0.391891891891892, 0.6432432432432441], 
      Hue[0.9, 0.40540540540540554`, 0.6432432432432441], 
      Hue[0.9, 0.4189189189189191, 0.6432432432432441], 
      Hue[0.9, 0.4324324324324326, 0.6432432432432441], 
      Hue[0.9, 0.44594594594594616`, 0.6432432432432441], 
      Hue[0.9, 0.4594594594594597, 0.6432432432432441], 
      Hue[0.9, 0.47297297297297325`, 0.6432432432432441], 
      Hue[0.9, 0.4864864864864868, 0.6432432432432441], 
      Hue[0.9, 0.5000000000000003, 0.6432432432432441], 
      Hue[0.9, 0.5135135135135139, 0.6432432432432441], 
      Hue[0.9, 0.5270270270270274, 0.6432432432432441], 
      Hue[0.9, 0.540540540540541, 0.6432432432432441], 
      Hue[0.9, 0.5540540540540545, 0.6432432432432441], 
      Hue[0.9, 0.5675675675675681, 0.6432432432432441], 
      Hue[0.9, 0.5810810810810816, 0.6432432432432441], 
      Hue[0.9, 0.5945945945945952, 0.6432432432432441], 
      Hue[0.9, 0.6081081081081087, 0.6432432432432441], 
      Hue[0.9, 0.6216216216216223, 0.6432432432432441], 
      Hue[0.9, 0.6351351351351358, 0.6432432432432441], 
      Hue[0.9, 0.6486486486486492, 0.6432432432432441], 
      Hue[0.9, 0.6621621621621628, 0.6432432432432441], 
      Hue[0.9, 0.6756756756756763, 0.6432432432432441], 
      Hue[0.9, 0.6891891891891899, 0.6432432432432441], 
      Hue[0.9, 0.7027027027027034, 0.6432432432432441], 
      Hue[0.9, 0.716216216216217, 0.6432432432432441], 
      Hue[0.9, 0.7297297297297305, 0.6432432432432441], 
      Hue[0.9, 0.7432432432432441, 0.6432432432432441], 
      Hue[0.9, 0.7567567567567576, 0.6432432432432441], 
      Hue[0.9, 0.7702702702702712, 0.6432432432432441], 
      Hue[0.9, 0.7837837837837847, 0.6432432432432441], 
      Hue[0.9, 0.7972972972972983, 0.6432432432432441], 
      Hue[0.9, 0.8108108108108117, 0.6432432432432441], 
      Hue[0.9, 0.8243243243243253, 0.6432432432432441], 
      Hue[0.9, 0.8378378378378389, 0.6432432432432441], 
      Hue[0.9, 0.8513513513513524, 0.6432432432432441], 
      Hue[0.9, 0.864864864864866, 0.6432432432432441], 
      Hue[0.9, 0.8783783783783795, 0.6432432432432441], 
      Hue[0.9, 0.8918918918918931, 0.6432432432432441], 
      Hue[0.9, 0.9054054054054066, 0.6432432432432441], 
      Hue[0.9, 0.9189189189189202, 0.6432432432432441], 
      Hue[0.9, 0.9324324324324337, 0.6432432432432441], 
      Hue[0.9, 0.9459459459459473, 0.6432432432432441], 
      Hue[0.9, 0.9594594594594608, 0.6432432432432441], 
      Hue[0.9, 0.9729729729729744, 0.6432432432432441], 
      Hue[0.9, 0.9864864864864878, 0.6432432432432441], 
      Hue[0.9, 1., 0.6432432432432441], 
      Hue[0.9, 0., 0.6567567567567577], 
      Hue[0.9, 0.013513513513513513`, 0.6567567567567577], 
      Hue[0.9, 0.027027027027027025`, 0.6567567567567577], 
      Hue[0.9, 0.04054054054054054, 0.6567567567567577], 
      Hue[0.9, 0.05405405405405405, 0.6567567567567577], 
      Hue[0.9, 0.06756756756756756, 0.6567567567567577], 
      Hue[0.9, 0.08108108108108107, 0.6567567567567577], 
      Hue[0.9, 0.09459459459459457, 0.6567567567567577], 
      Hue[0.9, 0.10810810810810809`, 0.6567567567567577], 
      Hue[0.9, 0.1216216216216216, 0.6567567567567577], 
      Hue[0.9, 0.13513513513513511`, 0.6567567567567577], 
      Hue[0.9, 0.1486486486486486, 0.6567567567567577], 
      Hue[0.9, 0.16216216216216214`, 0.6567567567567577], 
      Hue[0.9, 0.17567567567567566`, 0.6567567567567577], 
      Hue[0.9, 0.18918918918918914`, 0.6567567567567577], 
      Hue[0.9, 0.20270270270270266`, 0.6567567567567577], 
      Hue[0.9, 0.21621621621621617`, 0.6567567567567577], 
      Hue[0.9, 0.2297297297297297, 0.6567567567567577], 
      Hue[0.9, 0.2432432432432432, 0.6567567567567577], 
      Hue[0.9, 0.2567567567567567, 0.6567567567567577], 
      Hue[0.9, 0.27027027027027023`, 0.6567567567567577], 
      Hue[0.9, 0.2837837837837837, 0.6567567567567577], 
      Hue[0.9, 0.2972972972972972, 0.6567567567567577], 
      Hue[0.9, 0.31081081081081074`, 0.6567567567567577], 
      Hue[0.9, 0.3243243243243243, 0.6567567567567577], 
      Hue[0.9, 0.33783783783783783`, 0.6567567567567577], 
      Hue[0.9, 0.35135135135135137`, 0.6567567567567577], 
      Hue[0.9, 0.3648648648648649, 0.6567567567567577], 
      Hue[0.9, 0.37837837837837845`, 0.6567567567567577], 
      Hue[0.9, 0.391891891891892, 0.6567567567567577], 
      Hue[0.9, 0.40540540540540554`, 0.6567567567567577], 
      Hue[0.9, 0.4189189189189191, 0.6567567567567577], 
      Hue[0.9, 0.4324324324324326, 0.6567567567567577], 
      Hue[0.9, 0.44594594594594616`, 0.6567567567567577], 
      Hue[0.9, 0.4594594594594597, 0.6567567567567577], 
      Hue[0.9, 0.47297297297297325`, 0.6567567567567577], 
      Hue[0.9, 0.4864864864864868, 0.6567567567567577], 
      Hue[0.9, 0.5000000000000003, 0.6567567567567577], 
      Hue[0.9, 0.5135135135135139, 0.6567567567567577], 
      Hue[0.9, 0.5270270270270274, 0.6567567567567577], 
      Hue[0.9, 0.540540540540541, 0.6567567567567577], 
      Hue[0.9, 0.5540540540540545, 0.6567567567567577], 
      Hue[0.9, 0.5675675675675681, 0.6567567567567577], 
      Hue[0.9, 0.5810810810810816, 0.6567567567567577], 
      Hue[0.9, 0.5945945945945952, 0.6567567567567577], 
      Hue[0.9, 0.6081081081081087, 0.6567567567567577], 
      Hue[0.9, 0.6216216216216223, 0.6567567567567577], 
      Hue[0.9, 0.6351351351351358, 0.6567567567567577], 
      Hue[0.9, 0.6486486486486492, 0.6567567567567577], 
      Hue[0.9, 0.6621621621621628, 0.6567567567567577], 
      Hue[0.9, 0.6756756756756763, 0.6567567567567577], 
      Hue[0.9, 0.6891891891891899, 0.6567567567567577], 
      Hue[0.9, 0.7027027027027034, 0.6567567567567577], 
      Hue[0.9, 0.716216216216217, 0.6567567567567577], 
      Hue[0.9, 0.7297297297297305, 0.6567567567567577], 
      Hue[0.9, 0.7432432432432441, 0.6567567567567577], 
      Hue[0.9, 0.7567567567567576, 0.6567567567567577], 
      Hue[0.9, 0.7702702702702712, 0.6567567567567577], 
      Hue[0.9, 0.7837837837837847, 0.6567567567567577], 
      Hue[0.9, 0.7972972972972983, 0.6567567567567577], 
      Hue[0.9, 0.8108108108108117, 0.6567567567567577], 
      Hue[0.9, 0.8243243243243253, 0.6567567567567577], 
      Hue[0.9, 0.8378378378378389, 0.6567567567567577], 
      Hue[0.9, 0.8513513513513524, 0.6567567567567577], 
      Hue[0.9, 0.864864864864866, 0.6567567567567577], 
      Hue[0.9, 0.8783783783783795, 0.6567567567567577], 
      Hue[0.9, 0.8918918918918931, 0.6567567567567577], 
      Hue[0.9, 0.9054054054054066, 0.6567567567567577], 
      Hue[0.9, 0.9189189189189202, 0.6567567567567577], 
      Hue[0.9, 0.9324324324324337, 0.6567567567567577], 
      Hue[0.9, 0.9459459459459473, 0.6567567567567577], 
      Hue[0.9, 0.9594594594594608, 0.6567567567567577], 
      Hue[0.9, 0.9729729729729744, 0.6567567567567577], 
      Hue[0.9, 0.9864864864864878, 0.6567567567567577], 
      Hue[0.9, 1., 0.6567567567567577], 
      Hue[0.9, 0., 0.6702702702702712], 
      Hue[0.9, 0.013513513513513513`, 0.6702702702702712], 
      Hue[0.9, 0.027027027027027025`, 0.6702702702702712], 
      Hue[0.9, 0.04054054054054054, 0.6702702702702712], 
      Hue[0.9, 0.05405405405405405, 0.6702702702702712], 
      Hue[0.9, 0.06756756756756756, 0.6702702702702712], 
      Hue[0.9, 0.08108108108108107, 0.6702702702702712], 
      Hue[0.9, 0.09459459459459457, 0.6702702702702712], 
      Hue[0.9, 0.10810810810810809`, 0.6702702702702712], 
      Hue[0.9, 0.1216216216216216, 0.6702702702702712], 
      Hue[0.9, 0.13513513513513511`, 0.6702702702702712], 
      Hue[0.9, 0.1486486486486486, 0.6702702702702712], 
      Hue[0.9, 0.16216216216216214`, 0.6702702702702712], 
      Hue[0.9, 0.17567567567567566`, 0.6702702702702712], 
      Hue[0.9, 0.18918918918918914`, 0.6702702702702712], 
      Hue[0.9, 0.20270270270270266`, 0.6702702702702712], 
      Hue[0.9, 0.21621621621621617`, 0.6702702702702712], 
      Hue[0.9, 0.2297297297297297, 0.6702702702702712], 
      Hue[0.9, 0.2432432432432432, 0.6702702702702712], 
      Hue[0.9, 0.2567567567567567, 0.6702702702702712], 
      Hue[0.9, 0.27027027027027023`, 0.6702702702702712], 
      Hue[0.9, 0.2837837837837837, 0.6702702702702712], 
      Hue[0.9, 0.2972972972972972, 0.6702702702702712], 
      Hue[0.9, 0.31081081081081074`, 0.6702702702702712], 
      Hue[0.9, 0.3243243243243243, 0.6702702702702712], 
      Hue[0.9, 0.33783783783783783`, 0.6702702702702712], 
      Hue[0.9, 0.35135135135135137`, 0.6702702702702712], 
      Hue[0.9, 0.3648648648648649, 0.6702702702702712], 
      Hue[0.9, 0.37837837837837845`, 0.6702702702702712], 
      Hue[0.9, 0.391891891891892, 0.6702702702702712], 
      Hue[0.9, 0.40540540540540554`, 0.6702702702702712], 
      Hue[0.9, 0.4189189189189191, 0.6702702702702712], 
      Hue[0.9, 0.4324324324324326, 0.6702702702702712], 
      Hue[0.9, 0.44594594594594616`, 0.6702702702702712], 
      Hue[0.9, 0.4594594594594597, 0.6702702702702712], 
      Hue[0.9, 0.47297297297297325`, 0.6702702702702712], 
      Hue[0.9, 0.4864864864864868, 0.6702702702702712], 
      Hue[0.9, 0.5000000000000003, 0.6702702702702712], 
      Hue[0.9, 0.5135135135135139, 0.6702702702702712], 
      Hue[0.9, 0.5270270270270274, 0.6702702702702712], 
      Hue[0.9, 0.540540540540541, 0.6702702702702712], 
      Hue[0.9, 0.5540540540540545, 0.6702702702702712], 
      Hue[0.9, 0.5675675675675681, 0.6702702702702712], 
      Hue[0.9, 0.5810810810810816, 0.6702702702702712], 
      Hue[0.9, 0.5945945945945952, 0.6702702702702712], 
      Hue[0.9, 0.6081081081081087, 0.6702702702702712], 
      Hue[0.9, 0.6216216216216223, 0.6702702702702712], 
      Hue[0.9, 0.6351351351351358, 0.6702702702702712], 
      Hue[0.9, 0.6486486486486492, 0.6702702702702712], 
      Hue[0.9, 0.6621621621621628, 0.6702702702702712], 
      Hue[0.9, 0.6756756756756763, 0.6702702702702712], 
      Hue[0.9, 0.6891891891891899, 0.6702702702702712], 
      Hue[0.9, 0.7027027027027034, 0.6702702702702712], 
      Hue[0.9, 0.716216216216217, 0.6702702702702712], 
      Hue[0.9, 0.7297297297297305, 0.6702702702702712], 
      Hue[0.9, 0.7432432432432441, 0.6702702702702712], 
      Hue[0.9, 0.7567567567567576, 0.6702702702702712], 
      Hue[0.9, 0.7702702702702712, 0.6702702702702712], 
      Hue[0.9, 0.7837837837837847, 0.6702702702702712], 
      Hue[0.9, 0.7972972972972983, 0.6702702702702712], 
      Hue[0.9, 0.8108108108108117, 0.6702702702702712], 
      Hue[0.9, 0.8243243243243253, 0.6702702702702712], 
      Hue[0.9, 0.8378378378378389, 0.6702702702702712], 
      Hue[0.9, 0.8513513513513524, 0.6702702702702712], 
      Hue[0.9, 0.864864864864866, 0.6702702702702712], 
      Hue[0.9, 0.8783783783783795, 0.6702702702702712], 
      Hue[0.9, 0.8918918918918931, 0.6702702702702712], 
      Hue[0.9, 0.9054054054054066, 0.6702702702702712], 
      Hue[0.9, 0.9189189189189202, 0.6702702702702712], 
      Hue[0.9, 0.9324324324324337, 0.6702702702702712], 
      Hue[0.9, 0.9459459459459473, 0.6702702702702712], 
      Hue[0.9, 0.9594594594594608, 0.6702702702702712], 
      Hue[0.9, 0.9729729729729744, 0.6702702702702712], 
      Hue[0.9, 0.9864864864864878, 0.6702702702702712], 
      Hue[0.9, 1., 0.6702702702702712], 
      Hue[0.9, 0., 0.6837837837837848], 
      Hue[0.9, 0.013513513513513513`, 0.6837837837837848], 
      Hue[0.9, 0.027027027027027025`, 0.6837837837837848], 
      Hue[0.9, 0.04054054054054054, 0.6837837837837848], 
      Hue[0.9, 0.05405405405405405, 0.6837837837837848], 
      Hue[0.9, 0.06756756756756756, 0.6837837837837848], 
      Hue[0.9, 0.08108108108108107, 0.6837837837837848], 
      Hue[0.9, 0.09459459459459457, 0.6837837837837848], 
      Hue[0.9, 0.10810810810810809`, 0.6837837837837848], 
      Hue[0.9, 0.1216216216216216, 0.6837837837837848], 
      Hue[0.9, 0.13513513513513511`, 0.6837837837837848], 
      Hue[0.9, 0.1486486486486486, 0.6837837837837848], 
      Hue[0.9, 0.16216216216216214`, 0.6837837837837848], 
      Hue[0.9, 0.17567567567567566`, 0.6837837837837848], 
      Hue[0.9, 0.18918918918918914`, 0.6837837837837848], 
      Hue[0.9, 0.20270270270270266`, 0.6837837837837848], 
      Hue[0.9, 0.21621621621621617`, 0.6837837837837848], 
      Hue[0.9, 0.2297297297297297, 0.6837837837837848], 
      Hue[0.9, 0.2432432432432432, 0.6837837837837848], 
      Hue[0.9, 0.2567567567567567, 0.6837837837837848], 
      Hue[0.9, 0.27027027027027023`, 0.6837837837837848], 
      Hue[0.9, 0.2837837837837837, 0.6837837837837848], 
      Hue[0.9, 0.2972972972972972, 0.6837837837837848], 
      Hue[0.9, 0.31081081081081074`, 0.6837837837837848], 
      Hue[0.9, 0.3243243243243243, 0.6837837837837848], 
      Hue[0.9, 0.33783783783783783`, 0.6837837837837848], 
      Hue[0.9, 0.35135135135135137`, 0.6837837837837848], 
      Hue[0.9, 0.3648648648648649, 0.6837837837837848], 
      Hue[0.9, 0.37837837837837845`, 0.6837837837837848], 
      Hue[0.9, 0.391891891891892, 0.6837837837837848], 
      Hue[0.9, 0.40540540540540554`, 0.6837837837837848], 
      Hue[0.9, 0.4189189189189191, 0.6837837837837848], 
      Hue[0.9, 0.4324324324324326, 0.6837837837837848], 
      Hue[0.9, 0.44594594594594616`, 0.6837837837837848], 
      Hue[0.9, 0.4594594594594597, 0.6837837837837848], 
      Hue[0.9, 0.47297297297297325`, 0.6837837837837848], 
      Hue[0.9, 0.4864864864864868, 0.6837837837837848], 
      Hue[0.9, 0.5000000000000003, 0.6837837837837848], 
      Hue[0.9, 0.5135135135135139, 0.6837837837837848], 
      Hue[0.9, 0.5270270270270274, 0.6837837837837848], 
      Hue[0.9, 0.540540540540541, 0.6837837837837848], 
      Hue[0.9, 0.5540540540540545, 0.6837837837837848], 
      Hue[0.9, 0.5675675675675681, 0.6837837837837848], 
      Hue[0.9, 0.5810810810810816, 0.6837837837837848], 
      Hue[0.9, 0.5945945945945952, 0.6837837837837848], 
      Hue[0.9, 0.6081081081081087, 0.6837837837837848], 
      Hue[0.9, 0.6216216216216223, 0.6837837837837848], 
      Hue[0.9, 0.6351351351351358, 0.6837837837837848], 
      Hue[0.9, 0.6486486486486492, 0.6837837837837848], 
      Hue[0.9, 0.6621621621621628, 0.6837837837837848], 
      Hue[0.9, 0.6756756756756763, 0.6837837837837848], 
      Hue[0.9, 0.6891891891891899, 0.6837837837837848], 
      Hue[0.9, 0.7027027027027034, 0.6837837837837848], 
      Hue[0.9, 0.716216216216217, 0.6837837837837848], 
      Hue[0.9, 0.7297297297297305, 0.6837837837837848], 
      Hue[0.9, 0.7432432432432441, 0.6837837837837848], 
      Hue[0.9, 0.7567567567567576, 0.6837837837837848], 
      Hue[0.9, 0.7702702702702712, 0.6837837837837848], 
      Hue[0.9, 0.7837837837837847, 0.6837837837837848], 
      Hue[0.9, 0.7972972972972983, 0.6837837837837848], 
      Hue[0.9, 0.8108108108108117, 0.6837837837837848], 
      Hue[0.9, 0.8243243243243253, 0.6837837837837848], 
      Hue[0.9, 0.8378378378378389, 0.6837837837837848], 
      Hue[0.9, 0.8513513513513524, 0.6837837837837848], 
      Hue[0.9, 0.864864864864866, 0.6837837837837848], 
      Hue[0.9, 0.8783783783783795, 0.6837837837837848], 
      Hue[0.9, 0.8918918918918931, 0.6837837837837848], 
      Hue[0.9, 0.9054054054054066, 0.6837837837837848], 
      Hue[0.9, 0.9189189189189202, 0.6837837837837848], 
      Hue[0.9, 0.9324324324324337, 0.6837837837837848], 
      Hue[0.9, 0.9459459459459473, 0.6837837837837848], 
      Hue[0.9, 0.9594594594594608, 0.6837837837837848], 
      Hue[0.9, 0.9729729729729744, 0.6837837837837848], 
      Hue[0.9, 0.9864864864864878, 0.6837837837837848], 
      Hue[0.9, 1., 0.6837837837837848], 
      Hue[0.9, 0., 0.6972972972972984], 
      Hue[0.9, 0.013513513513513513`, 0.6972972972972984], 
      Hue[0.9, 0.027027027027027025`, 0.6972972972972984], 
      Hue[0.9, 0.04054054054054054, 0.6972972972972984], 
      Hue[0.9, 0.05405405405405405, 0.6972972972972984], 
      Hue[0.9, 0.06756756756756756, 0.6972972972972984], 
      Hue[0.9, 0.08108108108108107, 0.6972972972972984], 
      Hue[0.9, 0.09459459459459457, 0.6972972972972984], 
      Hue[0.9, 0.10810810810810809`, 0.6972972972972984], 
      Hue[0.9, 0.1216216216216216, 0.6972972972972984], 
      Hue[0.9, 0.13513513513513511`, 0.6972972972972984], 
      Hue[0.9, 0.1486486486486486, 0.6972972972972984], 
      Hue[0.9, 0.16216216216216214`, 0.6972972972972984], 
      Hue[0.9, 0.17567567567567566`, 0.6972972972972984], 
      Hue[0.9, 0.18918918918918914`, 0.6972972972972984], 
      Hue[0.9, 0.20270270270270266`, 0.6972972972972984], 
      Hue[0.9, 0.21621621621621617`, 0.6972972972972984], 
      Hue[0.9, 0.2297297297297297, 0.6972972972972984], 
      Hue[0.9, 0.2432432432432432, 0.6972972972972984], 
      Hue[0.9, 0.2567567567567567, 0.6972972972972984], 
      Hue[0.9, 0.27027027027027023`, 0.6972972972972984], 
      Hue[0.9, 0.2837837837837837, 0.6972972972972984], 
      Hue[0.9, 0.2972972972972972, 0.6972972972972984], 
      Hue[0.9, 0.31081081081081074`, 0.6972972972972984], 
      Hue[0.9, 0.3243243243243243, 0.6972972972972984], 
      Hue[0.9, 0.33783783783783783`, 0.6972972972972984], 
      Hue[0.9, 0.35135135135135137`, 0.6972972972972984], 
      Hue[0.9, 0.3648648648648649, 0.6972972972972984], 
      Hue[0.9, 0.37837837837837845`, 0.6972972972972984], 
      Hue[0.9, 0.391891891891892, 0.6972972972972984], 
      Hue[0.9, 0.40540540540540554`, 0.6972972972972984], 
      Hue[0.9, 0.4189189189189191, 0.6972972972972984], 
      Hue[0.9, 0.4324324324324326, 0.6972972972972984], 
      Hue[0.9, 0.44594594594594616`, 0.6972972972972984], 
      Hue[0.9, 0.4594594594594597, 0.6972972972972984], 
      Hue[0.9, 0.47297297297297325`, 0.6972972972972984], 
      Hue[0.9, 0.4864864864864868, 0.6972972972972984], 
      Hue[0.9, 0.5000000000000003, 0.6972972972972984], 
      Hue[0.9, 0.5135135135135139, 0.6972972972972984], 
      Hue[0.9, 0.5270270270270274, 0.6972972972972984], 
      Hue[0.9, 0.540540540540541, 0.6972972972972984], 
      Hue[0.9, 0.5540540540540545, 0.6972972972972984], 
      Hue[0.9, 0.5675675675675681, 0.6972972972972984], 
      Hue[0.9, 0.5810810810810816, 0.6972972972972984], 
      Hue[0.9, 0.5945945945945952, 0.6972972972972984], 
      Hue[0.9, 0.6081081081081087, 0.6972972972972984], 
      Hue[0.9, 0.6216216216216223, 0.6972972972972984], 
      Hue[0.9, 0.6351351351351358, 0.6972972972972984], 
      Hue[0.9, 0.6486486486486492, 0.6972972972972984], 
      Hue[0.9, 0.6621621621621628, 0.6972972972972984], 
      Hue[0.9, 0.6756756756756763, 0.6972972972972984], 
      Hue[0.9, 0.6891891891891899, 0.6972972972972984], 
      Hue[0.9, 0.7027027027027034, 0.6972972972972984], 
      Hue[0.9, 0.716216216216217, 0.6972972972972984], 
      Hue[0.9, 0.7297297297297305, 0.6972972972972984], 
      Hue[0.9, 0.7432432432432441, 0.6972972972972984], 
      Hue[0.9, 0.7567567567567576, 0.6972972972972984], 
      Hue[0.9, 0.7702702702702712, 0.6972972972972984], 
      Hue[0.9, 0.7837837837837847, 0.6972972972972984], 
      Hue[0.9, 0.7972972972972983, 0.6972972972972984], 
      Hue[0.9, 0.8108108108108117, 0.6972972972972984], 
      Hue[0.9, 0.8243243243243253, 0.6972972972972984], 
      Hue[0.9, 0.8378378378378389, 0.6972972972972984], 
      Hue[0.9, 0.8513513513513524, 0.6972972972972984], 
      Hue[0.9, 0.864864864864866, 0.6972972972972984], 
      Hue[0.9, 0.8783783783783795, 0.6972972972972984], 
      Hue[0.9, 0.8918918918918931, 0.6972972972972984], 
      Hue[0.9, 0.9054054054054066, 0.6972972972972984], 
      Hue[0.9, 0.9189189189189202, 0.6972972972972984], 
      Hue[0.9, 0.9324324324324337, 0.6972972972972984], 
      Hue[0.9, 0.9459459459459473, 0.6972972972972984], 
      Hue[0.9, 0.9594594594594608, 0.6972972972972984], 
      Hue[0.9, 0.9729729729729744, 0.6972972972972984], 
      Hue[0.9, 0.9864864864864878, 0.6972972972972984], 
      Hue[0.9, 1., 0.6972972972972984], 
      Hue[0.9, 0., 0.710810810810812], 
      Hue[0.9, 0.013513513513513513`, 0.710810810810812], 
      Hue[0.9, 0.027027027027027025`, 0.710810810810812], 
      Hue[0.9, 0.04054054054054054, 0.710810810810812], 
      Hue[0.9, 0.05405405405405405, 0.710810810810812], 
      Hue[0.9, 0.06756756756756756, 0.710810810810812], 
      Hue[0.9, 0.08108108108108107, 0.710810810810812], 
      Hue[0.9, 0.09459459459459457, 0.710810810810812], 
      Hue[0.9, 0.10810810810810809`, 0.710810810810812], 
      Hue[0.9, 0.1216216216216216, 0.710810810810812], 
      Hue[0.9, 0.13513513513513511`, 0.710810810810812], 
      Hue[0.9, 0.1486486486486486, 0.710810810810812], 
      Hue[0.9, 0.16216216216216214`, 0.710810810810812], 
      Hue[0.9, 0.17567567567567566`, 0.710810810810812], 
      Hue[0.9, 0.18918918918918914`, 0.710810810810812], 
      Hue[0.9, 0.20270270270270266`, 0.710810810810812], 
      Hue[0.9, 0.21621621621621617`, 0.710810810810812], 
      Hue[0.9, 0.2297297297297297, 0.710810810810812], 
      Hue[0.9, 0.2432432432432432, 0.710810810810812], 
      Hue[0.9, 0.2567567567567567, 0.710810810810812], 
      Hue[0.9, 0.27027027027027023`, 0.710810810810812], 
      Hue[0.9, 0.2837837837837837, 0.710810810810812], 
      Hue[0.9, 0.2972972972972972, 0.710810810810812], 
      Hue[0.9, 0.31081081081081074`, 0.710810810810812], 
      Hue[0.9, 0.3243243243243243, 0.710810810810812], 
      Hue[0.9, 0.33783783783783783`, 0.710810810810812], 
      Hue[0.9, 0.35135135135135137`, 0.710810810810812], 
      Hue[0.9, 0.3648648648648649, 0.710810810810812], 
      Hue[0.9, 0.37837837837837845`, 0.710810810810812], 
      Hue[0.9, 0.391891891891892, 0.710810810810812], 
      Hue[0.9, 0.40540540540540554`, 0.710810810810812], 
      Hue[0.9, 0.4189189189189191, 0.710810810810812], 
      Hue[0.9, 0.4324324324324326, 0.710810810810812], 
      Hue[0.9, 0.44594594594594616`, 0.710810810810812], 
      Hue[0.9, 0.4594594594594597, 0.710810810810812], 
      Hue[0.9, 0.47297297297297325`, 0.710810810810812], 
      Hue[0.9, 0.4864864864864868, 0.710810810810812], 
      Hue[0.9, 0.5000000000000003, 0.710810810810812], 
      Hue[0.9, 0.5135135135135139, 0.710810810810812], 
      Hue[0.9, 0.5270270270270274, 0.710810810810812], 
      Hue[0.9, 0.540540540540541, 0.710810810810812], 
      Hue[0.9, 0.5540540540540545, 0.710810810810812], 
      Hue[0.9, 0.5675675675675681, 0.710810810810812], 
      Hue[0.9, 0.5810810810810816, 0.710810810810812], 
      Hue[0.9, 0.5945945945945952, 0.710810810810812], 
      Hue[0.9, 0.6081081081081087, 0.710810810810812], 
      Hue[0.9, 0.6216216216216223, 0.710810810810812], 
      Hue[0.9, 0.6351351351351358, 0.710810810810812], 
      Hue[0.9, 0.6486486486486492, 0.710810810810812], 
      Hue[0.9, 0.6621621621621628, 0.710810810810812], 
      Hue[0.9, 0.6756756756756763, 0.710810810810812], 
      Hue[0.9, 0.6891891891891899, 0.710810810810812], 
      Hue[0.9, 0.7027027027027034, 0.710810810810812], 
      Hue[0.9, 0.716216216216217, 0.710810810810812], 
      Hue[0.9, 0.7297297297297305, 0.710810810810812], 
      Hue[0.9, 0.7432432432432441, 0.710810810810812], 
      Hue[0.9, 0.7567567567567576, 0.710810810810812], 
      Hue[0.9, 0.7702702702702712, 0.710810810810812], 
      Hue[0.9, 0.7837837837837847, 0.710810810810812], 
      Hue[0.9, 0.7972972972972983, 0.710810810810812], 
      Hue[0.9, 0.8108108108108117, 0.710810810810812], 
      Hue[0.9, 0.8243243243243253, 0.710810810810812], 
      Hue[0.9, 0.8378378378378389, 0.710810810810812], 
      Hue[0.9, 0.8513513513513524, 0.710810810810812], 
      Hue[0.9, 0.864864864864866, 0.710810810810812], 
      Hue[0.9, 0.8783783783783795, 0.710810810810812], 
      Hue[0.9, 0.8918918918918931, 0.710810810810812], 
      Hue[0.9, 0.9054054054054066, 0.710810810810812], 
      Hue[0.9, 0.9189189189189202, 0.710810810810812], 
      Hue[0.9, 0.9324324324324337, 0.710810810810812], 
      Hue[0.9, 0.9459459459459473, 0.710810810810812], 
      Hue[0.9, 0.9594594594594608, 0.710810810810812], 
      Hue[0.9, 0.9729729729729744, 0.710810810810812], 
      Hue[0.9, 0.9864864864864878, 0.710810810810812], 
      Hue[0.9, 1., 0.710810810810812], 
      Hue[0.9, 0., 0.7243243243243255], 
      Hue[0.9, 0.013513513513513513`, 0.7243243243243255], 
      Hue[0.9, 0.027027027027027025`, 0.7243243243243255], 
      Hue[0.9, 0.04054054054054054, 0.7243243243243255], 
      Hue[0.9, 0.05405405405405405, 0.7243243243243255], 
      Hue[0.9, 0.06756756756756756, 0.7243243243243255], 
      Hue[0.9, 0.08108108108108107, 0.7243243243243255], 
      Hue[0.9, 0.09459459459459457, 0.7243243243243255], 
      Hue[0.9, 0.10810810810810809`, 0.7243243243243255], 
      Hue[0.9, 0.1216216216216216, 0.7243243243243255], 
      Hue[0.9, 0.13513513513513511`, 0.7243243243243255], 
      Hue[0.9, 0.1486486486486486, 0.7243243243243255], 
      Hue[0.9, 0.16216216216216214`, 0.7243243243243255], 
      Hue[0.9, 0.17567567567567566`, 0.7243243243243255], 
      Hue[0.9, 0.18918918918918914`, 0.7243243243243255], 
      Hue[0.9, 0.20270270270270266`, 0.7243243243243255], 
      Hue[0.9, 0.21621621621621617`, 0.7243243243243255], 
      Hue[0.9, 0.2297297297297297, 0.7243243243243255], 
      Hue[0.9, 0.2432432432432432, 0.7243243243243255], 
      Hue[0.9, 0.2567567567567567, 0.7243243243243255], 
      Hue[0.9, 0.27027027027027023`, 0.7243243243243255], 
      Hue[0.9, 0.2837837837837837, 0.7243243243243255], 
      Hue[0.9, 0.2972972972972972, 0.7243243243243255], 
      Hue[0.9, 0.31081081081081074`, 0.7243243243243255], 
      Hue[0.9, 0.3243243243243243, 0.7243243243243255], 
      Hue[0.9, 0.33783783783783783`, 0.7243243243243255], 
      Hue[0.9, 0.35135135135135137`, 0.7243243243243255], 
      Hue[0.9, 0.3648648648648649, 0.7243243243243255], 
      Hue[0.9, 0.37837837837837845`, 0.7243243243243255], 
      Hue[0.9, 0.391891891891892, 0.7243243243243255], 
      Hue[0.9, 0.40540540540540554`, 0.7243243243243255], 
      Hue[0.9, 0.4189189189189191, 0.7243243243243255], 
      Hue[0.9, 0.4324324324324326, 0.7243243243243255], 
      Hue[0.9, 0.44594594594594616`, 0.7243243243243255], 
      Hue[0.9, 0.4594594594594597, 0.7243243243243255], 
      Hue[0.9, 0.47297297297297325`, 0.7243243243243255], 
      Hue[0.9, 0.4864864864864868, 0.7243243243243255], 
      Hue[0.9, 0.5000000000000003, 0.7243243243243255], 
      Hue[0.9, 0.5135135135135139, 0.7243243243243255], 
      Hue[0.9, 0.5270270270270274, 0.7243243243243255], 
      Hue[0.9, 0.540540540540541, 0.7243243243243255], 
      Hue[0.9, 0.5540540540540545, 0.7243243243243255], 
      Hue[0.9, 0.5675675675675681, 0.7243243243243255], 
      Hue[0.9, 0.5810810810810816, 0.7243243243243255], 
      Hue[0.9, 0.5945945945945952, 0.7243243243243255], 
      Hue[0.9, 0.6081081081081087, 0.7243243243243255], 
      Hue[0.9, 0.6216216216216223, 0.7243243243243255], 
      Hue[0.9, 0.6351351351351358, 0.7243243243243255], 
      Hue[0.9, 0.6486486486486492, 0.7243243243243255], 
      Hue[0.9, 0.6621621621621628, 0.7243243243243255], 
      Hue[0.9, 0.6756756756756763, 0.7243243243243255], 
      Hue[0.9, 0.6891891891891899, 0.7243243243243255], 
      Hue[0.9, 0.7027027027027034, 0.7243243243243255], 
      Hue[0.9, 0.716216216216217, 0.7243243243243255], 
      Hue[0.9, 0.7297297297297305, 0.7243243243243255], 
      Hue[0.9, 0.7432432432432441, 0.7243243243243255], 
      Hue[0.9, 0.7567567567567576, 0.7243243243243255], 
      Hue[0.9, 0.7702702702702712, 0.7243243243243255], 
      Hue[0.9, 0.7837837837837847, 0.7243243243243255], 
      Hue[0.9, 0.7972972972972983, 0.7243243243243255], 
      Hue[0.9, 0.8108108108108117, 0.7243243243243255], 
      Hue[0.9, 0.8243243243243253, 0.7243243243243255], 
      Hue[0.9, 0.8378378378378389, 0.7243243243243255], 
      Hue[0.9, 0.8513513513513524, 0.7243243243243255], 
      Hue[0.9, 0.864864864864866, 0.7243243243243255], 
      Hue[0.9, 0.8783783783783795, 0.7243243243243255], 
      Hue[0.9, 0.8918918918918931, 0.7243243243243255], 
      Hue[0.9, 0.9054054054054066, 0.7243243243243255], 
      Hue[0.9, 0.9189189189189202, 0.7243243243243255], 
      Hue[0.9, 0.9324324324324337, 0.7243243243243255], 
      Hue[0.9, 0.9459459459459473, 0.7243243243243255], 
      Hue[0.9, 0.9594594594594608, 0.7243243243243255], 
      Hue[0.9, 0.9729729729729744, 0.7243243243243255], 
      Hue[0.9, 0.9864864864864878, 0.7243243243243255], 
      Hue[0.9, 1., 0.7243243243243255], 
      Hue[0.9, 0., 0.7378378378378391], 
      Hue[0.9, 0.013513513513513513`, 0.7378378378378391], 
      Hue[0.9, 0.027027027027027025`, 0.7378378378378391], 
      Hue[0.9, 0.04054054054054054, 0.7378378378378391], 
      Hue[0.9, 0.05405405405405405, 0.7378378378378391], 
      Hue[0.9, 0.06756756756756756, 0.7378378378378391], 
      Hue[0.9, 0.08108108108108107, 0.7378378378378391], 
      Hue[0.9, 0.09459459459459457, 0.7378378378378391], 
      Hue[0.9, 0.10810810810810809`, 0.7378378378378391], 
      Hue[0.9, 0.1216216216216216, 0.7378378378378391], 
      Hue[0.9, 0.13513513513513511`, 0.7378378378378391], 
      Hue[0.9, 0.1486486486486486, 0.7378378378378391], 
      Hue[0.9, 0.16216216216216214`, 0.7378378378378391], 
      Hue[0.9, 0.17567567567567566`, 0.7378378378378391], 
      Hue[0.9, 0.18918918918918914`, 0.7378378378378391], 
      Hue[0.9, 0.20270270270270266`, 0.7378378378378391], 
      Hue[0.9, 0.21621621621621617`, 0.7378378378378391], 
      Hue[0.9, 0.2297297297297297, 0.7378378378378391], 
      Hue[0.9, 0.2432432432432432, 0.7378378378378391], 
      Hue[0.9, 0.2567567567567567, 0.7378378378378391], 
      Hue[0.9, 0.27027027027027023`, 0.7378378378378391], 
      Hue[0.9, 0.2837837837837837, 0.7378378378378391], 
      Hue[0.9, 0.2972972972972972, 0.7378378378378391], 
      Hue[0.9, 0.31081081081081074`, 0.7378378378378391], 
      Hue[0.9, 0.3243243243243243, 0.7378378378378391], 
      Hue[0.9, 0.33783783783783783`, 0.7378378378378391], 
      Hue[0.9, 0.35135135135135137`, 0.7378378378378391], 
      Hue[0.9, 0.3648648648648649, 0.7378378378378391], 
      Hue[0.9, 0.37837837837837845`, 0.7378378378378391], 
      Hue[0.9, 0.391891891891892, 0.7378378378378391], 
      Hue[0.9, 0.40540540540540554`, 0.7378378378378391], 
      Hue[0.9, 0.4189189189189191, 0.7378378378378391], 
      Hue[0.9, 0.4324324324324326, 0.7378378378378391], 
      Hue[0.9, 0.44594594594594616`, 0.7378378378378391], 
      Hue[0.9, 0.4594594594594597, 0.7378378378378391], 
      Hue[0.9, 0.47297297297297325`, 0.7378378378378391], 
      Hue[0.9, 0.4864864864864868, 0.7378378378378391], 
      Hue[0.9, 0.5000000000000003, 0.7378378378378391], 
      Hue[0.9, 0.5135135135135139, 0.7378378378378391], 
      Hue[0.9, 0.5270270270270274, 0.7378378378378391], 
      Hue[0.9, 0.540540540540541, 0.7378378378378391], 
      Hue[0.9, 0.5540540540540545, 0.7378378378378391], 
      Hue[0.9, 0.5675675675675681, 0.7378378378378391], 
      Hue[0.9, 0.5810810810810816, 0.7378378378378391], 
      Hue[0.9, 0.5945945945945952, 0.7378378378378391], 
      Hue[0.9, 0.6081081081081087, 0.7378378378378391], 
      Hue[0.9, 0.6216216216216223, 0.7378378378378391], 
      Hue[0.9, 0.6351351351351358, 0.7378378378378391], 
      Hue[0.9, 0.6486486486486492, 0.7378378378378391], 
      Hue[0.9, 0.6621621621621628, 0.7378378378378391], 
      Hue[0.9, 0.6756756756756763, 0.7378378378378391], 
      Hue[0.9, 0.6891891891891899, 0.7378378378378391], 
      Hue[0.9, 0.7027027027027034, 0.7378378378378391], 
      Hue[0.9, 0.716216216216217, 0.7378378378378391], 
      Hue[0.9, 0.7297297297297305, 0.7378378378378391], 
      Hue[0.9, 0.7432432432432441, 0.7378378378378391], 
      Hue[0.9, 0.7567567567567576, 0.7378378378378391], 
      Hue[0.9, 0.7702702702702712, 0.7378378378378391], 
      Hue[0.9, 0.7837837837837847, 0.7378378378378391], 
      Hue[0.9, 0.7972972972972983, 0.7378378378378391], 
      Hue[0.9, 0.8108108108108117, 0.7378378378378391], 
      Hue[0.9, 0.8243243243243253, 0.7378378378378391], 
      Hue[0.9, 0.8378378378378389, 0.7378378378378391], 
      Hue[0.9, 0.8513513513513524, 0.7378378378378391], 
      Hue[0.9, 0.864864864864866, 0.7378378378378391], 
      Hue[0.9, 0.8783783783783795, 0.7378378378378391], 
      Hue[0.9, 0.8918918918918931, 0.7378378378378391], 
      Hue[0.9, 0.9054054054054066, 0.7378378378378391], 
      Hue[0.9, 0.9189189189189202, 0.7378378378378391], 
      Hue[0.9, 0.9324324324324337, 0.7378378378378391], 
      Hue[0.9, 0.9459459459459473, 0.7378378378378391], 
      Hue[0.9, 0.9594594594594608, 0.7378378378378391], 
      Hue[0.9, 0.9729729729729744, 0.7378378378378391], 
      Hue[0.9, 0.9864864864864878, 0.7378378378378391], 
      Hue[0.9, 1., 0.7378378378378391], 
      Hue[0.9, 0., 0.7513513513513526], 
      Hue[0.9, 0.013513513513513513`, 0.7513513513513526], 
      Hue[0.9, 0.027027027027027025`, 0.7513513513513526], 
      Hue[0.9, 0.04054054054054054, 0.7513513513513526], 
      Hue[0.9, 0.05405405405405405, 0.7513513513513526], 
      Hue[0.9, 0.06756756756756756, 0.7513513513513526], 
      Hue[0.9, 0.08108108108108107, 0.7513513513513526], 
      Hue[0.9, 0.09459459459459457, 0.7513513513513526], 
      Hue[0.9, 0.10810810810810809`, 0.7513513513513526], 
      Hue[0.9, 0.1216216216216216, 0.7513513513513526], 
      Hue[0.9, 0.13513513513513511`, 0.7513513513513526], 
      Hue[0.9, 0.1486486486486486, 0.7513513513513526], 
      Hue[0.9, 0.16216216216216214`, 0.7513513513513526], 
      Hue[0.9, 0.17567567567567566`, 0.7513513513513526], 
      Hue[0.9, 0.18918918918918914`, 0.7513513513513526], 
      Hue[0.9, 0.20270270270270266`, 0.7513513513513526], 
      Hue[0.9, 0.21621621621621617`, 0.7513513513513526], 
      Hue[0.9, 0.2297297297297297, 0.7513513513513526], 
      Hue[0.9, 0.2432432432432432, 0.7513513513513526], 
      Hue[0.9, 0.2567567567567567, 0.7513513513513526], 
      Hue[0.9, 0.27027027027027023`, 0.7513513513513526], 
      Hue[0.9, 0.2837837837837837, 0.7513513513513526], 
      Hue[0.9, 0.2972972972972972, 0.7513513513513526], 
      Hue[0.9, 0.31081081081081074`, 0.7513513513513526], 
      Hue[0.9, 0.3243243243243243, 0.7513513513513526], 
      Hue[0.9, 0.33783783783783783`, 0.7513513513513526], 
      Hue[0.9, 0.35135135135135137`, 0.7513513513513526], 
      Hue[0.9, 0.3648648648648649, 0.7513513513513526], 
      Hue[0.9, 0.37837837837837845`, 0.7513513513513526], 
      Hue[0.9, 0.391891891891892, 0.7513513513513526], 
      Hue[0.9, 0.40540540540540554`, 0.7513513513513526], 
      Hue[0.9, 0.4189189189189191, 0.7513513513513526], 
      Hue[0.9, 0.4324324324324326, 0.7513513513513526], 
      Hue[0.9, 0.44594594594594616`, 0.7513513513513526], 
      Hue[0.9, 0.4594594594594597, 0.7513513513513526], 
      Hue[0.9, 0.47297297297297325`, 0.7513513513513526], 
      Hue[0.9, 0.4864864864864868, 0.7513513513513526], 
      Hue[0.9, 0.5000000000000003, 0.7513513513513526], 
      Hue[0.9, 0.5135135135135139, 0.7513513513513526], 
      Hue[0.9, 0.5270270270270274, 0.7513513513513526], 
      Hue[0.9, 0.540540540540541, 0.7513513513513526], 
      Hue[0.9, 0.5540540540540545, 0.7513513513513526], 
      Hue[0.9, 0.5675675675675681, 0.7513513513513526], 
      Hue[0.9, 0.5810810810810816, 0.7513513513513526], 
      Hue[0.9, 0.5945945945945952, 0.7513513513513526], 
      Hue[0.9, 0.6081081081081087, 0.7513513513513526], 
      Hue[0.9, 0.6216216216216223, 0.7513513513513526], 
      Hue[0.9, 0.6351351351351358, 0.7513513513513526], 
      Hue[0.9, 0.6486486486486492, 0.7513513513513526], 
      Hue[0.9, 0.6621621621621628, 0.7513513513513526], 
      Hue[0.9, 0.6756756756756763, 0.7513513513513526], 
      Hue[0.9, 0.6891891891891899, 0.7513513513513526], 
      Hue[0.9, 0.7027027027027034, 0.7513513513513526], 
      Hue[0.9, 0.716216216216217, 0.7513513513513526], 
      Hue[0.9, 0.7297297297297305, 0.7513513513513526], 
      Hue[0.9, 0.7432432432432441, 0.7513513513513526], 
      Hue[0.9, 0.7567567567567576, 0.7513513513513526], 
      Hue[0.9, 0.7702702702702712, 0.7513513513513526], 
      Hue[0.9, 0.7837837837837847, 0.7513513513513526], 
      Hue[0.9, 0.7972972972972983, 0.7513513513513526], 
      Hue[0.9, 0.8108108108108117, 0.7513513513513526], 
      Hue[0.9, 0.8243243243243253, 0.7513513513513526], 
      Hue[0.9, 0.8378378378378389, 0.7513513513513526], 
      Hue[0.9, 0.8513513513513524, 0.7513513513513526], 
      Hue[0.9, 0.864864864864866, 0.7513513513513526], 
      Hue[0.9, 0.8783783783783795, 0.7513513513513526], 
      Hue[0.9, 0.8918918918918931, 0.7513513513513526], 
      Hue[0.9, 0.9054054054054066, 0.7513513513513526], 
      Hue[0.9, 0.9189189189189202, 0.7513513513513526], 
      Hue[0.9, 0.9324324324324337, 0.7513513513513526], 
      Hue[0.9, 0.9459459459459473, 0.7513513513513526], 
      Hue[0.9, 0.9594594594594608, 0.7513513513513526], 
      Hue[0.9, 0.9729729729729744, 0.7513513513513526], 
      Hue[0.9, 0.9864864864864878, 0.7513513513513526], 
      Hue[0.9, 1., 0.7513513513513526], 
      Hue[0.9, 0., 0.7648648648648662], 
      Hue[0.9, 0.013513513513513513`, 0.7648648648648662], 
      Hue[0.9, 0.027027027027027025`, 0.7648648648648662], 
      Hue[0.9, 0.04054054054054054, 0.7648648648648662], 
      Hue[0.9, 0.05405405405405405, 0.7648648648648662], 
      Hue[0.9, 0.06756756756756756, 0.7648648648648662], 
      Hue[0.9, 0.08108108108108107, 0.7648648648648662], 
      Hue[0.9, 0.09459459459459457, 0.7648648648648662], 
      Hue[0.9, 0.10810810810810809`, 0.7648648648648662], 
      Hue[0.9, 0.1216216216216216, 0.7648648648648662], 
      Hue[0.9, 0.13513513513513511`, 0.7648648648648662], 
      Hue[0.9, 0.1486486486486486, 0.7648648648648662], 
      Hue[0.9, 0.16216216216216214`, 0.7648648648648662], 
      Hue[0.9, 0.17567567567567566`, 0.7648648648648662], 
      Hue[0.9, 0.18918918918918914`, 0.7648648648648662], 
      Hue[0.9, 0.20270270270270266`, 0.7648648648648662], 
      Hue[0.9, 0.21621621621621617`, 0.7648648648648662], 
      Hue[0.9, 0.2297297297297297, 0.7648648648648662], 
      Hue[0.9, 0.2432432432432432, 0.7648648648648662], 
      Hue[0.9, 0.2567567567567567, 0.7648648648648662], 
      Hue[0.9, 0.27027027027027023`, 0.7648648648648662], 
      Hue[0.9, 0.2837837837837837, 0.7648648648648662], 
      Hue[0.9, 0.2972972972972972, 0.7648648648648662], 
      Hue[0.9, 0.31081081081081074`, 0.7648648648648662], 
      Hue[0.9, 0.3243243243243243, 0.7648648648648662], 
      Hue[0.9, 0.33783783783783783`, 0.7648648648648662], 
      Hue[0.9, 0.35135135135135137`, 0.7648648648648662], 
      Hue[0.9, 0.3648648648648649, 0.7648648648648662], 
      Hue[0.9, 0.37837837837837845`, 0.7648648648648662], 
      Hue[0.9, 0.391891891891892, 0.7648648648648662], 
      Hue[0.9, 0.40540540540540554`, 0.7648648648648662], 
      Hue[0.9, 0.4189189189189191, 0.7648648648648662], 
      Hue[0.9, 0.4324324324324326, 0.7648648648648662], 
      Hue[0.9, 0.44594594594594616`, 0.7648648648648662], 
      Hue[0.9, 0.4594594594594597, 0.7648648648648662], 
      Hue[0.9, 0.47297297297297325`, 0.7648648648648662], 
      Hue[0.9, 0.4864864864864868, 0.7648648648648662], 
      Hue[0.9, 0.5000000000000003, 0.7648648648648662], 
      Hue[0.9, 0.5135135135135139, 0.7648648648648662], 
      Hue[0.9, 0.5270270270270274, 0.7648648648648662], 
      Hue[0.9, 0.540540540540541, 0.7648648648648662], 
      Hue[0.9, 0.5540540540540545, 0.7648648648648662], 
      Hue[0.9, 0.5675675675675681, 0.7648648648648662], 
      Hue[0.9, 0.5810810810810816, 0.7648648648648662], 
      Hue[0.9, 0.5945945945945952, 0.7648648648648662], 
      Hue[0.9, 0.6081081081081087, 0.7648648648648662], 
      Hue[0.9, 0.6216216216216223, 0.7648648648648662], 
      Hue[0.9, 0.6351351351351358, 0.7648648648648662], 
      Hue[0.9, 0.6486486486486492, 0.7648648648648662], 
      Hue[0.9, 0.6621621621621628, 0.7648648648648662], 
      Hue[0.9, 0.6756756756756763, 0.7648648648648662], 
      Hue[0.9, 0.6891891891891899, 0.7648648648648662], 
      Hue[0.9, 0.7027027027027034, 0.7648648648648662], 
      Hue[0.9, 0.716216216216217, 0.7648648648648662], 
      Hue[0.9, 0.7297297297297305, 0.7648648648648662], 
      Hue[0.9, 0.7432432432432441, 0.7648648648648662], 
      Hue[0.9, 0.7567567567567576, 0.7648648648648662], 
      Hue[0.9, 0.7702702702702712, 0.7648648648648662], 
      Hue[0.9, 0.7837837837837847, 0.7648648648648662], 
      Hue[0.9, 0.7972972972972983, 0.7648648648648662], 
      Hue[0.9, 0.8108108108108117, 0.7648648648648662], 
      Hue[0.9, 0.8243243243243253, 0.7648648648648662], 
      Hue[0.9, 0.8378378378378389, 0.7648648648648662], 
      Hue[0.9, 0.8513513513513524, 0.7648648648648662], 
      Hue[0.9, 0.864864864864866, 0.7648648648648662], 
      Hue[0.9, 0.8783783783783795, 0.7648648648648662], 
      Hue[0.9, 0.8918918918918931, 0.7648648648648662], 
      Hue[0.9, 0.9054054054054066, 0.7648648648648662], 
      Hue[0.9, 0.9189189189189202, 0.7648648648648662], 
      Hue[0.9, 0.9324324324324337, 0.7648648648648662], 
      Hue[0.9, 0.9459459459459473, 0.7648648648648662], 
      Hue[0.9, 0.9594594594594608, 0.7648648648648662], 
      Hue[0.9, 0.9729729729729744, 0.7648648648648662], 
      Hue[0.9, 0.9864864864864878, 0.7648648648648662], 
      Hue[0.9, 1., 0.7648648648648662], 
      Hue[0.9, 0., 0.7783783783783798], 
      Hue[0.9, 0.013513513513513513`, 0.7783783783783798], 
      Hue[0.9, 0.027027027027027025`, 0.7783783783783798], 
      Hue[0.9, 0.04054054054054054, 0.7783783783783798], 
      Hue[0.9, 0.05405405405405405, 0.7783783783783798], 
      Hue[0.9, 0.06756756756756756, 0.7783783783783798], 
      Hue[0.9, 0.08108108108108107, 0.7783783783783798], 
      Hue[0.9, 0.09459459459459457, 0.7783783783783798], 
      Hue[0.9, 0.10810810810810809`, 0.7783783783783798], 
      Hue[0.9, 0.1216216216216216, 0.7783783783783798], 
      Hue[0.9, 0.13513513513513511`, 0.7783783783783798], 
      Hue[0.9, 0.1486486486486486, 0.7783783783783798], 
      Hue[0.9, 0.16216216216216214`, 0.7783783783783798], 
      Hue[0.9, 0.17567567567567566`, 0.7783783783783798], 
      Hue[0.9, 0.18918918918918914`, 0.7783783783783798], 
      Hue[0.9, 0.20270270270270266`, 0.7783783783783798], 
      Hue[0.9, 0.21621621621621617`, 0.7783783783783798], 
      Hue[0.9, 0.2297297297297297, 0.7783783783783798], 
      Hue[0.9, 0.2432432432432432, 0.7783783783783798], 
      Hue[0.9, 0.2567567567567567, 0.7783783783783798], 
      Hue[0.9, 0.27027027027027023`, 0.7783783783783798], 
      Hue[0.9, 0.2837837837837837, 0.7783783783783798], 
      Hue[0.9, 0.2972972972972972, 0.7783783783783798], 
      Hue[0.9, 0.31081081081081074`, 0.7783783783783798], 
      Hue[0.9, 0.3243243243243243, 0.7783783783783798], 
      Hue[0.9, 0.33783783783783783`, 0.7783783783783798], 
      Hue[0.9, 0.35135135135135137`, 0.7783783783783798], 
      Hue[0.9, 0.3648648648648649, 0.7783783783783798], 
      Hue[0.9, 0.37837837837837845`, 0.7783783783783798], 
      Hue[0.9, 0.391891891891892, 0.7783783783783798], 
      Hue[0.9, 0.40540540540540554`, 0.7783783783783798], 
      Hue[0.9, 0.4189189189189191, 0.7783783783783798], 
      Hue[0.9, 0.4324324324324326, 0.7783783783783798], 
      Hue[0.9, 0.44594594594594616`, 0.7783783783783798], 
      Hue[0.9, 0.4594594594594597, 0.7783783783783798], 
      Hue[0.9, 0.47297297297297325`, 0.7783783783783798], 
      Hue[0.9, 0.4864864864864868, 0.7783783783783798], 
      Hue[0.9, 0.5000000000000003, 0.7783783783783798], 
      Hue[0.9, 0.5135135135135139, 0.7783783783783798], 
      Hue[0.9, 0.5270270270270274, 0.7783783783783798], 
      Hue[0.9, 0.540540540540541, 0.7783783783783798], 
      Hue[0.9, 0.5540540540540545, 0.7783783783783798], 
      Hue[0.9, 0.5675675675675681, 0.7783783783783798], 
      Hue[0.9, 0.5810810810810816, 0.7783783783783798], 
      Hue[0.9, 0.5945945945945952, 0.7783783783783798], 
      Hue[0.9, 0.6081081081081087, 0.7783783783783798], 
      Hue[0.9, 0.6216216216216223, 0.7783783783783798], 
      Hue[0.9, 0.6351351351351358, 0.7783783783783798], 
      Hue[0.9, 0.6486486486486492, 0.7783783783783798], 
      Hue[0.9, 0.6621621621621628, 0.7783783783783798], 
      Hue[0.9, 0.6756756756756763, 0.7783783783783798], 
      Hue[0.9, 0.6891891891891899, 0.7783783783783798], 
      Hue[0.9, 0.7027027027027034, 0.7783783783783798], 
      Hue[0.9, 0.716216216216217, 0.7783783783783798], 
      Hue[0.9, 0.7297297297297305, 0.7783783783783798], 
      Hue[0.9, 0.7432432432432441, 0.7783783783783798], 
      Hue[0.9, 0.7567567567567576, 0.7783783783783798], 
      Hue[0.9, 0.7702702702702712, 0.7783783783783798], 
      Hue[0.9, 0.7837837837837847, 0.7783783783783798], 
      Hue[0.9, 0.7972972972972983, 0.7783783783783798], 
      Hue[0.9, 0.8108108108108117, 0.7783783783783798], 
      Hue[0.9, 0.8243243243243253, 0.7783783783783798], 
      Hue[0.9, 0.8378378378378389, 0.7783783783783798], 
      Hue[0.9, 0.8513513513513524, 0.7783783783783798], 
      Hue[0.9, 0.864864864864866, 0.7783783783783798], 
      Hue[0.9, 0.8783783783783795, 0.7783783783783798], 
      Hue[0.9, 0.8918918918918931, 0.7783783783783798], 
      Hue[0.9, 0.9054054054054066, 0.7783783783783798], 
      Hue[0.9, 0.9189189189189202, 0.7783783783783798], 
      Hue[0.9, 0.9324324324324337, 0.7783783783783798], 
      Hue[0.9, 0.9459459459459473, 0.7783783783783798], 
      Hue[0.9, 0.9594594594594608, 0.7783783783783798], 
      Hue[0.9, 0.9729729729729744, 0.7783783783783798], 
      Hue[0.9, 0.9864864864864878, 0.7783783783783798], 
      Hue[0.9, 1., 0.7783783783783798], 
      Hue[0.9, 0., 0.7918918918918934], 
      Hue[0.9, 0.013513513513513513`, 0.7918918918918934], 
      Hue[0.9, 0.027027027027027025`, 0.7918918918918934], 
      Hue[0.9, 0.04054054054054054, 0.7918918918918934], 
      Hue[0.9, 0.05405405405405405, 0.7918918918918934], 
      Hue[0.9, 0.06756756756756756, 0.7918918918918934], 
      Hue[0.9, 0.08108108108108107, 0.7918918918918934], 
      Hue[0.9, 0.09459459459459457, 0.7918918918918934], 
      Hue[0.9, 0.10810810810810809`, 0.7918918918918934], 
      Hue[0.9, 0.1216216216216216, 0.7918918918918934], 
      Hue[0.9, 0.13513513513513511`, 0.7918918918918934], 
      Hue[0.9, 0.1486486486486486, 0.7918918918918934], 
      Hue[0.9, 0.16216216216216214`, 0.7918918918918934], 
      Hue[0.9, 0.17567567567567566`, 0.7918918918918934], 
      Hue[0.9, 0.18918918918918914`, 0.7918918918918934], 
      Hue[0.9, 0.20270270270270266`, 0.7918918918918934], 
      Hue[0.9, 0.21621621621621617`, 0.7918918918918934], 
      Hue[0.9, 0.2297297297297297, 0.7918918918918934], 
      Hue[0.9, 0.2432432432432432, 0.7918918918918934], 
      Hue[0.9, 0.2567567567567567, 0.7918918918918934], 
      Hue[0.9, 0.27027027027027023`, 0.7918918918918934], 
      Hue[0.9, 0.2837837837837837, 0.7918918918918934], 
      Hue[0.9, 0.2972972972972972, 0.7918918918918934], 
      Hue[0.9, 0.31081081081081074`, 0.7918918918918934], 
      Hue[0.9, 0.3243243243243243, 0.7918918918918934], 
      Hue[0.9, 0.33783783783783783`, 0.7918918918918934], 
      Hue[0.9, 0.35135135135135137`, 0.7918918918918934], 
      Hue[0.9, 0.3648648648648649, 0.7918918918918934], 
      Hue[0.9, 0.37837837837837845`, 0.7918918918918934], 
      Hue[0.9, 0.391891891891892, 0.7918918918918934], 
      Hue[0.9, 0.40540540540540554`, 0.7918918918918934], 
      Hue[0.9, 0.4189189189189191, 0.7918918918918934], 
      Hue[0.9, 0.4324324324324326, 0.7918918918918934], 
      Hue[0.9, 0.44594594594594616`, 0.7918918918918934], 
      Hue[0.9, 0.4594594594594597, 0.7918918918918934], 
      Hue[0.9, 0.47297297297297325`, 0.7918918918918934], 
      Hue[0.9, 0.4864864864864868, 0.7918918918918934], 
      Hue[0.9, 0.5000000000000003, 0.7918918918918934], 
      Hue[0.9, 0.5135135135135139, 0.7918918918918934], 
      Hue[0.9, 0.5270270270270274, 0.7918918918918934], 
      Hue[0.9, 0.540540540540541, 0.7918918918918934], 
      Hue[0.9, 0.5540540540540545, 0.7918918918918934], 
      Hue[0.9, 0.5675675675675681, 0.7918918918918934], 
      Hue[0.9, 0.5810810810810816, 0.7918918918918934], 
      Hue[0.9, 0.5945945945945952, 0.7918918918918934], 
      Hue[0.9, 0.6081081081081087, 0.7918918918918934], 
      Hue[0.9, 0.6216216216216223, 0.7918918918918934], 
      Hue[0.9, 0.6351351351351358, 0.7918918918918934], 
      Hue[0.9, 0.6486486486486492, 0.7918918918918934], 
      Hue[0.9, 0.6621621621621628, 0.7918918918918934], 
      Hue[0.9, 0.6756756756756763, 0.7918918918918934], 
      Hue[0.9, 0.6891891891891899, 0.7918918918918934], 
      Hue[0.9, 0.7027027027027034, 0.7918918918918934], 
      Hue[0.9, 0.716216216216217, 0.7918918918918934], 
      Hue[0.9, 0.7297297297297305, 0.7918918918918934], 
      Hue[0.9, 0.7432432432432441, 0.7918918918918934], 
      Hue[0.9, 0.7567567567567576, 0.7918918918918934], 
      Hue[0.9, 0.7702702702702712, 0.7918918918918934], 
      Hue[0.9, 0.7837837837837847, 0.7918918918918934], 
      Hue[0.9, 0.7972972972972983, 0.7918918918918934], 
      Hue[0.9, 0.8108108108108117, 0.7918918918918934], 
      Hue[0.9, 0.8243243243243253, 0.7918918918918934], 
      Hue[0.9, 0.8378378378378389, 0.7918918918918934], 
      Hue[0.9, 0.8513513513513524, 0.7918918918918934], 
      Hue[0.9, 0.864864864864866, 0.7918918918918934], 
      Hue[0.9, 0.8783783783783795, 0.7918918918918934], 
      Hue[0.9, 0.8918918918918931, 0.7918918918918934], 
      Hue[0.9, 0.9054054054054066, 0.7918918918918934], 
      Hue[0.9, 0.9189189189189202, 0.7918918918918934], 
      Hue[0.9, 0.9324324324324337, 0.7918918918918934], 
      Hue[0.9, 0.9459459459459473, 0.7918918918918934], 
      Hue[0.9, 0.9594594594594608, 0.7918918918918934], 
      Hue[0.9, 0.9729729729729744, 0.7918918918918934], 
      Hue[0.9, 0.9864864864864878, 0.7918918918918934], 
      Hue[0.9, 1., 0.7918918918918934], 
      Hue[0.9, 0., 0.8054054054054068], 
      Hue[0.9, 0.013513513513513513`, 0.8054054054054068], 
      Hue[0.9, 0.027027027027027025`, 0.8054054054054068], 
      Hue[0.9, 0.04054054054054054, 0.8054054054054068], 
      Hue[0.9, 0.05405405405405405, 0.8054054054054068], 
      Hue[0.9, 0.06756756756756756, 0.8054054054054068], 
      Hue[0.9, 0.08108108108108107, 0.8054054054054068], 
      Hue[0.9, 0.09459459459459457, 0.8054054054054068], 
      Hue[0.9, 0.10810810810810809`, 0.8054054054054068], 
      Hue[0.9, 0.1216216216216216, 0.8054054054054068], 
      Hue[0.9, 0.13513513513513511`, 0.8054054054054068], 
      Hue[0.9, 0.1486486486486486, 0.8054054054054068], 
      Hue[0.9, 0.16216216216216214`, 0.8054054054054068], 
      Hue[0.9, 0.17567567567567566`, 0.8054054054054068], 
      Hue[0.9, 0.18918918918918914`, 0.8054054054054068], 
      Hue[0.9, 0.20270270270270266`, 0.8054054054054068], 
      Hue[0.9, 0.21621621621621617`, 0.8054054054054068], 
      Hue[0.9, 0.2297297297297297, 0.8054054054054068], 
      Hue[0.9, 0.2432432432432432, 0.8054054054054068], 
      Hue[0.9, 0.2567567567567567, 0.8054054054054068], 
      Hue[0.9, 0.27027027027027023`, 0.8054054054054068], 
      Hue[0.9, 0.2837837837837837, 0.8054054054054068], 
      Hue[0.9, 0.2972972972972972, 0.8054054054054068], 
      Hue[0.9, 0.31081081081081074`, 0.8054054054054068], 
      Hue[0.9, 0.3243243243243243, 0.8054054054054068], 
      Hue[0.9, 0.33783783783783783`, 0.8054054054054068], 
      Hue[0.9, 0.35135135135135137`, 0.8054054054054068], 
      Hue[0.9, 0.3648648648648649, 0.8054054054054068], 
      Hue[0.9, 0.37837837837837845`, 0.8054054054054068], 
      Hue[0.9, 0.391891891891892, 0.8054054054054068], 
      Hue[0.9, 0.40540540540540554`, 0.8054054054054068], 
      Hue[0.9, 0.4189189189189191, 0.8054054054054068], 
      Hue[0.9, 0.4324324324324326, 0.8054054054054068], 
      Hue[0.9, 0.44594594594594616`, 0.8054054054054068], 
      Hue[0.9, 0.4594594594594597, 0.8054054054054068], 
      Hue[0.9, 0.47297297297297325`, 0.8054054054054068], 
      Hue[0.9, 0.4864864864864868, 0.8054054054054068], 
      Hue[0.9, 0.5000000000000003, 0.8054054054054068], 
      Hue[0.9, 0.5135135135135139, 0.8054054054054068], 
      Hue[0.9, 0.5270270270270274, 0.8054054054054068], 
      Hue[0.9, 0.540540540540541, 0.8054054054054068], 
      Hue[0.9, 0.5540540540540545, 0.8054054054054068], 
      Hue[0.9, 0.5675675675675681, 0.8054054054054068], 
      Hue[0.9, 0.5810810810810816, 0.8054054054054068], 
      Hue[0.9, 0.5945945945945952, 0.8054054054054068], 
      Hue[0.9, 0.6081081081081087, 0.8054054054054068], 
      Hue[0.9, 0.6216216216216223, 0.8054054054054068], 
      Hue[0.9, 0.6351351351351358, 0.8054054054054068], 
      Hue[0.9, 0.6486486486486492, 0.8054054054054068], 
      Hue[0.9, 0.6621621621621628, 0.8054054054054068], 
      Hue[0.9, 0.6756756756756763, 0.8054054054054068], 
      Hue[0.9, 0.6891891891891899, 0.8054054054054068], 
      Hue[0.9, 0.7027027027027034, 0.8054054054054068], 
      Hue[0.9, 0.716216216216217, 0.8054054054054068], 
      Hue[0.9, 0.7297297297297305, 0.8054054054054068], 
      Hue[0.9, 0.7432432432432441, 0.8054054054054068], 
      Hue[0.9, 0.7567567567567576, 0.8054054054054068], 
      Hue[0.9, 0.7702702702702712, 0.8054054054054068], 
      Hue[0.9, 0.7837837837837847, 0.8054054054054068], 
      Hue[0.9, 0.7972972972972983, 0.8054054054054068], 
      Hue[0.9, 0.8108108108108117, 0.8054054054054068], 
      Hue[0.9, 0.8243243243243253, 0.8054054054054068], 
      Hue[0.9, 0.8378378378378389, 0.8054054054054068], 
      Hue[0.9, 0.8513513513513524, 0.8054054054054068], 
      Hue[0.9, 0.864864864864866, 0.8054054054054068], 
      Hue[0.9, 0.8783783783783795, 0.8054054054054068], 
      Hue[0.9, 0.8918918918918931, 0.8054054054054068], 
      Hue[0.9, 0.9054054054054066, 0.8054054054054068], 
      Hue[0.9, 0.9189189189189202, 0.8054054054054068], 
      Hue[0.9, 0.9324324324324337, 0.8054054054054068], 
      Hue[0.9, 0.9459459459459473, 0.8054054054054068], 
      Hue[0.9, 0.9594594594594608, 0.8054054054054068], 
      Hue[0.9, 0.9729729729729744, 0.8054054054054068], 
      Hue[0.9, 0.9864864864864878, 0.8054054054054068], 
      Hue[0.9, 1., 0.8054054054054068], 
      Hue[0.9, 0., 0.8189189189189204], 
      Hue[0.9, 0.013513513513513513`, 0.8189189189189204], 
      Hue[0.9, 0.027027027027027025`, 0.8189189189189204], 
      Hue[0.9, 0.04054054054054054, 0.8189189189189204], 
      Hue[0.9, 0.05405405405405405, 0.8189189189189204], 
      Hue[0.9, 0.06756756756756756, 0.8189189189189204], 
      Hue[0.9, 0.08108108108108107, 0.8189189189189204], 
      Hue[0.9, 0.09459459459459457, 0.8189189189189204], 
      Hue[0.9, 0.10810810810810809`, 0.8189189189189204], 
      Hue[0.9, 0.1216216216216216, 0.8189189189189204], 
      Hue[0.9, 0.13513513513513511`, 0.8189189189189204], 
      Hue[0.9, 0.1486486486486486, 0.8189189189189204], 
      Hue[0.9, 0.16216216216216214`, 0.8189189189189204], 
      Hue[0.9, 0.17567567567567566`, 0.8189189189189204], 
      Hue[0.9, 0.18918918918918914`, 0.8189189189189204], 
      Hue[0.9, 0.20270270270270266`, 0.8189189189189204], 
      Hue[0.9, 0.21621621621621617`, 0.8189189189189204], 
      Hue[0.9, 0.2297297297297297, 0.8189189189189204], 
      Hue[0.9, 0.2432432432432432, 0.8189189189189204], 
      Hue[0.9, 0.2567567567567567, 0.8189189189189204], 
      Hue[0.9, 0.27027027027027023`, 0.8189189189189204], 
      Hue[0.9, 0.2837837837837837, 0.8189189189189204], 
      Hue[0.9, 0.2972972972972972, 0.8189189189189204], 
      Hue[0.9, 0.31081081081081074`, 0.8189189189189204], 
      Hue[0.9, 0.3243243243243243, 0.8189189189189204], 
      Hue[0.9, 0.33783783783783783`, 0.8189189189189204], 
      Hue[0.9, 0.35135135135135137`, 0.8189189189189204], 
      Hue[0.9, 0.3648648648648649, 0.8189189189189204], 
      Hue[0.9, 0.37837837837837845`, 0.8189189189189204], 
      Hue[0.9, 0.391891891891892, 0.8189189189189204], 
      Hue[0.9, 0.40540540540540554`, 0.8189189189189204], 
      Hue[0.9, 0.4189189189189191, 0.8189189189189204], 
      Hue[0.9, 0.4324324324324326, 0.8189189189189204], 
      Hue[0.9, 0.44594594594594616`, 0.8189189189189204], 
      Hue[0.9, 0.4594594594594597, 0.8189189189189204], 
      Hue[0.9, 0.47297297297297325`, 0.8189189189189204], 
      Hue[0.9, 0.4864864864864868, 0.8189189189189204], 
      Hue[0.9, 0.5000000000000003, 0.8189189189189204], 
      Hue[0.9, 0.5135135135135139, 0.8189189189189204], 
      Hue[0.9, 0.5270270270270274, 0.8189189189189204], 
      Hue[0.9, 0.540540540540541, 0.8189189189189204], 
      Hue[0.9, 0.5540540540540545, 0.8189189189189204], 
      Hue[0.9, 0.5675675675675681, 0.8189189189189204], 
      Hue[0.9, 0.5810810810810816, 0.8189189189189204], 
      Hue[0.9, 0.5945945945945952, 0.8189189189189204], 
      Hue[0.9, 0.6081081081081087, 0.8189189189189204], 
      Hue[0.9, 0.6216216216216223, 0.8189189189189204], 
      Hue[0.9, 0.6351351351351358, 0.8189189189189204], 
      Hue[0.9, 0.6486486486486492, 0.8189189189189204], 
      Hue[0.9, 0.6621621621621628, 0.8189189189189204], 
      Hue[0.9, 0.6756756756756763, 0.8189189189189204], 
      Hue[0.9, 0.6891891891891899, 0.8189189189189204], 
      Hue[0.9, 0.7027027027027034, 0.8189189189189204], 
      Hue[0.9, 0.716216216216217, 0.8189189189189204], 
      Hue[0.9, 0.7297297297297305, 0.8189189189189204], 
      Hue[0.9, 0.7432432432432441, 0.8189189189189204], 
      Hue[0.9, 0.7567567567567576, 0.8189189189189204], 
      Hue[0.9, 0.7702702702702712, 0.8189189189189204], 
      Hue[0.9, 0.7837837837837847, 0.8189189189189204], 
      Hue[0.9, 0.7972972972972983, 0.8189189189189204], 
      Hue[0.9, 0.8108108108108117, 0.8189189189189204], 
      Hue[0.9, 0.8243243243243253, 0.8189189189189204], 
      Hue[0.9, 0.8378378378378389, 0.8189189189189204], 
      Hue[0.9, 0.8513513513513524, 0.8189189189189204], 
      Hue[0.9, 0.864864864864866, 0.8189189189189204], 
      Hue[0.9, 0.8783783783783795, 0.8189189189189204], 
      Hue[0.9, 0.8918918918918931, 0.8189189189189204], 
      Hue[0.9, 0.9054054054054066, 0.8189189189189204], 
      Hue[0.9, 0.9189189189189202, 0.8189189189189204], 
      Hue[0.9, 0.9324324324324337, 0.8189189189189204], 
      Hue[0.9, 0.9459459459459473, 0.8189189189189204], 
      Hue[0.9, 0.9594594594594608, 0.8189189189189204], 
      Hue[0.9, 0.9729729729729744, 0.8189189189189204], 
      Hue[0.9, 0.9864864864864878, 0.8189189189189204], 
      Hue[0.9, 1., 0.8189189189189204], 
      Hue[0.9, 0., 0.8324324324324339], 
      Hue[0.9, 0.013513513513513513`, 0.8324324324324339], 
      Hue[0.9, 0.027027027027027025`, 0.8324324324324339], 
      Hue[0.9, 0.04054054054054054, 0.8324324324324339], 
      Hue[0.9, 0.05405405405405405, 0.8324324324324339], 
      Hue[0.9, 0.06756756756756756, 0.8324324324324339], 
      Hue[0.9, 0.08108108108108107, 0.8324324324324339], 
      Hue[0.9, 0.09459459459459457, 0.8324324324324339], 
      Hue[0.9, 0.10810810810810809`, 0.8324324324324339], 
      Hue[0.9, 0.1216216216216216, 0.8324324324324339], 
      Hue[0.9, 0.13513513513513511`, 0.8324324324324339], 
      Hue[0.9, 0.1486486486486486, 0.8324324324324339], 
      Hue[0.9, 0.16216216216216214`, 0.8324324324324339], 
      Hue[0.9, 0.17567567567567566`, 0.8324324324324339], 
      Hue[0.9, 0.18918918918918914`, 0.8324324324324339], 
      Hue[0.9, 0.20270270270270266`, 0.8324324324324339], 
      Hue[0.9, 0.21621621621621617`, 0.8324324324324339], 
      Hue[0.9, 0.2297297297297297, 0.8324324324324339], 
      Hue[0.9, 0.2432432432432432, 0.8324324324324339], 
      Hue[0.9, 0.2567567567567567, 0.8324324324324339], 
      Hue[0.9, 0.27027027027027023`, 0.8324324324324339], 
      Hue[0.9, 0.2837837837837837, 0.8324324324324339], 
      Hue[0.9, 0.2972972972972972, 0.8324324324324339], 
      Hue[0.9, 0.31081081081081074`, 0.8324324324324339], 
      Hue[0.9, 0.3243243243243243, 0.8324324324324339], 
      Hue[0.9, 0.33783783783783783`, 0.8324324324324339], 
      Hue[0.9, 0.35135135135135137`, 0.8324324324324339], 
      Hue[0.9, 0.3648648648648649, 0.8324324324324339], 
      Hue[0.9, 0.37837837837837845`, 0.8324324324324339], 
      Hue[0.9, 0.391891891891892, 0.8324324324324339], 
      Hue[0.9, 0.40540540540540554`, 0.8324324324324339], 
      Hue[0.9, 0.4189189189189191, 0.8324324324324339], 
      Hue[0.9, 0.4324324324324326, 0.8324324324324339], 
      Hue[0.9, 0.44594594594594616`, 0.8324324324324339], 
      Hue[0.9, 0.4594594594594597, 0.8324324324324339], 
      Hue[0.9, 0.47297297297297325`, 0.8324324324324339], 
      Hue[0.9, 0.4864864864864868, 0.8324324324324339], 
      Hue[0.9, 0.5000000000000003, 0.8324324324324339], 
      Hue[0.9, 0.5135135135135139, 0.8324324324324339], 
      Hue[0.9, 0.5270270270270274, 0.8324324324324339], 
      Hue[0.9, 0.540540540540541, 0.8324324324324339], 
      Hue[0.9, 0.5540540540540545, 0.8324324324324339], 
      Hue[0.9, 0.5675675675675681, 0.8324324324324339], 
      Hue[0.9, 0.5810810810810816, 0.8324324324324339], 
      Hue[0.9, 0.5945945945945952, 0.8324324324324339], 
      Hue[0.9, 0.6081081081081087, 0.8324324324324339], 
      Hue[0.9, 0.6216216216216223, 0.8324324324324339], 
      Hue[0.9, 0.6351351351351358, 0.8324324324324339], 
      Hue[0.9, 0.6486486486486492, 0.8324324324324339], 
      Hue[0.9, 0.6621621621621628, 0.8324324324324339], 
      Hue[0.9, 0.6756756756756763, 0.8324324324324339], 
      Hue[0.9, 0.6891891891891899, 0.8324324324324339], 
      Hue[0.9, 0.7027027027027034, 0.8324324324324339], 
      Hue[0.9, 0.716216216216217, 0.8324324324324339], 
      Hue[0.9, 0.7297297297297305, 0.8324324324324339], 
      Hue[0.9, 0.7432432432432441, 0.8324324324324339], 
      Hue[0.9, 0.7567567567567576, 0.8324324324324339], 
      Hue[0.9, 0.7702702702702712, 0.8324324324324339], 
      Hue[0.9, 0.7837837837837847, 0.8324324324324339], 
      Hue[0.9, 0.7972972972972983, 0.8324324324324339], 
      Hue[0.9, 0.8108108108108117, 0.8324324324324339], 
      Hue[0.9, 0.8243243243243253, 0.8324324324324339], 
      Hue[0.9, 0.8378378378378389, 0.8324324324324339], 
      Hue[0.9, 0.8513513513513524, 0.8324324324324339], 
      Hue[0.9, 0.864864864864866, 0.8324324324324339], 
      Hue[0.9, 0.8783783783783795, 0.8324324324324339], 
      Hue[0.9, 0.8918918918918931, 0.8324324324324339], 
      Hue[0.9, 0.9054054054054066, 0.8324324324324339], 
      Hue[0.9, 0.9189189189189202, 0.8324324324324339], 
      Hue[0.9, 0.9324324324324337, 0.8324324324324339], 
      Hue[0.9, 0.9459459459459473, 0.8324324324324339], 
      Hue[0.9, 0.9594594594594608, 0.8324324324324339], 
      Hue[0.9, 0.9729729729729744, 0.8324324324324339], 
      Hue[0.9, 0.9864864864864878, 0.8324324324324339], 
      Hue[0.9, 1., 0.8324324324324339], 
      Hue[0.9, 0., 0.8459459459459475], 
      Hue[0.9, 0.013513513513513513`, 0.8459459459459475], 
      Hue[0.9, 0.027027027027027025`, 0.8459459459459475], 
      Hue[0.9, 0.04054054054054054, 0.8459459459459475], 
      Hue[0.9, 0.05405405405405405, 0.8459459459459475], 
      Hue[0.9, 0.06756756756756756, 0.8459459459459475], 
      Hue[0.9, 0.08108108108108107, 0.8459459459459475], 
      Hue[0.9, 0.09459459459459457, 0.8459459459459475], 
      Hue[0.9, 0.10810810810810809`, 0.8459459459459475], 
      Hue[0.9, 0.1216216216216216, 0.8459459459459475], 
      Hue[0.9, 0.13513513513513511`, 0.8459459459459475], 
      Hue[0.9, 0.1486486486486486, 0.8459459459459475], 
      Hue[0.9, 0.16216216216216214`, 0.8459459459459475], 
      Hue[0.9, 0.17567567567567566`, 0.8459459459459475], 
      Hue[0.9, 0.18918918918918914`, 0.8459459459459475], 
      Hue[0.9, 0.20270270270270266`, 0.8459459459459475], 
      Hue[0.9, 0.21621621621621617`, 0.8459459459459475], 
      Hue[0.9, 0.2297297297297297, 0.8459459459459475], 
      Hue[0.9, 0.2432432432432432, 0.8459459459459475], 
      Hue[0.9, 0.2567567567567567, 0.8459459459459475], 
      Hue[0.9, 0.27027027027027023`, 0.8459459459459475], 
      Hue[0.9, 0.2837837837837837, 0.8459459459459475], 
      Hue[0.9, 0.2972972972972972, 0.8459459459459475], 
      Hue[0.9, 0.31081081081081074`, 0.8459459459459475], 
      Hue[0.9, 0.3243243243243243, 0.8459459459459475], 
      Hue[0.9, 0.33783783783783783`, 0.8459459459459475], 
      Hue[0.9, 0.35135135135135137`, 0.8459459459459475], 
      Hue[0.9, 0.3648648648648649, 0.8459459459459475], 
      Hue[0.9, 0.37837837837837845`, 0.8459459459459475], 
      Hue[0.9, 0.391891891891892, 0.8459459459459475], 
      Hue[0.9, 0.40540540540540554`, 0.8459459459459475], 
      Hue[0.9, 0.4189189189189191, 0.8459459459459475], 
      Hue[0.9, 0.4324324324324326, 0.8459459459459475], 
      Hue[0.9, 0.44594594594594616`, 0.8459459459459475], 
      Hue[0.9, 0.4594594594594597, 0.8459459459459475], 
      Hue[0.9, 0.47297297297297325`, 0.8459459459459475], 
      Hue[0.9, 0.4864864864864868, 0.8459459459459475], 
      Hue[0.9, 0.5000000000000003, 0.8459459459459475], 
      Hue[0.9, 0.5135135135135139, 0.8459459459459475], 
      Hue[0.9, 0.5270270270270274, 0.8459459459459475], 
      Hue[0.9, 0.540540540540541, 0.8459459459459475], 
      Hue[0.9, 0.5540540540540545, 0.8459459459459475], 
      Hue[0.9, 0.5675675675675681, 0.8459459459459475], 
      Hue[0.9, 0.5810810810810816, 0.8459459459459475], 
      Hue[0.9, 0.5945945945945952, 0.8459459459459475], 
      Hue[0.9, 0.6081081081081087, 0.8459459459459475], 
      Hue[0.9, 0.6216216216216223, 0.8459459459459475], 
      Hue[0.9, 0.6351351351351358, 0.8459459459459475], 
      Hue[0.9, 0.6486486486486492, 0.8459459459459475], 
      Hue[0.9, 0.6621621621621628, 0.8459459459459475], 
      Hue[0.9, 0.6756756756756763, 0.8459459459459475], 
      Hue[0.9, 0.6891891891891899, 0.8459459459459475], 
      Hue[0.9, 0.7027027027027034, 0.8459459459459475], 
      Hue[0.9, 0.716216216216217, 0.8459459459459475], 
      Hue[0.9, 0.7297297297297305, 0.8459459459459475], 
      Hue[0.9, 0.7432432432432441, 0.8459459459459475], 
      Hue[0.9, 0.7567567567567576, 0.8459459459459475], 
      Hue[0.9, 0.7702702702702712, 0.8459459459459475], 
      Hue[0.9, 0.7837837837837847, 0.8459459459459475], 
      Hue[0.9, 0.7972972972972983, 0.8459459459459475], 
      Hue[0.9, 0.8108108108108117, 0.8459459459459475], 
      Hue[0.9, 0.8243243243243253, 0.8459459459459475], 
      Hue[0.9, 0.8378378378378389, 0.8459459459459475], 
      Hue[0.9, 0.8513513513513524, 0.8459459459459475], 
      Hue[0.9, 0.864864864864866, 0.8459459459459475], 
      Hue[0.9, 0.8783783783783795, 0.8459459459459475], 
      Hue[0.9, 0.8918918918918931, 0.8459459459459475], 
      Hue[0.9, 0.9054054054054066, 0.8459459459459475], 
      Hue[0.9, 0.9189189189189202, 0.8459459459459475], 
      Hue[0.9, 0.9324324324324337, 0.8459459459459475], 
      Hue[0.9, 0.9459459459459473, 0.8459459459459475], 
      Hue[0.9, 0.9594594594594608, 0.8459459459459475], 
      Hue[0.9, 0.9729729729729744, 0.8459459459459475], 
      Hue[0.9, 0.9864864864864878, 0.8459459459459475], 
      Hue[0.9, 1., 0.8459459459459475], 
      Hue[0.9, 0., 0.8594594594594611], 
      Hue[0.9, 0.013513513513513513`, 0.8594594594594611], 
      Hue[0.9, 0.027027027027027025`, 0.8594594594594611], 
      Hue[0.9, 0.04054054054054054, 0.8594594594594611], 
      Hue[0.9, 0.05405405405405405, 0.8594594594594611], 
      Hue[0.9, 0.06756756756756756, 0.8594594594594611], 
      Hue[0.9, 0.08108108108108107, 0.8594594594594611], 
      Hue[0.9, 0.09459459459459457, 0.8594594594594611], 
      Hue[0.9, 0.10810810810810809`, 0.8594594594594611], 
      Hue[0.9, 0.1216216216216216, 0.8594594594594611], 
      Hue[0.9, 0.13513513513513511`, 0.8594594594594611], 
      Hue[0.9, 0.1486486486486486, 0.8594594594594611], 
      Hue[0.9, 0.16216216216216214`, 0.8594594594594611], 
      Hue[0.9, 0.17567567567567566`, 0.8594594594594611], 
      Hue[0.9, 0.18918918918918914`, 0.8594594594594611], 
      Hue[0.9, 0.20270270270270266`, 0.8594594594594611], 
      Hue[0.9, 0.21621621621621617`, 0.8594594594594611], 
      Hue[0.9, 0.2297297297297297, 0.8594594594594611], 
      Hue[0.9, 0.2432432432432432, 0.8594594594594611], 
      Hue[0.9, 0.2567567567567567, 0.8594594594594611], 
      Hue[0.9, 0.27027027027027023`, 0.8594594594594611], 
      Hue[0.9, 0.2837837837837837, 0.8594594594594611], 
      Hue[0.9, 0.2972972972972972, 0.8594594594594611], 
      Hue[0.9, 0.31081081081081074`, 0.8594594594594611], 
      Hue[0.9, 0.3243243243243243, 0.8594594594594611], 
      Hue[0.9, 0.33783783783783783`, 0.8594594594594611], 
      Hue[0.9, 0.35135135135135137`, 0.8594594594594611], 
      Hue[0.9, 0.3648648648648649, 0.8594594594594611], 
      Hue[0.9, 0.37837837837837845`, 0.8594594594594611], 
      Hue[0.9, 0.391891891891892, 0.8594594594594611], 
      Hue[0.9, 0.40540540540540554`, 0.8594594594594611], 
      Hue[0.9, 0.4189189189189191, 0.8594594594594611], 
      Hue[0.9, 0.4324324324324326, 0.8594594594594611], 
      Hue[0.9, 0.44594594594594616`, 0.8594594594594611], 
      Hue[0.9, 0.4594594594594597, 0.8594594594594611], 
      Hue[0.9, 0.47297297297297325`, 0.8594594594594611], 
      Hue[0.9, 0.4864864864864868, 0.8594594594594611], 
      Hue[0.9, 0.5000000000000003, 0.8594594594594611], 
      Hue[0.9, 0.5135135135135139, 0.8594594594594611], 
      Hue[0.9, 0.5270270270270274, 0.8594594594594611], 
      Hue[0.9, 0.540540540540541, 0.8594594594594611], 
      Hue[0.9, 0.5540540540540545, 0.8594594594594611], 
      Hue[0.9, 0.5675675675675681, 0.8594594594594611], 
      Hue[0.9, 0.5810810810810816, 0.8594594594594611], 
      Hue[0.9, 0.5945945945945952, 0.8594594594594611], 
      Hue[0.9, 0.6081081081081087, 0.8594594594594611], 
      Hue[0.9, 0.6216216216216223, 0.8594594594594611], 
      Hue[0.9, 0.6351351351351358, 0.8594594594594611], 
      Hue[0.9, 0.6486486486486492, 0.8594594594594611], 
      Hue[0.9, 0.6621621621621628, 0.8594594594594611], 
      Hue[0.9, 0.6756756756756763, 0.8594594594594611], 
      Hue[0.9, 0.6891891891891899, 0.8594594594594611], 
      Hue[0.9, 0.7027027027027034, 0.8594594594594611], 
      Hue[0.9, 0.716216216216217, 0.8594594594594611], 
      Hue[0.9, 0.7297297297297305, 0.8594594594594611], 
      Hue[0.9, 0.7432432432432441, 0.8594594594594611], 
      Hue[0.9, 0.7567567567567576, 0.8594594594594611], 
      Hue[0.9, 0.7702702702702712, 0.8594594594594611], 
      Hue[0.9, 0.7837837837837847, 0.8594594594594611], 
      Hue[0.9, 0.7972972972972983, 0.8594594594594611], 
      Hue[0.9, 0.8108108108108117, 0.8594594594594611], 
      Hue[0.9, 0.8243243243243253, 0.8594594594594611], 
      Hue[0.9, 0.8378378378378389, 0.8594594594594611], 
      Hue[0.9, 0.8513513513513524, 0.8594594594594611], 
      Hue[0.9, 0.864864864864866, 0.8594594594594611], 
      Hue[0.9, 0.8783783783783795, 0.8594594594594611], 
      Hue[0.9, 0.8918918918918931, 0.8594594594594611], 
      Hue[0.9, 0.9054054054054066, 0.8594594594594611], 
      Hue[0.9, 0.9189189189189202, 0.8594594594594611], 
      Hue[0.9, 0.9324324324324337, 0.8594594594594611], 
      Hue[0.9, 0.9459459459459473, 0.8594594594594611], 
      Hue[0.9, 0.9594594594594608, 0.8594594594594611], 
      Hue[0.9, 0.9729729729729744, 0.8594594594594611], 
      Hue[0.9, 0.9864864864864878, 0.8594594594594611], 
      Hue[0.9, 1., 0.8594594594594611], 
      Hue[0.9, 0., 0.8729729729729747], 
      Hue[0.9, 0.013513513513513513`, 0.8729729729729747], 
      Hue[0.9, 0.027027027027027025`, 0.8729729729729747], 
      Hue[0.9, 0.04054054054054054, 0.8729729729729747], 
      Hue[0.9, 0.05405405405405405, 0.8729729729729747], 
      Hue[0.9, 0.06756756756756756, 0.8729729729729747], 
      Hue[0.9, 0.08108108108108107, 0.8729729729729747], 
      Hue[0.9, 0.09459459459459457, 0.8729729729729747], 
      Hue[0.9, 0.10810810810810809`, 0.8729729729729747], 
      Hue[0.9, 0.1216216216216216, 0.8729729729729747], 
      Hue[0.9, 0.13513513513513511`, 0.8729729729729747], 
      Hue[0.9, 0.1486486486486486, 0.8729729729729747], 
      Hue[0.9, 0.16216216216216214`, 0.8729729729729747], 
      Hue[0.9, 0.17567567567567566`, 0.8729729729729747], 
      Hue[0.9, 0.18918918918918914`, 0.8729729729729747], 
      Hue[0.9, 0.20270270270270266`, 0.8729729729729747], 
      Hue[0.9, 0.21621621621621617`, 0.8729729729729747], 
      Hue[0.9, 0.2297297297297297, 0.8729729729729747], 
      Hue[0.9, 0.2432432432432432, 0.8729729729729747], 
      Hue[0.9, 0.2567567567567567, 0.8729729729729747], 
      Hue[0.9, 0.27027027027027023`, 0.8729729729729747], 
      Hue[0.9, 0.2837837837837837, 0.8729729729729747], 
      Hue[0.9, 0.2972972972972972, 0.8729729729729747], 
      Hue[0.9, 0.31081081081081074`, 0.8729729729729747], 
      Hue[0.9, 0.3243243243243243, 0.8729729729729747], 
      Hue[0.9, 0.33783783783783783`, 0.8729729729729747], 
      Hue[0.9, 0.35135135135135137`, 0.8729729729729747], 
      Hue[0.9, 0.3648648648648649, 0.8729729729729747], 
      Hue[0.9, 0.37837837837837845`, 0.8729729729729747], 
      Hue[0.9, 0.391891891891892, 0.8729729729729747], 
      Hue[0.9, 0.40540540540540554`, 0.8729729729729747], 
      Hue[0.9, 0.4189189189189191, 0.8729729729729747], 
      Hue[0.9, 0.4324324324324326, 0.8729729729729747], 
      Hue[0.9, 0.44594594594594616`, 0.8729729729729747], 
      Hue[0.9, 0.4594594594594597, 0.8729729729729747], 
      Hue[0.9, 0.47297297297297325`, 0.8729729729729747], 
      Hue[0.9, 0.4864864864864868, 0.8729729729729747], 
      Hue[0.9, 0.5000000000000003, 0.8729729729729747], 
      Hue[0.9, 0.5135135135135139, 0.8729729729729747], 
      Hue[0.9, 0.5270270270270274, 0.8729729729729747], 
      Hue[0.9, 0.540540540540541, 0.8729729729729747], 
      Hue[0.9, 0.5540540540540545, 0.8729729729729747], 
      Hue[0.9, 0.5675675675675681, 0.8729729729729747], 
      Hue[0.9, 0.5810810810810816, 0.8729729729729747], 
      Hue[0.9, 0.5945945945945952, 0.8729729729729747], 
      Hue[0.9, 0.6081081081081087, 0.8729729729729747], 
      Hue[0.9, 0.6216216216216223, 0.8729729729729747], 
      Hue[0.9, 0.6351351351351358, 0.8729729729729747], 
      Hue[0.9, 0.6486486486486492, 0.8729729729729747], 
      Hue[0.9, 0.6621621621621628, 0.8729729729729747], 
      Hue[0.9, 0.6756756756756763, 0.8729729729729747], 
      Hue[0.9, 0.6891891891891899, 0.8729729729729747], 
      Hue[0.9, 0.7027027027027034, 0.8729729729729747], 
      Hue[0.9, 0.716216216216217, 0.8729729729729747], 
      Hue[0.9, 0.7297297297297305, 0.8729729729729747], 
      Hue[0.9, 0.7432432432432441, 0.8729729729729747], 
      Hue[0.9, 0.7567567567567576, 0.8729729729729747], 
      Hue[0.9, 0.7702702702702712, 0.8729729729729747], 
      Hue[0.9, 0.7837837837837847, 0.8729729729729747], 
      Hue[0.9, 0.7972972972972983, 0.8729729729729747], 
      Hue[0.9, 0.8108108108108117, 0.8729729729729747], 
      Hue[0.9, 0.8243243243243253, 0.8729729729729747], 
      Hue[0.9, 0.8378378378378389, 0.8729729729729747], 
      Hue[0.9, 0.8513513513513524, 0.8729729729729747], 
      Hue[0.9, 0.864864864864866, 0.8729729729729747], 
      Hue[0.9, 0.8783783783783795, 0.8729729729729747], 
      Hue[0.9, 0.8918918918918931, 0.8729729729729747], 
      Hue[0.9, 0.9054054054054066, 0.8729729729729747], 
      Hue[0.9, 0.9189189189189202, 0.8729729729729747], 
      Hue[0.9, 0.9324324324324337, 0.8729729729729747], 
      Hue[0.9, 0.9459459459459473, 0.8729729729729747], 
      Hue[0.9, 0.9594594594594608, 0.8729729729729747], 
      Hue[0.9, 0.9729729729729744, 0.8729729729729747], 
      Hue[0.9, 0.9864864864864878, 0.8729729729729747], 
      Hue[0.9, 1., 0.8729729729729747], 
      Hue[0.9, 0., 0.8864864864864882], 
      Hue[0.9, 0.013513513513513513`, 0.8864864864864882], 
      Hue[0.9, 0.027027027027027025`, 0.8864864864864882], 
      Hue[0.9, 0.04054054054054054, 0.8864864864864882], 
      Hue[0.9, 0.05405405405405405, 0.8864864864864882], 
      Hue[0.9, 0.06756756756756756, 0.8864864864864882], 
      Hue[0.9, 0.08108108108108107, 0.8864864864864882], 
      Hue[0.9, 0.09459459459459457, 0.8864864864864882], 
      Hue[0.9, 0.10810810810810809`, 0.8864864864864882], 
      Hue[0.9, 0.1216216216216216, 0.8864864864864882], 
      Hue[0.9, 0.13513513513513511`, 0.8864864864864882], 
      Hue[0.9, 0.1486486486486486, 0.8864864864864882], 
      Hue[0.9, 0.16216216216216214`, 0.8864864864864882], 
      Hue[0.9, 0.17567567567567566`, 0.8864864864864882], 
      Hue[0.9, 0.18918918918918914`, 0.8864864864864882], 
      Hue[0.9, 0.20270270270270266`, 0.8864864864864882], 
      Hue[0.9, 0.21621621621621617`, 0.8864864864864882], 
      Hue[0.9, 0.2297297297297297, 0.8864864864864882], 
      Hue[0.9, 0.2432432432432432, 0.8864864864864882], 
      Hue[0.9, 0.2567567567567567, 0.8864864864864882], 
      Hue[0.9, 0.27027027027027023`, 0.8864864864864882], 
      Hue[0.9, 0.2837837837837837, 0.8864864864864882], 
      Hue[0.9, 0.2972972972972972, 0.8864864864864882], 
      Hue[0.9, 0.31081081081081074`, 0.8864864864864882], 
      Hue[0.9, 0.3243243243243243, 0.8864864864864882], 
      Hue[0.9, 0.33783783783783783`, 0.8864864864864882], 
      Hue[0.9, 0.35135135135135137`, 0.8864864864864882], 
      Hue[0.9, 0.3648648648648649, 0.8864864864864882], 
      Hue[0.9, 0.37837837837837845`, 0.8864864864864882], 
      Hue[0.9, 0.391891891891892, 0.8864864864864882], 
      Hue[0.9, 0.40540540540540554`, 0.8864864864864882], 
      Hue[0.9, 0.4189189189189191, 0.8864864864864882], 
      Hue[0.9, 0.4324324324324326, 0.8864864864864882], 
      Hue[0.9, 0.44594594594594616`, 0.8864864864864882], 
      Hue[0.9, 0.4594594594594597, 0.8864864864864882], 
      Hue[0.9, 0.47297297297297325`, 0.8864864864864882], 
      Hue[0.9, 0.4864864864864868, 0.8864864864864882], 
      Hue[0.9, 0.5000000000000003, 0.8864864864864882], 
      Hue[0.9, 0.5135135135135139, 0.8864864864864882], 
      Hue[0.9, 0.5270270270270274, 0.8864864864864882], 
      Hue[0.9, 0.540540540540541, 0.8864864864864882], 
      Hue[0.9, 0.5540540540540545, 0.8864864864864882], 
      Hue[0.9, 0.5675675675675681, 0.8864864864864882], 
      Hue[0.9, 0.5810810810810816, 0.8864864864864882], 
      Hue[0.9, 0.5945945945945952, 0.8864864864864882], 
      Hue[0.9, 0.6081081081081087, 0.8864864864864882], 
      Hue[0.9, 0.6216216216216223, 0.8864864864864882], 
      Hue[0.9, 0.6351351351351358, 0.8864864864864882], 
      Hue[0.9, 0.6486486486486492, 0.8864864864864882], 
      Hue[0.9, 0.6621621621621628, 0.8864864864864882], 
      Hue[0.9, 0.6756756756756763, 0.8864864864864882], 
      Hue[0.9, 0.6891891891891899, 0.8864864864864882], 
      Hue[0.9, 0.7027027027027034, 0.8864864864864882], 
      Hue[0.9, 0.716216216216217, 0.8864864864864882], 
      Hue[0.9, 0.7297297297297305, 0.8864864864864882], 
      Hue[0.9, 0.7432432432432441, 0.8864864864864882], 
      Hue[0.9, 0.7567567567567576, 0.8864864864864882], 
      Hue[0.9, 0.7702702702702712, 0.8864864864864882], 
      Hue[0.9, 0.7837837837837847, 0.8864864864864882], 
      Hue[0.9, 0.7972972972972983, 0.8864864864864882], 
      Hue[0.9, 0.8108108108108117, 0.8864864864864882], 
      Hue[0.9, 0.8243243243243253, 0.8864864864864882], 
      Hue[0.9, 0.8378378378378389, 0.8864864864864882], 
      Hue[0.9, 0.8513513513513524, 0.8864864864864882], 
      Hue[0.9, 0.864864864864866, 0.8864864864864882], 
      Hue[0.9, 0.8783783783783795, 0.8864864864864882], 
      Hue[0.9, 0.8918918918918931, 0.8864864864864882], 
      Hue[0.9, 0.9054054054054066, 0.8864864864864882], 
      Hue[0.9, 0.9189189189189202, 0.8864864864864882], 
      Hue[0.9, 0.9324324324324337, 0.8864864864864882], 
      Hue[0.9, 0.9459459459459473, 0.8864864864864882], 
      Hue[0.9, 0.9594594594594608, 0.8864864864864882], 
      Hue[0.9, 0.9729729729729744, 0.8864864864864882], 
      Hue[0.9, 0.9864864864864878, 0.8864864864864882], 
      Hue[0.9, 1., 0.8864864864864882], 
      Hue[0.9, 0., 0.9000000000000018], 
      Hue[0.9, 0.013513513513513513`, 0.9000000000000018], 
      Hue[0.9, 0.027027027027027025`, 0.9000000000000018], 
      Hue[0.9, 0.04054054054054054, 0.9000000000000018], 
      Hue[0.9, 0.05405405405405405, 0.9000000000000018], 
      Hue[0.9, 0.06756756756756756, 0.9000000000000018], 
      Hue[0.9, 0.08108108108108107, 0.9000000000000018], 
      Hue[0.9, 0.09459459459459457, 0.9000000000000018], 
      Hue[0.9, 0.10810810810810809`, 0.9000000000000018], 
      Hue[0.9, 0.1216216216216216, 0.9000000000000018], 
      Hue[0.9, 0.13513513513513511`, 0.9000000000000018], 
      Hue[0.9, 0.1486486486486486, 0.9000000000000018], 
      Hue[0.9, 0.16216216216216214`, 0.9000000000000018], 
      Hue[0.9, 0.17567567567567566`, 0.9000000000000018], 
      Hue[0.9, 0.18918918918918914`, 0.9000000000000018], 
      Hue[0.9, 0.20270270270270266`, 0.9000000000000018], 
      Hue[0.9, 0.21621621621621617`, 0.9000000000000018], 
      Hue[0.9, 0.2297297297297297, 0.9000000000000018], 
      Hue[0.9, 0.2432432432432432, 0.9000000000000018], 
      Hue[0.9, 0.2567567567567567, 0.9000000000000018], 
      Hue[0.9, 0.27027027027027023`, 0.9000000000000018], 
      Hue[0.9, 0.2837837837837837, 0.9000000000000018], 
      Hue[0.9, 0.2972972972972972, 0.9000000000000018], 
      Hue[0.9, 0.31081081081081074`, 0.9000000000000018], 
      Hue[0.9, 0.3243243243243243, 0.9000000000000018], 
      Hue[0.9, 0.33783783783783783`, 0.9000000000000018], 
      Hue[0.9, 0.35135135135135137`, 0.9000000000000018], 
      Hue[0.9, 0.3648648648648649, 0.9000000000000018], 
      Hue[0.9, 0.37837837837837845`, 0.9000000000000018], 
      Hue[0.9, 0.391891891891892, 0.9000000000000018], 
      Hue[0.9, 0.40540540540540554`, 0.9000000000000018], 
      Hue[0.9, 0.4189189189189191, 0.9000000000000018], 
      Hue[0.9, 0.4324324324324326, 0.9000000000000018], 
      Hue[0.9, 0.44594594594594616`, 0.9000000000000018], 
      Hue[0.9, 0.4594594594594597, 0.9000000000000018], 
      Hue[0.9, 0.47297297297297325`, 0.9000000000000018], 
      Hue[0.9, 0.4864864864864868, 0.9000000000000018], 
      Hue[0.9, 0.5000000000000003, 0.9000000000000018], 
      Hue[0.9, 0.5135135135135139, 0.9000000000000018], 
      Hue[0.9, 0.5270270270270274, 0.9000000000000018], 
      Hue[0.9, 0.540540540540541, 0.9000000000000018], 
      Hue[0.9, 0.5540540540540545, 0.9000000000000018], 
      Hue[0.9, 0.5675675675675681, 0.9000000000000018], 
      Hue[0.9, 0.5810810810810816, 0.9000000000000018], 
      Hue[0.9, 0.5945945945945952, 0.9000000000000018], 
      Hue[0.9, 0.6081081081081087, 0.9000000000000018], 
      Hue[0.9, 0.6216216216216223, 0.9000000000000018], 
      Hue[0.9, 0.6351351351351358, 0.9000000000000018], 
      Hue[0.9, 0.6486486486486492, 0.9000000000000018], 
      Hue[0.9, 0.6621621621621628, 0.9000000000000018], 
      Hue[0.9, 0.6756756756756763, 0.9000000000000018], 
      Hue[0.9, 0.6891891891891899, 0.9000000000000018], 
      Hue[0.9, 0.7027027027027034, 0.9000000000000018], 
      Hue[0.9, 0.716216216216217, 0.9000000000000018], 
      Hue[0.9, 0.7297297297297305, 0.9000000000000018], 
      Hue[0.9, 0.7432432432432441, 0.9000000000000018], 
      Hue[0.9, 0.7567567567567576, 0.9000000000000018], 
      Hue[0.9, 0.7702702702702712, 0.9000000000000018], 
      Hue[0.9, 0.7837837837837847, 0.9000000000000018], 
      Hue[0.9, 0.7972972972972983, 0.9000000000000018], 
      Hue[0.9, 0.8108108108108117, 0.9000000000000018], 
      Hue[0.9, 0.8243243243243253, 0.9000000000000018], 
      Hue[0.9, 0.8378378378378389, 0.9000000000000018], 
      Hue[0.9, 0.8513513513513524, 0.9000000000000018], 
      Hue[0.9, 0.864864864864866, 0.9000000000000018], 
      Hue[0.9, 0.8783783783783795, 0.9000000000000018], 
      Hue[0.9, 0.8918918918918931, 0.9000000000000018], 
      Hue[0.9, 0.9054054054054066, 0.9000000000000018], 
      Hue[0.9, 0.9189189189189202, 0.9000000000000018], 
      Hue[0.9, 0.9324324324324337, 0.9000000000000018], 
      Hue[0.9, 0.9459459459459473, 0.9000000000000018], 
      Hue[0.9, 0.9594594594594608, 0.9000000000000018], 
      Hue[0.9, 0.9729729729729744, 0.9000000000000018], 
      Hue[0.9, 0.9864864864864878, 0.9000000000000018], 
      Hue[0.9, 1., 0.9000000000000018], 
      Hue[0.9, 0., 0.9135135135135154], 
      Hue[0.9, 0.013513513513513513`, 0.9135135135135154], 
      Hue[0.9, 0.027027027027027025`, 0.9135135135135154], 
      Hue[0.9, 0.04054054054054054, 0.9135135135135154], 
      Hue[0.9, 0.05405405405405405, 0.9135135135135154], 
      Hue[0.9, 0.06756756756756756, 0.9135135135135154], 
      Hue[0.9, 0.08108108108108107, 0.9135135135135154], 
      Hue[0.9, 0.09459459459459457, 0.9135135135135154], 
      Hue[0.9, 0.10810810810810809`, 0.9135135135135154], 
      Hue[0.9, 0.1216216216216216, 0.9135135135135154], 
      Hue[0.9, 0.13513513513513511`, 0.9135135135135154], 
      Hue[0.9, 0.1486486486486486, 0.9135135135135154], 
      Hue[0.9, 0.16216216216216214`, 0.9135135135135154], 
      Hue[0.9, 0.17567567567567566`, 0.9135135135135154], 
      Hue[0.9, 0.18918918918918914`, 0.9135135135135154], 
      Hue[0.9, 0.20270270270270266`, 0.9135135135135154], 
      Hue[0.9, 0.21621621621621617`, 0.9135135135135154], 
      Hue[0.9, 0.2297297297297297, 0.9135135135135154], 
      Hue[0.9, 0.2432432432432432, 0.9135135135135154], 
      Hue[0.9, 0.2567567567567567, 0.9135135135135154], 
      Hue[0.9, 0.27027027027027023`, 0.9135135135135154], 
      Hue[0.9, 0.2837837837837837, 0.9135135135135154], 
      Hue[0.9, 0.2972972972972972, 0.9135135135135154], 
      Hue[0.9, 0.31081081081081074`, 0.9135135135135154], 
      Hue[0.9, 0.3243243243243243, 0.9135135135135154], 
      Hue[0.9, 0.33783783783783783`, 0.9135135135135154], 
      Hue[0.9, 0.35135135135135137`, 0.9135135135135154], 
      Hue[0.9, 0.3648648648648649, 0.9135135135135154], 
      Hue[0.9, 0.37837837837837845`, 0.9135135135135154], 
      Hue[0.9, 0.391891891891892, 0.9135135135135154], 
      Hue[0.9, 0.40540540540540554`, 0.9135135135135154], 
      Hue[0.9, 0.4189189189189191, 0.9135135135135154], 
      Hue[0.9, 0.4324324324324326, 0.9135135135135154], 
      Hue[0.9, 0.44594594594594616`, 0.9135135135135154], 
      Hue[0.9, 0.4594594594594597, 0.9135135135135154], 
      Hue[0.9, 0.47297297297297325`, 0.9135135135135154], 
      Hue[0.9, 0.4864864864864868, 0.9135135135135154], 
      Hue[0.9, 0.5000000000000003, 0.9135135135135154], 
      Hue[0.9, 0.5135135135135139, 0.9135135135135154], 
      Hue[0.9, 0.5270270270270274, 0.9135135135135154], 
      Hue[0.9, 0.540540540540541, 0.9135135135135154], 
      Hue[0.9, 0.5540540540540545, 0.9135135135135154], 
      Hue[0.9, 0.5675675675675681, 0.9135135135135154], 
      Hue[0.9, 0.5810810810810816, 0.9135135135135154], 
      Hue[0.9, 0.5945945945945952, 0.9135135135135154], 
      Hue[0.9, 0.6081081081081087, 0.9135135135135154], 
      Hue[0.9, 0.6216216216216223, 0.9135135135135154], 
      Hue[0.9, 0.6351351351351358, 0.9135135135135154], 
      Hue[0.9, 0.6486486486486492, 0.9135135135135154], 
      Hue[0.9, 0.6621621621621628, 0.9135135135135154], 
      Hue[0.9, 0.6756756756756763, 0.9135135135135154], 
      Hue[0.9, 0.6891891891891899, 0.9135135135135154], 
      Hue[0.9, 0.7027027027027034, 0.9135135135135154], 
      Hue[0.9, 0.716216216216217, 0.9135135135135154], 
      Hue[0.9, 0.7297297297297305, 0.9135135135135154], 
      Hue[0.9, 0.7432432432432441, 0.9135135135135154], 
      Hue[0.9, 0.7567567567567576, 0.9135135135135154], 
      Hue[0.9, 0.7702702702702712, 0.9135135135135154], 
      Hue[0.9, 0.7837837837837847, 0.9135135135135154], 
      Hue[0.9, 0.7972972972972983, 0.9135135135135154], 
      Hue[0.9, 0.8108108108108117, 0.9135135135135154], 
      Hue[0.9, 0.8243243243243253, 0.9135135135135154], 
      Hue[0.9, 0.8378378378378389, 0.9135135135135154], 
      Hue[0.9, 0.8513513513513524, 0.9135135135135154], 
      Hue[0.9, 0.864864864864866, 0.9135135135135154], 
      Hue[0.9, 0.8783783783783795, 0.9135135135135154], 
      Hue[0.9, 0.8918918918918931, 0.9135135135135154], 
      Hue[0.9, 0.9054054054054066, 0.9135135135135154], 
      Hue[0.9, 0.9189189189189202, 0.9135135135135154], 
      Hue[0.9, 0.9324324324324337, 0.9135135135135154], 
      Hue[0.9, 0.9459459459459473, 0.9135135135135154], 
      Hue[0.9, 0.9594594594594608, 0.9135135135135154], 
      Hue[0.9, 0.9729729729729744, 0.9135135135135154], 
      Hue[0.9, 0.9864864864864878, 0.9135135135135154], 
      Hue[0.9, 1., 0.9135135135135154], 
      Hue[0.9, 0., 0.9270270270270289], 
      Hue[0.9, 0.013513513513513513`, 0.9270270270270289], 
      Hue[0.9, 0.027027027027027025`, 0.9270270270270289], 
      Hue[0.9, 0.04054054054054054, 0.9270270270270289], 
      Hue[0.9, 0.05405405405405405, 0.9270270270270289], 
      Hue[0.9, 0.06756756756756756, 0.9270270270270289], 
      Hue[0.9, 0.08108108108108107, 0.9270270270270289], 
      Hue[0.9, 0.09459459459459457, 0.9270270270270289], 
      Hue[0.9, 0.10810810810810809`, 0.9270270270270289], 
      Hue[0.9, 0.1216216216216216, 0.9270270270270289], 
      Hue[0.9, 0.13513513513513511`, 0.9270270270270289], 
      Hue[0.9, 0.1486486486486486, 0.9270270270270289], 
      Hue[0.9, 0.16216216216216214`, 0.9270270270270289], 
      Hue[0.9, 0.17567567567567566`, 0.9270270270270289], 
      Hue[0.9, 0.18918918918918914`, 0.9270270270270289], 
      Hue[0.9, 0.20270270270270266`, 0.9270270270270289], 
      Hue[0.9, 0.21621621621621617`, 0.9270270270270289], 
      Hue[0.9, 0.2297297297297297, 0.9270270270270289], 
      Hue[0.9, 0.2432432432432432, 0.9270270270270289], 
      Hue[0.9, 0.2567567567567567, 0.9270270270270289], 
      Hue[0.9, 0.27027027027027023`, 0.9270270270270289], 
      Hue[0.9, 0.2837837837837837, 0.9270270270270289], 
      Hue[0.9, 0.2972972972972972, 0.9270270270270289], 
      Hue[0.9, 0.31081081081081074`, 0.9270270270270289], 
      Hue[0.9, 0.3243243243243243, 0.9270270270270289], 
      Hue[0.9, 0.33783783783783783`, 0.9270270270270289], 
      Hue[0.9, 0.35135135135135137`, 0.9270270270270289], 
      Hue[0.9, 0.3648648648648649, 0.9270270270270289], 
      Hue[0.9, 0.37837837837837845`, 0.9270270270270289], 
      Hue[0.9, 0.391891891891892, 0.9270270270270289], 
      Hue[0.9, 0.40540540540540554`, 0.9270270270270289], 
      Hue[0.9, 0.4189189189189191, 0.9270270270270289], 
      Hue[0.9, 0.4324324324324326, 0.9270270270270289], 
      Hue[0.9, 0.44594594594594616`, 0.9270270270270289], 
      Hue[0.9, 0.4594594594594597, 0.9270270270270289], 
      Hue[0.9, 0.47297297297297325`, 0.9270270270270289], 
      Hue[0.9, 0.4864864864864868, 0.9270270270270289], 
      Hue[0.9, 0.5000000000000003, 0.9270270270270289], 
      Hue[0.9, 0.5135135135135139, 0.9270270270270289], 
      Hue[0.9, 0.5270270270270274, 0.9270270270270289], 
      Hue[0.9, 0.540540540540541, 0.9270270270270289], 
      Hue[0.9, 0.5540540540540545, 0.9270270270270289], 
      Hue[0.9, 0.5675675675675681, 0.9270270270270289], 
      Hue[0.9, 0.5810810810810816, 0.9270270270270289], 
      Hue[0.9, 0.5945945945945952, 0.9270270270270289], 
      Hue[0.9, 0.6081081081081087, 0.9270270270270289], 
      Hue[0.9, 0.6216216216216223, 0.9270270270270289], 
      Hue[0.9, 0.6351351351351358, 0.9270270270270289], 
      Hue[0.9, 0.6486486486486492, 0.9270270270270289], 
      Hue[0.9, 0.6621621621621628, 0.9270270270270289], 
      Hue[0.9, 0.6756756756756763, 0.9270270270270289], 
      Hue[0.9, 0.6891891891891899, 0.9270270270270289], 
      Hue[0.9, 0.7027027027027034, 0.9270270270270289], 
      Hue[0.9, 0.716216216216217, 0.9270270270270289], 
      Hue[0.9, 0.7297297297297305, 0.9270270270270289], 
      Hue[0.9, 0.7432432432432441, 0.9270270270270289], 
      Hue[0.9, 0.7567567567567576, 0.9270270270270289], 
      Hue[0.9, 0.7702702702702712, 0.9270270270270289], 
      Hue[0.9, 0.7837837837837847, 0.9270270270270289], 
      Hue[0.9, 0.7972972972972983, 0.9270270270270289], 
      Hue[0.9, 0.8108108108108117, 0.9270270270270289], 
      Hue[0.9, 0.8243243243243253, 0.9270270270270289], 
      Hue[0.9, 0.8378378378378389, 0.9270270270270289], 
      Hue[0.9, 0.8513513513513524, 0.9270270270270289], 
      Hue[0.9, 0.864864864864866, 0.9270270270270289], 
      Hue[0.9, 0.8783783783783795, 0.9270270270270289], 
      Hue[0.9, 0.8918918918918931, 0.9270270270270289], 
      Hue[0.9, 0.9054054054054066, 0.9270270270270289], 
      Hue[0.9, 0.9189189189189202, 0.9270270270270289], 
      Hue[0.9, 0.9324324324324337, 0.9270270270270289], 
      Hue[0.9, 0.9459459459459473, 0.9270270270270289], 
      Hue[0.9, 0.9594594594594608, 0.9270270270270289], 
      Hue[0.9, 0.9729729729729744, 0.9270270270270289], 
      Hue[0.9, 0.9864864864864878, 0.9270270270270289], 
      Hue[0.9, 1., 0.9270270270270289], 
      Hue[0.9, 0., 0.9405405405405425], 
      Hue[0.9, 0.013513513513513513`, 0.9405405405405425], 
      Hue[0.9, 0.027027027027027025`, 0.9405405405405425], 
      Hue[0.9, 0.04054054054054054, 0.9405405405405425], 
      Hue[0.9, 0.05405405405405405, 0.9405405405405425], 
      Hue[0.9, 0.06756756756756756, 0.9405405405405425], 
      Hue[0.9, 0.08108108108108107, 0.9405405405405425], 
      Hue[0.9, 0.09459459459459457, 0.9405405405405425], 
      Hue[0.9, 0.10810810810810809`, 0.9405405405405425], 
      Hue[0.9, 0.1216216216216216, 0.9405405405405425], 
      Hue[0.9, 0.13513513513513511`, 0.9405405405405425], 
      Hue[0.9, 0.1486486486486486, 0.9405405405405425], 
      Hue[0.9, 0.16216216216216214`, 0.9405405405405425], 
      Hue[0.9, 0.17567567567567566`, 0.9405405405405425], 
      Hue[0.9, 0.18918918918918914`, 0.9405405405405425], 
      Hue[0.9, 0.20270270270270266`, 0.9405405405405425], 
      Hue[0.9, 0.21621621621621617`, 0.9405405405405425], 
      Hue[0.9, 0.2297297297297297, 0.9405405405405425], 
      Hue[0.9, 0.2432432432432432, 0.9405405405405425], 
      Hue[0.9, 0.2567567567567567, 0.9405405405405425], 
      Hue[0.9, 0.27027027027027023`, 0.9405405405405425], 
      Hue[0.9, 0.2837837837837837, 0.9405405405405425], 
      Hue[0.9, 0.2972972972972972, 0.9405405405405425], 
      Hue[0.9, 0.31081081081081074`, 0.9405405405405425], 
      Hue[0.9, 0.3243243243243243, 0.9405405405405425], 
      Hue[0.9, 0.33783783783783783`, 0.9405405405405425], 
      Hue[0.9, 0.35135135135135137`, 0.9405405405405425], 
      Hue[0.9, 0.3648648648648649, 0.9405405405405425], 
      Hue[0.9, 0.37837837837837845`, 0.9405405405405425], 
      Hue[0.9, 0.391891891891892, 0.9405405405405425], 
      Hue[0.9, 0.40540540540540554`, 0.9405405405405425], 
      Hue[0.9, 0.4189189189189191, 0.9405405405405425], 
      Hue[0.9, 0.4324324324324326, 0.9405405405405425], 
      Hue[0.9, 0.44594594594594616`, 0.9405405405405425], 
      Hue[0.9, 0.4594594594594597, 0.9405405405405425], 
      Hue[0.9, 0.47297297297297325`, 0.9405405405405425], 
      Hue[0.9, 0.4864864864864868, 0.9405405405405425], 
      Hue[0.9, 0.5000000000000003, 0.9405405405405425], 
      Hue[0.9, 0.5135135135135139, 0.9405405405405425], 
      Hue[0.9, 0.5270270270270274, 0.9405405405405425], 
      Hue[0.9, 0.540540540540541, 0.9405405405405425], 
      Hue[0.9, 0.5540540540540545, 0.9405405405405425], 
      Hue[0.9, 0.5675675675675681, 0.9405405405405425], 
      Hue[0.9, 0.5810810810810816, 0.9405405405405425], 
      Hue[0.9, 0.5945945945945952, 0.9405405405405425], 
      Hue[0.9, 0.6081081081081087, 0.9405405405405425], 
      Hue[0.9, 0.6216216216216223, 0.9405405405405425], 
      Hue[0.9, 0.6351351351351358, 0.9405405405405425], 
      Hue[0.9, 0.6486486486486492, 0.9405405405405425], 
      Hue[0.9, 0.6621621621621628, 0.9405405405405425], 
      Hue[0.9, 0.6756756756756763, 0.9405405405405425], 
      Hue[0.9, 0.6891891891891899, 0.9405405405405425], 
      Hue[0.9, 0.7027027027027034, 0.9405405405405425], 
      Hue[0.9, 0.716216216216217, 0.9405405405405425], 
      Hue[0.9, 0.7297297297297305, 0.9405405405405425], 
      Hue[0.9, 0.7432432432432441, 0.9405405405405425], 
      Hue[0.9, 0.7567567567567576, 0.9405405405405425], 
      Hue[0.9, 0.7702702702702712, 0.9405405405405425], 
      Hue[0.9, 0.7837837837837847, 0.9405405405405425], 
      Hue[0.9, 0.7972972972972983, 0.9405405405405425], 
      Hue[0.9, 0.8108108108108117, 0.9405405405405425], 
      Hue[0.9, 0.8243243243243253, 0.9405405405405425], 
      Hue[0.9, 0.8378378378378389, 0.9405405405405425], 
      Hue[0.9, 0.8513513513513524, 0.9405405405405425], 
      Hue[0.9, 0.864864864864866, 0.9405405405405425], 
      Hue[0.9, 0.8783783783783795, 0.9405405405405425], 
      Hue[0.9, 0.8918918918918931, 0.9405405405405425], 
      Hue[0.9, 0.9054054054054066, 0.9405405405405425], 
      Hue[0.9, 0.9189189189189202, 0.9405405405405425], 
      Hue[0.9, 0.9324324324324337, 0.9405405405405425], 
      Hue[0.9, 0.9459459459459473, 0.9405405405405425], 
      Hue[0.9, 0.9594594594594608, 0.9405405405405425], 
      Hue[0.9, 0.9729729729729744, 0.9405405405405425], 
      Hue[0.9, 0.9864864864864878, 0.9405405405405425], 
      Hue[0.9, 1., 0.9405405405405425], 
      Hue[0.9, 0., 0.9540540540540561], 
      Hue[0.9, 0.013513513513513513`, 0.9540540540540561], 
      Hue[0.9, 0.027027027027027025`, 0.9540540540540561], 
      Hue[0.9, 0.04054054054054054, 0.9540540540540561], 
      Hue[0.9, 0.05405405405405405, 0.9540540540540561], 
      Hue[0.9, 0.06756756756756756, 0.9540540540540561], 
      Hue[0.9, 0.08108108108108107, 0.9540540540540561], 
      Hue[0.9, 0.09459459459459457, 0.9540540540540561], 
      Hue[0.9, 0.10810810810810809`, 0.9540540540540561], 
      Hue[0.9, 0.1216216216216216, 0.9540540540540561], 
      Hue[0.9, 0.13513513513513511`, 0.9540540540540561], 
      Hue[0.9, 0.1486486486486486, 0.9540540540540561], 
      Hue[0.9, 0.16216216216216214`, 0.9540540540540561], 
      Hue[0.9, 0.17567567567567566`, 0.9540540540540561], 
      Hue[0.9, 0.18918918918918914`, 0.9540540540540561], 
      Hue[0.9, 0.20270270270270266`, 0.9540540540540561], 
      Hue[0.9, 0.21621621621621617`, 0.9540540540540561], 
      Hue[0.9, 0.2297297297297297, 0.9540540540540561], 
      Hue[0.9, 0.2432432432432432, 0.9540540540540561], 
      Hue[0.9, 0.2567567567567567, 0.9540540540540561], 
      Hue[0.9, 0.27027027027027023`, 0.9540540540540561], 
      Hue[0.9, 0.2837837837837837, 0.9540540540540561], 
      Hue[0.9, 0.2972972972972972, 0.9540540540540561], 
      Hue[0.9, 0.31081081081081074`, 0.9540540540540561], 
      Hue[0.9, 0.3243243243243243, 0.9540540540540561], 
      Hue[0.9, 0.33783783783783783`, 0.9540540540540561], 
      Hue[0.9, 0.35135135135135137`, 0.9540540540540561], 
      Hue[0.9, 0.3648648648648649, 0.9540540540540561], 
      Hue[0.9, 0.37837837837837845`, 0.9540540540540561], 
      Hue[0.9, 0.391891891891892, 0.9540540540540561], 
      Hue[0.9, 0.40540540540540554`, 0.9540540540540561], 
      Hue[0.9, 0.4189189189189191, 0.9540540540540561], 
      Hue[0.9, 0.4324324324324326, 0.9540540540540561], 
      Hue[0.9, 0.44594594594594616`, 0.9540540540540561], 
      Hue[0.9, 0.4594594594594597, 0.9540540540540561], 
      Hue[0.9, 0.47297297297297325`, 0.9540540540540561], 
      Hue[0.9, 0.4864864864864868, 0.9540540540540561], 
      Hue[0.9, 0.5000000000000003, 0.9540540540540561], 
      Hue[0.9, 0.5135135135135139, 0.9540540540540561], 
      Hue[0.9, 0.5270270270270274, 0.9540540540540561], 
      Hue[0.9, 0.540540540540541, 0.9540540540540561], 
      Hue[0.9, 0.5540540540540545, 0.9540540540540561], 
      Hue[0.9, 0.5675675675675681, 0.9540540540540561], 
      Hue[0.9, 0.5810810810810816, 0.9540540540540561], 
      Hue[0.9, 0.5945945945945952, 0.9540540540540561], 
      Hue[0.9, 0.6081081081081087, 0.9540540540540561], 
      Hue[0.9, 0.6216216216216223, 0.9540540540540561], 
      Hue[0.9, 0.6351351351351358, 0.9540540540540561], 
      Hue[0.9, 0.6486486486486492, 0.9540540540540561], 
      Hue[0.9, 0.6621621621621628, 0.9540540540540561], 
      Hue[0.9, 0.6756756756756763, 0.9540540540540561], 
      Hue[0.9, 0.6891891891891899, 0.9540540540540561], 
      Hue[0.9, 0.7027027027027034, 0.9540540540540561], 
      Hue[0.9, 0.716216216216217, 0.9540540540540561], 
      Hue[0.9, 0.7297297297297305, 0.9540540540540561], 
      Hue[0.9, 0.7432432432432441, 0.9540540540540561], 
      Hue[0.9, 0.7567567567567576, 0.9540540540540561], 
      Hue[0.9, 0.7702702702702712, 0.9540540540540561], 
      Hue[0.9, 0.7837837837837847, 0.9540540540540561], 
      Hue[0.9, 0.7972972972972983, 0.9540540540540561], 
      Hue[0.9, 0.8108108108108117, 0.9540540540540561], 
      Hue[0.9, 0.8243243243243253, 0.9540540540540561], 
      Hue[0.9, 0.8378378378378389, 0.9540540540540561], 
      Hue[0.9, 0.8513513513513524, 0.9540540540540561], 
      Hue[0.9, 0.864864864864866, 0.9540540540540561], 
      Hue[0.9, 0.8783783783783795, 0.9540540540540561], 
      Hue[0.9, 0.8918918918918931, 0.9540540540540561], 
      Hue[0.9, 0.9054054054054066, 0.9540540540540561], 
      Hue[0.9, 0.9189189189189202, 0.9540540540540561], 
      Hue[0.9, 0.9324324324324337, 0.9540540540540561], 
      Hue[0.9, 0.9459459459459473, 0.9540540540540561], 
      Hue[0.9, 0.9594594594594608, 0.9540540540540561], 
      Hue[0.9, 0.9729729729729744, 0.9540540540540561], 
      Hue[0.9, 0.9864864864864878, 0.9540540540540561], 
      Hue[0.9, 1., 0.9540540540540561], 
      Hue[0.9, 0., 0.9675675675675696], 
      Hue[0.9, 0.013513513513513513`, 0.9675675675675696], 
      Hue[0.9, 0.027027027027027025`, 0.9675675675675696], 
      Hue[0.9, 0.04054054054054054, 0.9675675675675696], 
      Hue[0.9, 0.05405405405405405, 0.9675675675675696], 
      Hue[0.9, 0.06756756756756756, 0.9675675675675696], 
      Hue[0.9, 0.08108108108108107, 0.9675675675675696], 
      Hue[0.9, 0.09459459459459457, 0.9675675675675696], 
      Hue[0.9, 0.10810810810810809`, 0.9675675675675696], 
      Hue[0.9, 0.1216216216216216, 0.9675675675675696], 
      Hue[0.9, 0.13513513513513511`, 0.9675675675675696], 
      Hue[0.9, 0.1486486486486486, 0.9675675675675696], 
      Hue[0.9, 0.16216216216216214`, 0.9675675675675696], 
      Hue[0.9, 0.17567567567567566`, 0.9675675675675696], 
      Hue[0.9, 0.18918918918918914`, 0.9675675675675696], 
      Hue[0.9, 0.20270270270270266`, 0.9675675675675696], 
      Hue[0.9, 0.21621621621621617`, 0.9675675675675696], 
      Hue[0.9, 0.2297297297297297, 0.9675675675675696], 
      Hue[0.9, 0.2432432432432432, 0.9675675675675696], 
      Hue[0.9, 0.2567567567567567, 0.9675675675675696], 
      Hue[0.9, 0.27027027027027023`, 0.9675675675675696], 
      Hue[0.9, 0.2837837837837837, 0.9675675675675696], 
      Hue[0.9, 0.2972972972972972, 0.9675675675675696], 
      Hue[0.9, 0.31081081081081074`, 0.9675675675675696], 
      Hue[0.9, 0.3243243243243243, 0.9675675675675696], 
      Hue[0.9, 0.33783783783783783`, 0.9675675675675696], 
      Hue[0.9, 0.35135135135135137`, 0.9675675675675696], 
      Hue[0.9, 0.3648648648648649, 0.9675675675675696], 
      Hue[0.9, 0.37837837837837845`, 0.9675675675675696], 
      Hue[0.9, 0.391891891891892, 0.9675675675675696], 
      Hue[0.9, 0.40540540540540554`, 0.9675675675675696], 
      Hue[0.9, 0.4189189189189191, 0.9675675675675696], 
      Hue[0.9, 0.4324324324324326, 0.9675675675675696], 
      Hue[0.9, 0.44594594594594616`, 0.9675675675675696], 
      Hue[0.9, 0.4594594594594597, 0.9675675675675696], 
      Hue[0.9, 0.47297297297297325`, 0.9675675675675696], 
      Hue[0.9, 0.4864864864864868, 0.9675675675675696], 
      Hue[0.9, 0.5000000000000003, 0.9675675675675696], 
      Hue[0.9, 0.5135135135135139, 0.9675675675675696], 
      Hue[0.9, 0.5270270270270274, 0.9675675675675696], 
      Hue[0.9, 0.540540540540541, 0.9675675675675696], 
      Hue[0.9, 0.5540540540540545, 0.9675675675675696], 
      Hue[0.9, 0.5675675675675681, 0.9675675675675696], 
      Hue[0.9, 0.5810810810810816, 0.9675675675675696], 
      Hue[0.9, 0.5945945945945952, 0.9675675675675696], 
      Hue[0.9, 0.6081081081081087, 0.9675675675675696], 
      Hue[0.9, 0.6216216216216223, 0.9675675675675696], 
      Hue[0.9, 0.6351351351351358, 0.9675675675675696], 
      Hue[0.9, 0.6486486486486492, 0.9675675675675696], 
      Hue[0.9, 0.6621621621621628, 0.9675675675675696], 
      Hue[0.9, 0.6756756756756763, 0.9675675675675696], 
      Hue[0.9, 0.6891891891891899, 0.9675675675675696], 
      Hue[0.9, 0.7027027027027034, 0.9675675675675696], 
      Hue[0.9, 0.716216216216217, 0.9675675675675696], 
      Hue[0.9, 0.7297297297297305, 0.9675675675675696], 
      Hue[0.9, 0.7432432432432441, 0.9675675675675696], 
      Hue[0.9, 0.7567567567567576, 0.9675675675675696], 
      Hue[0.9, 0.7702702702702712, 0.9675675675675696], 
      Hue[0.9, 0.7837837837837847, 0.9675675675675696], 
      Hue[0.9, 0.7972972972972983, 0.9675675675675696], 
      Hue[0.9, 0.8108108108108117, 0.9675675675675696], 
      Hue[0.9, 0.8243243243243253, 0.9675675675675696], 
      Hue[0.9, 0.8378378378378389, 0.9675675675675696], 
      Hue[0.9, 0.8513513513513524, 0.9675675675675696], 
      Hue[0.9, 0.864864864864866, 0.9675675675675696], 
      Hue[0.9, 0.8783783783783795, 0.9675675675675696], 
      Hue[0.9, 0.8918918918918931, 0.9675675675675696], 
      Hue[0.9, 0.9054054054054066, 0.9675675675675696], 
      Hue[0.9, 0.9189189189189202, 0.9675675675675696], 
      Hue[0.9, 0.9324324324324337, 0.9675675675675696], 
      Hue[0.9, 0.9459459459459473, 0.9675675675675696], 
      Hue[0.9, 0.9594594594594608, 0.9675675675675696], 
      Hue[0.9, 0.9729729729729744, 0.9675675675675696], 
      Hue[0.9, 0.9864864864864878, 0.9675675675675696], 
      Hue[0.9, 1., 0.9675675675675696], 
      Hue[0.9, 0., 0.9810810810810832], 
      Hue[0.9, 0.013513513513513513`, 0.9810810810810832], 
      Hue[0.9, 0.027027027027027025`, 0.9810810810810832], 
      Hue[0.9, 0.04054054054054054, 0.9810810810810832], 
      Hue[0.9, 0.05405405405405405, 0.9810810810810832], 
      Hue[0.9, 0.06756756756756756, 0.9810810810810832], 
      Hue[0.9, 0.08108108108108107, 0.9810810810810832], 
      Hue[0.9, 0.09459459459459457, 0.9810810810810832], 
      Hue[0.9, 0.10810810810810809`, 0.9810810810810832], 
      Hue[0.9, 0.1216216216216216, 0.9810810810810832], 
      Hue[0.9, 0.13513513513513511`, 0.9810810810810832], 
      Hue[0.9, 0.1486486486486486, 0.9810810810810832], 
      Hue[0.9, 0.16216216216216214`, 0.9810810810810832], 
      Hue[0.9, 0.17567567567567566`, 0.9810810810810832], 
      Hue[0.9, 0.18918918918918914`, 0.9810810810810832], 
      Hue[0.9, 0.20270270270270266`, 0.9810810810810832], 
      Hue[0.9, 0.21621621621621617`, 0.9810810810810832], 
      Hue[0.9, 0.2297297297297297, 0.9810810810810832], 
      Hue[0.9, 0.2432432432432432, 0.9810810810810832], 
      Hue[0.9, 0.2567567567567567, 0.9810810810810832], 
      Hue[0.9, 0.27027027027027023`, 0.9810810810810832], 
      Hue[0.9, 0.2837837837837837, 0.9810810810810832], 
      Hue[0.9, 0.2972972972972972, 0.9810810810810832], 
      Hue[0.9, 0.31081081081081074`, 0.9810810810810832], 
      Hue[0.9, 0.3243243243243243, 0.9810810810810832], 
      Hue[0.9, 0.33783783783783783`, 0.9810810810810832], 
      Hue[0.9, 0.35135135135135137`, 0.9810810810810832], 
      Hue[0.9, 0.3648648648648649, 0.9810810810810832], 
      Hue[0.9, 0.37837837837837845`, 0.9810810810810832], 
      Hue[0.9, 0.391891891891892, 0.9810810810810832], 
      Hue[0.9, 0.40540540540540554`, 0.9810810810810832], 
      Hue[0.9, 0.4189189189189191, 0.9810810810810832], 
      Hue[0.9, 0.4324324324324326, 0.9810810810810832], 
      Hue[0.9, 0.44594594594594616`, 0.9810810810810832], 
      Hue[0.9, 0.4594594594594597, 0.9810810810810832], 
      Hue[0.9, 0.47297297297297325`, 0.9810810810810832], 
      Hue[0.9, 0.4864864864864868, 0.9810810810810832], 
      Hue[0.9, 0.5000000000000003, 0.9810810810810832], 
      Hue[0.9, 0.5135135135135139, 0.9810810810810832], 
      Hue[0.9, 0.5270270270270274, 0.9810810810810832], 
      Hue[0.9, 0.540540540540541, 0.9810810810810832], 
      Hue[0.9, 0.5540540540540545, 0.9810810810810832], 
      Hue[0.9, 0.5675675675675681, 0.9810810810810832], 
      Hue[0.9, 0.5810810810810816, 0.9810810810810832], 
      Hue[0.9, 0.5945945945945952, 0.9810810810810832], 
      Hue[0.9, 0.6081081081081087, 0.9810810810810832], 
      Hue[0.9, 0.6216216216216223, 0.9810810810810832], 
      Hue[0.9, 0.6351351351351358, 0.9810810810810832], 
      Hue[0.9, 0.6486486486486492, 0.9810810810810832], 
      Hue[0.9, 0.6621621621621628, 0.9810810810810832], 
      Hue[0.9, 0.6756756756756763, 0.9810810810810832], 
      Hue[0.9, 0.6891891891891899, 0.9810810810810832], 
      Hue[0.9, 0.7027027027027034, 0.9810810810810832], 
      Hue[0.9, 0.716216216216217, 0.9810810810810832], 
      Hue[0.9, 0.7297297297297305, 0.9810810810810832], 
      Hue[0.9, 0.7432432432432441, 0.9810810810810832], 
      Hue[0.9, 0.7567567567567576, 0.9810810810810832], 
      Hue[0.9, 0.7702702702702712, 0.9810810810810832], 
      Hue[0.9, 0.7837837837837847, 0.9810810810810832], 
      Hue[0.9, 0.7972972972972983, 0.9810810810810832], 
      Hue[0.9, 0.8108108108108117, 0.9810810810810832], 
      Hue[0.9, 0.8243243243243253, 0.9810810810810832], 
      Hue[0.9, 0.8378378378378389, 0.9810810810810832], 
      Hue[0.9, 0.8513513513513524, 0.9810810810810832], 
      Hue[0.9, 0.864864864864866, 0.9810810810810832], 
      Hue[0.9, 0.8783783783783795, 0.9810810810810832], 
      Hue[0.9, 0.8918918918918931, 0.9810810810810832], 
      Hue[0.9, 0.9054054054054066, 0.9810810810810832], 
      Hue[0.9, 0.9189189189189202, 0.9810810810810832], 
      Hue[0.9, 0.9324324324324337, 0.9810810810810832], 
      Hue[0.9, 0.9459459459459473, 0.9810810810810832], 
      Hue[0.9, 0.9594594594594608, 0.9810810810810832], 
      Hue[0.9, 0.9729729729729744, 0.9810810810810832], 
      Hue[0.9, 0.9864864864864878, 0.9810810810810832], 
      Hue[0.9, 1., 0.9810810810810832], 
      Hue[0.9, 0., 0.9945945945945968], 
      Hue[0.9, 0.013513513513513513`, 0.9945945945945968], 
      Hue[0.9, 0.027027027027027025`, 0.9945945945945968], 
      Hue[0.9, 0.04054054054054054, 0.9945945945945968], 
      Hue[0.9, 0.05405405405405405, 0.9945945945945968], 
      Hue[0.9, 0.06756756756756756, 0.9945945945945968], 
      Hue[0.9, 0.08108108108108107, 0.9945945945945968], 
      Hue[0.9, 0.09459459459459457, 0.9945945945945968], 
      Hue[0.9, 0.10810810810810809`, 0.9945945945945968], 
      Hue[0.9, 0.1216216216216216, 0.9945945945945968], 
      Hue[0.9, 0.13513513513513511`, 0.9945945945945968], 
      Hue[0.9, 0.1486486486486486, 0.9945945945945968], 
      Hue[0.9, 0.16216216216216214`, 0.9945945945945968], 
      Hue[0.9, 0.17567567567567566`, 0.9945945945945968], 
      Hue[0.9, 0.18918918918918914`, 0.9945945945945968], 
      Hue[0.9, 0.20270270270270266`, 0.9945945945945968], 
      Hue[0.9, 0.21621621621621617`, 0.9945945945945968], 
      Hue[0.9, 0.2297297297297297, 0.9945945945945968], 
      Hue[0.9, 0.2432432432432432, 0.9945945945945968], 
      Hue[0.9, 0.2567567567567567, 0.9945945945945968], 
      Hue[0.9, 0.27027027027027023`, 0.9945945945945968], 
      Hue[0.9, 0.2837837837837837, 0.9945945945945968], 
      Hue[0.9, 0.2972972972972972, 0.9945945945945968], 
      Hue[0.9, 0.31081081081081074`, 0.9945945945945968], 
      Hue[0.9, 0.3243243243243243, 0.9945945945945968], 
      Hue[0.9, 0.33783783783783783`, 0.9945945945945968], 
      Hue[0.9, 0.35135135135135137`, 0.9945945945945968], 
      Hue[0.9, 0.3648648648648649, 0.9945945945945968], 
      Hue[0.9, 0.37837837837837845`, 0.9945945945945968], 
      Hue[0.9, 0.391891891891892, 0.9945945945945968], 
      Hue[0.9, 0.40540540540540554`, 0.9945945945945968], 
      Hue[0.9, 0.4189189189189191, 0.9945945945945968], 
      Hue[0.9, 0.4324324324324326, 0.9945945945945968], 
      Hue[0.9, 0.44594594594594616`, 0.9945945945945968], 
      Hue[0.9, 0.4594594594594597, 0.9945945945945968], 
      Hue[0.9, 0.47297297297297325`, 0.9945945945945968], 
      Hue[0.9, 0.4864864864864868, 0.9945945945945968], 
      Hue[0.9, 0.5000000000000003, 0.9945945945945968], 
      Hue[0.9, 0.5135135135135139, 0.9945945945945968], 
      Hue[0.9, 0.5270270270270274, 0.9945945945945968], 
      Hue[0.9, 0.540540540540541, 0.9945945945945968], 
      Hue[0.9, 0.5540540540540545, 0.9945945945945968], 
      Hue[0.9, 0.5675675675675681, 0.9945945945945968], 
      Hue[0.9, 0.5810810810810816, 0.9945945945945968], 
      Hue[0.9, 0.5945945945945952, 0.9945945945945968], 
      Hue[0.9, 0.6081081081081087, 0.9945945945945968], 
      Hue[0.9, 0.6216216216216223, 0.9945945945945968], 
      Hue[0.9, 0.6351351351351358, 0.9945945945945968], 
      Hue[0.9, 0.6486486486486492, 0.9945945945945968], 
      Hue[0.9, 0.6621621621621628, 0.9945945945945968], 
      Hue[0.9, 0.6756756756756763, 0.9945945945945968], 
      Hue[0.9, 0.6891891891891899, 0.9945945945945968], 
      Hue[0.9, 0.7027027027027034, 0.9945945945945968], 
      Hue[0.9, 0.716216216216217, 0.9945945945945968], 
      Hue[0.9, 0.7297297297297305, 0.9945945945945968], 
      Hue[0.9, 0.7432432432432441, 0.9945945945945968], 
      Hue[0.9, 0.7567567567567576, 0.9945945945945968], 
      Hue[0.9, 0.7702702702702712, 0.9945945945945968], 
      Hue[0.9, 0.7837837837837847, 0.9945945945945968], 
      Hue[0.9, 0.7972972972972983, 0.9945945945945968], 
      Hue[0.9, 0.8108108108108117, 0.9945945945945968], 
      Hue[0.9, 0.8243243243243253, 0.9945945945945968], 
      Hue[0.9, 0.8378378378378389, 0.9945945945945968], 
      Hue[0.9, 0.8513513513513524, 0.9945945945945968], 
      Hue[0.9, 0.864864864864866, 0.9945945945945968], 
      Hue[0.9, 0.8783783783783795, 0.9945945945945968], 
      Hue[0.9, 0.8918918918918931, 0.9945945945945968], 
      Hue[0.9, 0.9054054054054066, 0.9945945945945968], 
      Hue[0.9, 0.9189189189189202, 0.9945945945945968], 
      Hue[0.9, 0.9324324324324337, 0.9945945945945968], 
      Hue[0.9, 0.9459459459459473, 0.9945945945945968], 
      Hue[0.9, 0.9594594594594608, 0.9945945945945968], 
      Hue[0.9, 0.9729729729729744, 0.9945945945945968], 
      Hue[0.9, 0.9864864864864878, 0.9945945945945968], 
      Hue[0.9, 1., 0.9945945945945968], 
      Hue[0.9, 0., 1.0081081081081102`], 
      Hue[0.9, 0.013513513513513513`, 1.0081081081081102`], 
      Hue[0.9, 0.027027027027027025`, 1.0081081081081102`], 
      Hue[0.9, 0.04054054054054054, 1.0081081081081102`], 
      Hue[0.9, 0.05405405405405405, 1.0081081081081102`], 
      Hue[0.9, 0.06756756756756756, 1.0081081081081102`], 
      Hue[0.9, 0.08108108108108107, 1.0081081081081102`], 
      Hue[0.9, 0.09459459459459457, 1.0081081081081102`], 
      Hue[0.9, 0.10810810810810809`, 1.0081081081081102`], 
      Hue[0.9, 0.1216216216216216, 1.0081081081081102`], 
      Hue[0.9, 0.13513513513513511`, 1.0081081081081102`], 
      Hue[0.9, 0.1486486486486486, 1.0081081081081102`], 
      Hue[0.9, 0.16216216216216214`, 1.0081081081081102`], 
      Hue[0.9, 0.17567567567567566`, 1.0081081081081102`], 
      Hue[0.9, 0.18918918918918914`, 1.0081081081081102`], 
      Hue[0.9, 0.20270270270270266`, 1.0081081081081102`], 
      Hue[0.9, 0.21621621621621617`, 1.0081081081081102`], 
      Hue[0.9, 0.2297297297297297, 1.0081081081081102`], 
      Hue[0.9, 0.2432432432432432, 1.0081081081081102`], 
      Hue[0.9, 0.2567567567567567, 1.0081081081081102`], 
      Hue[0.9, 0.27027027027027023`, 1.0081081081081102`], 
      Hue[0.9, 0.2837837837837837, 1.0081081081081102`], 
      Hue[0.9, 0.2972972972972972, 1.0081081081081102`], 
      Hue[0.9, 0.31081081081081074`, 1.0081081081081102`], 
      Hue[0.9, 0.3243243243243243, 1.0081081081081102`], 
      Hue[0.9, 0.33783783783783783`, 1.0081081081081102`], 
      Hue[0.9, 0.35135135135135137`, 1.0081081081081102`], 
      Hue[0.9, 0.3648648648648649, 1.0081081081081102`], 
      Hue[0.9, 0.37837837837837845`, 1.0081081081081102`], 
      Hue[0.9, 0.391891891891892, 1.0081081081081102`], 
      Hue[0.9, 0.40540540540540554`, 1.0081081081081102`], 
      Hue[0.9, 0.4189189189189191, 1.0081081081081102`], 
      Hue[0.9, 0.4324324324324326, 1.0081081081081102`], 
      Hue[0.9, 0.44594594594594616`, 1.0081081081081102`], 
      Hue[0.9, 0.4594594594594597, 1.0081081081081102`], 
      Hue[0.9, 0.47297297297297325`, 1.0081081081081102`], 
      Hue[0.9, 0.4864864864864868, 1.0081081081081102`], 
      Hue[0.9, 0.5000000000000003, 1.0081081081081102`], 
      Hue[0.9, 0.5135135135135139, 1.0081081081081102`], 
      Hue[0.9, 0.5270270270270274, 1.0081081081081102`], 
      Hue[0.9, 0.540540540540541, 1.0081081081081102`], 
      Hue[0.9, 0.5540540540540545, 1.0081081081081102`], 
      Hue[0.9, 0.5675675675675681, 1.0081081081081102`], 
      Hue[0.9, 0.5810810810810816, 1.0081081081081102`], 
      Hue[0.9, 0.5945945945945952, 1.0081081081081102`], 
      Hue[0.9, 0.6081081081081087, 1.0081081081081102`], 
      Hue[0.9, 0.6216216216216223, 1.0081081081081102`], 
      Hue[0.9, 0.6351351351351358, 1.0081081081081102`], 
      Hue[0.9, 0.6486486486486492, 1.0081081081081102`], 
      Hue[0.9, 0.6621621621621628, 1.0081081081081102`], 
      Hue[0.9, 0.6756756756756763, 1.0081081081081102`], 
      Hue[0.9, 0.6891891891891899, 1.0081081081081102`], 
      Hue[0.9, 0.7027027027027034, 1.0081081081081102`], 
      Hue[0.9, 0.716216216216217, 1.0081081081081102`], 
      Hue[0.9, 0.7297297297297305, 1.0081081081081102`], 
      Hue[0.9, 0.7432432432432441, 1.0081081081081102`], 
      Hue[0.9, 0.7567567567567576, 1.0081081081081102`], 
      Hue[0.9, 0.7702702702702712, 1.0081081081081102`], 
      Hue[0.9, 0.7837837837837847, 1.0081081081081102`], 
      Hue[0.9, 0.7972972972972983, 1.0081081081081102`], 
      Hue[0.9, 0.8108108108108117, 1.0081081081081102`], 
      Hue[0.9, 0.8243243243243253, 1.0081081081081102`], 
      Hue[0.9, 0.8378378378378389, 1.0081081081081102`], 
      Hue[0.9, 0.8513513513513524, 1.0081081081081102`], 
      Hue[0.9, 0.864864864864866, 1.0081081081081102`], 
      Hue[0.9, 0.8783783783783795, 1.0081081081081102`], 
      Hue[0.9, 0.8918918918918931, 1.0081081081081102`], 
      Hue[0.9, 0.9054054054054066, 1.0081081081081102`], 
      Hue[0.9, 0.9189189189189202, 1.0081081081081102`], 
      Hue[0.9, 0.9324324324324337, 1.0081081081081102`], 
      Hue[0.9, 0.9459459459459473, 1.0081081081081102`], 
      Hue[0.9, 0.9594594594594608, 1.0081081081081102`], 
      Hue[0.9, 0.9729729729729744, 1.0081081081081102`], 
      Hue[0.9, 0.9864864864864878, 1.0081081081081102`], 
      Hue[0.9, 1., 1.0081081081081102`], 
      Hue[0.9, 0., 1.0216216216216238`], 
      Hue[0.9, 0.013513513513513513`, 1.0216216216216238`], 
      Hue[0.9, 0.027027027027027025`, 1.0216216216216238`], 
      Hue[0.9, 0.04054054054054054, 1.0216216216216238`], 
      Hue[0.9, 0.05405405405405405, 1.0216216216216238`], 
      Hue[0.9, 0.06756756756756756, 1.0216216216216238`], 
      Hue[0.9, 0.08108108108108107, 1.0216216216216238`], 
      Hue[0.9, 0.09459459459459457, 1.0216216216216238`], 
      Hue[0.9, 0.10810810810810809`, 1.0216216216216238`], 
      Hue[0.9, 0.1216216216216216, 1.0216216216216238`], 
      Hue[0.9, 0.13513513513513511`, 1.0216216216216238`], 
      Hue[0.9, 0.1486486486486486, 1.0216216216216238`], 
      Hue[0.9, 0.16216216216216214`, 1.0216216216216238`], 
      Hue[0.9, 0.17567567567567566`, 1.0216216216216238`], 
      Hue[0.9, 0.18918918918918914`, 1.0216216216216238`], 
      Hue[0.9, 0.20270270270270266`, 1.0216216216216238`], 
      Hue[0.9, 0.21621621621621617`, 1.0216216216216238`], 
      Hue[0.9, 0.2297297297297297, 1.0216216216216238`], 
      Hue[0.9, 0.2432432432432432, 1.0216216216216238`], 
      Hue[0.9, 0.2567567567567567, 1.0216216216216238`], 
      Hue[0.9, 0.27027027027027023`, 1.0216216216216238`], 
      Hue[0.9, 0.2837837837837837, 1.0216216216216238`], 
      Hue[0.9, 0.2972972972972972, 1.0216216216216238`], 
      Hue[0.9, 0.31081081081081074`, 1.0216216216216238`], 
      Hue[0.9, 0.3243243243243243, 1.0216216216216238`], 
      Hue[0.9, 0.33783783783783783`, 1.0216216216216238`], 
      Hue[0.9, 0.35135135135135137`, 1.0216216216216238`], 
      Hue[0.9, 0.3648648648648649, 1.0216216216216238`], 
      Hue[0.9, 0.37837837837837845`, 1.0216216216216238`], 
      Hue[0.9, 0.391891891891892, 1.0216216216216238`], 
      Hue[0.9, 0.40540540540540554`, 1.0216216216216238`], 
      Hue[0.9, 0.4189189189189191, 1.0216216216216238`], 
      Hue[0.9, 0.4324324324324326, 1.0216216216216238`], 
      Hue[0.9, 0.44594594594594616`, 1.0216216216216238`], 
      Hue[0.9, 0.4594594594594597, 1.0216216216216238`], 
      Hue[0.9, 0.47297297297297325`, 1.0216216216216238`], 
      Hue[0.9, 0.4864864864864868, 1.0216216216216238`], 
      Hue[0.9, 0.5000000000000003, 1.0216216216216238`], 
      Hue[0.9, 0.5135135135135139, 1.0216216216216238`], 
      Hue[0.9, 0.5270270270270274, 1.0216216216216238`], 
      Hue[0.9, 0.540540540540541, 1.0216216216216238`], 
      Hue[0.9, 0.5540540540540545, 1.0216216216216238`], 
      Hue[0.9, 0.5675675675675681, 1.0216216216216238`], 
      Hue[0.9, 0.5810810810810816, 1.0216216216216238`], 
      Hue[0.9, 0.5945945945945952, 1.0216216216216238`], 
      Hue[0.9, 0.6081081081081087, 1.0216216216216238`], 
      Hue[0.9, 0.6216216216216223, 1.0216216216216238`], 
      Hue[0.9, 0.6351351351351358, 1.0216216216216238`], 
      Hue[0.9, 0.6486486486486492, 1.0216216216216238`], 
      Hue[0.9, 0.6621621621621628, 1.0216216216216238`], 
      Hue[0.9, 0.6756756756756763, 1.0216216216216238`], 
      Hue[0.9, 0.6891891891891899, 1.0216216216216238`], 
      Hue[0.9, 0.7027027027027034, 1.0216216216216238`], 
      Hue[0.9, 0.716216216216217, 1.0216216216216238`], 
      Hue[0.9, 0.7297297297297305, 1.0216216216216238`], 
      Hue[0.9, 0.7432432432432441, 1.0216216216216238`], 
      Hue[0.9, 0.7567567567567576, 1.0216216216216238`], 
      Hue[0.9, 0.7702702702702712, 1.0216216216216238`], 
      Hue[0.9, 0.7837837837837847, 1.0216216216216238`], 
      Hue[0.9, 0.7972972972972983, 1.0216216216216238`], 
      Hue[0.9, 0.8108108108108117, 1.0216216216216238`], 
      Hue[0.9, 0.8243243243243253, 1.0216216216216238`], 
      Hue[0.9, 0.8378378378378389, 1.0216216216216238`], 
      Hue[0.9, 0.8513513513513524, 1.0216216216216238`], 
      Hue[0.9, 0.864864864864866, 1.0216216216216238`], 
      Hue[0.9, 0.8783783783783795, 1.0216216216216238`], 
      Hue[0.9, 0.8918918918918931, 1.0216216216216238`], 
      Hue[0.9, 0.9054054054054066, 1.0216216216216238`], 
      Hue[0.9, 0.9189189189189202, 1.0216216216216238`], 
      Hue[0.9, 0.9324324324324337, 1.0216216216216238`], 
      Hue[0.9, 0.9459459459459473, 1.0216216216216238`], 
      Hue[0.9, 0.9594594594594608, 1.0216216216216238`], 
      Hue[0.9, 0.9729729729729744, 1.0216216216216238`], 
      Hue[0.9, 0.9864864864864878, 1.0216216216216238`], 
      Hue[0.9, 1., 1.0216216216216238`], 
      Hue[0.9, 0., 1.0351351351351374`], 
      Hue[0.9, 0.013513513513513513`, 1.0351351351351374`], 
      Hue[0.9, 0.027027027027027025`, 1.0351351351351374`], 
      Hue[0.9, 0.04054054054054054, 1.0351351351351374`], 
      Hue[0.9, 0.05405405405405405, 1.0351351351351374`], 
      Hue[0.9, 0.06756756756756756, 1.0351351351351374`], 
      Hue[0.9, 0.08108108108108107, 1.0351351351351374`], 
      Hue[0.9, 0.09459459459459457, 1.0351351351351374`], 
      Hue[0.9, 0.10810810810810809`, 1.0351351351351374`], 
      Hue[0.9, 0.1216216216216216, 1.0351351351351374`], 
      Hue[0.9, 0.13513513513513511`, 1.0351351351351374`], 
      Hue[0.9, 0.1486486486486486, 1.0351351351351374`], 
      Hue[0.9, 0.16216216216216214`, 1.0351351351351374`], 
      Hue[0.9, 0.17567567567567566`, 1.0351351351351374`], 
      Hue[0.9, 0.18918918918918914`, 1.0351351351351374`], 
      Hue[0.9, 0.20270270270270266`, 1.0351351351351374`], 
      Hue[0.9, 0.21621621621621617`, 1.0351351351351374`], 
      Hue[0.9, 0.2297297297297297, 1.0351351351351374`], 
      Hue[0.9, 0.2432432432432432, 1.0351351351351374`], 
      Hue[0.9, 0.2567567567567567, 1.0351351351351374`], 
      Hue[0.9, 0.27027027027027023`, 1.0351351351351374`], 
      Hue[0.9, 0.2837837837837837, 1.0351351351351374`], 
      Hue[0.9, 0.2972972972972972, 1.0351351351351374`], 
      Hue[0.9, 0.31081081081081074`, 1.0351351351351374`], 
      Hue[0.9, 0.3243243243243243, 1.0351351351351374`], 
      Hue[0.9, 0.33783783783783783`, 1.0351351351351374`], 
      Hue[0.9, 0.35135135135135137`, 1.0351351351351374`], 
      Hue[0.9, 0.3648648648648649, 1.0351351351351374`], 
      Hue[0.9, 0.37837837837837845`, 1.0351351351351374`], 
      Hue[0.9, 0.391891891891892, 1.0351351351351374`], 
      Hue[0.9, 0.40540540540540554`, 1.0351351351351374`], 
      Hue[0.9, 0.4189189189189191, 1.0351351351351374`], 
      Hue[0.9, 0.4324324324324326, 1.0351351351351374`], 
      Hue[0.9, 0.44594594594594616`, 1.0351351351351374`], 
      Hue[0.9, 0.4594594594594597, 1.0351351351351374`], 
      Hue[0.9, 0.47297297297297325`, 1.0351351351351374`], 
      Hue[0.9, 0.4864864864864868, 1.0351351351351374`], 
      Hue[0.9, 0.5000000000000003, 1.0351351351351374`], 
      Hue[0.9, 0.5135135135135139, 1.0351351351351374`], 
      Hue[0.9, 0.5270270270270274, 1.0351351351351374`], 
      Hue[0.9, 0.540540540540541, 1.0351351351351374`], 
      Hue[0.9, 0.5540540540540545, 1.0351351351351374`], 
      Hue[0.9, 0.5675675675675681, 1.0351351351351374`], 
      Hue[0.9, 0.5810810810810816, 1.0351351351351374`], 
      Hue[0.9, 0.5945945945945952, 1.0351351351351374`], 
      Hue[0.9, 0.6081081081081087, 1.0351351351351374`], 
      Hue[0.9, 0.6216216216216223, 1.0351351351351374`], 
      Hue[0.9, 0.6351351351351358, 1.0351351351351374`], 
      Hue[0.9, 0.6486486486486492, 1.0351351351351374`], 
      Hue[0.9, 0.6621621621621628, 1.0351351351351374`], 
      Hue[0.9, 0.6756756756756763, 1.0351351351351374`], 
      Hue[0.9, 0.6891891891891899, 1.0351351351351374`], 
      Hue[0.9, 0.7027027027027034, 1.0351351351351374`], 
      Hue[0.9, 0.716216216216217, 1.0351351351351374`], 
      Hue[0.9, 0.7297297297297305, 1.0351351351351374`], 
      Hue[0.9, 0.7432432432432441, 1.0351351351351374`], 
      Hue[0.9, 0.7567567567567576, 1.0351351351351374`], 
      Hue[0.9, 0.7702702702702712, 1.0351351351351374`], 
      Hue[0.9, 0.7837837837837847, 1.0351351351351374`], 
      Hue[0.9, 0.7972972972972983, 1.0351351351351374`], 
      Hue[0.9, 0.8108108108108117, 1.0351351351351374`], 
      Hue[0.9, 0.8243243243243253, 1.0351351351351374`], 
      Hue[0.9, 0.8378378378378389, 1.0351351351351374`], 
      Hue[0.9, 0.8513513513513524, 1.0351351351351374`], 
      Hue[0.9, 0.864864864864866, 1.0351351351351374`], 
      Hue[0.9, 0.8783783783783795, 1.0351351351351374`], 
      Hue[0.9, 0.8918918918918931, 1.0351351351351374`], 
      Hue[0.9, 0.9054054054054066, 1.0351351351351374`], 
      Hue[0.9, 0.9189189189189202, 1.0351351351351374`], 
      Hue[0.9, 0.9324324324324337, 1.0351351351351374`], 
      Hue[0.9, 0.9459459459459473, 1.0351351351351374`], 
      Hue[0.9, 0.9594594594594608, 1.0351351351351374`], 
      Hue[0.9, 0.9729729729729744, 1.0351351351351374`], 
      Hue[0.9, 0.9864864864864878, 1.0351351351351374`], 
      Hue[0.9, 1., 1.0351351351351374`], 
      Hue[0.9, 0., 1.0486486486486508`], 
      Hue[0.9, 0.013513513513513513`, 1.0486486486486508`], 
      Hue[0.9, 0.027027027027027025`, 1.0486486486486508`], 
      Hue[0.9, 0.04054054054054054, 1.0486486486486508`], 
      Hue[0.9, 0.05405405405405405, 1.0486486486486508`], 
      Hue[0.9, 0.06756756756756756, 1.0486486486486508`], 
      Hue[0.9, 0.08108108108108107, 1.0486486486486508`], 
      Hue[0.9, 0.09459459459459457, 1.0486486486486508`], 
      Hue[0.9, 0.10810810810810809`, 1.0486486486486508`], 
      Hue[0.9, 0.1216216216216216, 1.0486486486486508`], 
      Hue[0.9, 0.13513513513513511`, 1.0486486486486508`], 
      Hue[0.9, 0.1486486486486486, 1.0486486486486508`], 
      Hue[0.9, 0.16216216216216214`, 1.0486486486486508`], 
      Hue[0.9, 0.17567567567567566`, 1.0486486486486508`], 
      Hue[0.9, 0.18918918918918914`, 1.0486486486486508`], 
      Hue[0.9, 0.20270270270270266`, 1.0486486486486508`], 
      Hue[0.9, 0.21621621621621617`, 1.0486486486486508`], 
      Hue[0.9, 0.2297297297297297, 1.0486486486486508`], 
      Hue[0.9, 0.2432432432432432, 1.0486486486486508`], 
      Hue[0.9, 0.2567567567567567, 1.0486486486486508`], 
      Hue[0.9, 0.27027027027027023`, 1.0486486486486508`], 
      Hue[0.9, 0.2837837837837837, 1.0486486486486508`], 
      Hue[0.9, 0.2972972972972972, 1.0486486486486508`], 
      Hue[0.9, 0.31081081081081074`, 1.0486486486486508`], 
      Hue[0.9, 0.3243243243243243, 1.0486486486486508`], 
      Hue[0.9, 0.33783783783783783`, 1.0486486486486508`], 
      Hue[0.9, 0.35135135135135137`, 1.0486486486486508`], 
      Hue[0.9, 0.3648648648648649, 1.0486486486486508`], 
      Hue[0.9, 0.37837837837837845`, 1.0486486486486508`], 
      Hue[0.9, 0.391891891891892, 1.0486486486486508`], 
      Hue[0.9, 0.40540540540540554`, 1.0486486486486508`], 
      Hue[0.9, 0.4189189189189191, 1.0486486486486508`], 
      Hue[0.9, 0.4324324324324326, 1.0486486486486508`], 
      Hue[0.9, 0.44594594594594616`, 1.0486486486486508`], 
      Hue[0.9, 0.4594594594594597, 1.0486486486486508`], 
      Hue[0.9, 0.47297297297297325`, 1.0486486486486508`], 
      Hue[0.9, 0.4864864864864868, 1.0486486486486508`], 
      Hue[0.9, 0.5000000000000003, 1.0486486486486508`], 
      Hue[0.9, 0.5135135135135139, 1.0486486486486508`], 
      Hue[0.9, 0.5270270270270274, 1.0486486486486508`], 
      Hue[0.9, 0.540540540540541, 1.0486486486486508`], 
      Hue[0.9, 0.5540540540540545, 1.0486486486486508`], 
      Hue[0.9, 0.5675675675675681, 1.0486486486486508`], 
      Hue[0.9, 0.5810810810810816, 1.0486486486486508`], 
      Hue[0.9, 0.5945945945945952, 1.0486486486486508`], 
      Hue[0.9, 0.6081081081081087, 1.0486486486486508`], 
      Hue[0.9, 0.6216216216216223, 1.0486486486486508`], 
      Hue[0.9, 0.6351351351351358, 1.0486486486486508`], 
      Hue[0.9, 0.6486486486486492, 1.0486486486486508`], 
      Hue[0.9, 0.6621621621621628, 1.0486486486486508`], 
      Hue[0.9, 0.6756756756756763, 1.0486486486486508`], 
      Hue[0.9, 0.6891891891891899, 1.0486486486486508`], 
      Hue[0.9, 0.7027027027027034, 1.0486486486486508`], 
      Hue[0.9, 0.716216216216217, 1.0486486486486508`], 
      Hue[0.9, 0.7297297297297305, 1.0486486486486508`], 
      Hue[0.9, 0.7432432432432441, 1.0486486486486508`], 
      Hue[0.9, 0.7567567567567576, 1.0486486486486508`], 
      Hue[0.9, 0.7702702702702712, 1.0486486486486508`], 
      Hue[0.9, 0.7837837837837847, 1.0486486486486508`], 
      Hue[0.9, 0.7972972972972983, 1.0486486486486508`], 
      Hue[0.9, 0.8108108108108117, 1.0486486486486508`], 
      Hue[0.9, 0.8243243243243253, 1.0486486486486508`], 
      Hue[0.9, 0.8378378378378389, 1.0486486486486508`], 
      Hue[0.9, 0.8513513513513524, 1.0486486486486508`], 
      Hue[0.9, 0.864864864864866, 1.0486486486486508`], 
      Hue[0.9, 0.8783783783783795, 1.0486486486486508`], 
      Hue[0.9, 0.8918918918918931, 1.0486486486486508`], 
      Hue[0.9, 0.9054054054054066, 1.0486486486486508`], 
      Hue[0.9, 0.9189189189189202, 1.0486486486486508`], 
      Hue[0.9, 0.9324324324324337, 1.0486486486486508`], 
      Hue[0.9, 0.9459459459459473, 1.0486486486486508`], 
      Hue[0.9, 0.9594594594594608, 1.0486486486486508`], 
      Hue[0.9, 0.9729729729729744, 1.0486486486486508`], 
      Hue[0.9, 0.9864864864864878, 1.0486486486486508`], 
      Hue[0.9, 1., 1.0486486486486508`], 
      Hue[0.9, 0., 1.0621621621621644`], 
      Hue[0.9, 0.013513513513513513`, 1.0621621621621644`], 
      Hue[0.9, 0.027027027027027025`, 1.0621621621621644`], 
      Hue[0.9, 0.04054054054054054, 1.0621621621621644`], 
      Hue[0.9, 0.05405405405405405, 1.0621621621621644`], 
      Hue[0.9, 0.06756756756756756, 1.0621621621621644`], 
      Hue[0.9, 0.08108108108108107, 1.0621621621621644`], 
      Hue[0.9, 0.09459459459459457, 1.0621621621621644`], 
      Hue[0.9, 0.10810810810810809`, 1.0621621621621644`], 
      Hue[0.9, 0.1216216216216216, 1.0621621621621644`], 
      Hue[0.9, 0.13513513513513511`, 1.0621621621621644`], 
      Hue[0.9, 0.1486486486486486, 1.0621621621621644`], 
      Hue[0.9, 0.16216216216216214`, 1.0621621621621644`], 
      Hue[0.9, 0.17567567567567566`, 1.0621621621621644`], 
      Hue[0.9, 0.18918918918918914`, 1.0621621621621644`], 
      Hue[0.9, 0.20270270270270266`, 1.0621621621621644`], 
      Hue[0.9, 0.21621621621621617`, 1.0621621621621644`], 
      Hue[0.9, 0.2297297297297297, 1.0621621621621644`], 
      Hue[0.9, 0.2432432432432432, 1.0621621621621644`], 
      Hue[0.9, 0.2567567567567567, 1.0621621621621644`], 
      Hue[0.9, 0.27027027027027023`, 1.0621621621621644`], 
      Hue[0.9, 0.2837837837837837, 1.0621621621621644`], 
      Hue[0.9, 0.2972972972972972, 1.0621621621621644`], 
      Hue[0.9, 0.31081081081081074`, 1.0621621621621644`], 
      Hue[0.9, 0.3243243243243243, 1.0621621621621644`], 
      Hue[0.9, 0.33783783783783783`, 1.0621621621621644`], 
      Hue[0.9, 0.35135135135135137`, 1.0621621621621644`], 
      Hue[0.9, 0.3648648648648649, 1.0621621621621644`], 
      Hue[0.9, 0.37837837837837845`, 1.0621621621621644`], 
      Hue[0.9, 0.391891891891892, 1.0621621621621644`], 
      Hue[0.9, 0.40540540540540554`, 1.0621621621621644`], 
      Hue[0.9, 0.4189189189189191, 1.0621621621621644`], 
      Hue[0.9, 0.4324324324324326, 1.0621621621621644`], 
      Hue[0.9, 0.44594594594594616`, 1.0621621621621644`], 
      Hue[0.9, 0.4594594594594597, 1.0621621621621644`], 
      Hue[0.9, 0.47297297297297325`, 1.0621621621621644`], 
      Hue[0.9, 0.4864864864864868, 1.0621621621621644`], 
      Hue[0.9, 0.5000000000000003, 1.0621621621621644`], 
      Hue[0.9, 0.5135135135135139, 1.0621621621621644`], 
      Hue[0.9, 0.5270270270270274, 1.0621621621621644`], 
      Hue[0.9, 0.540540540540541, 1.0621621621621644`], 
      Hue[0.9, 0.5540540540540545, 1.0621621621621644`], 
      Hue[0.9, 0.5675675675675681, 1.0621621621621644`], 
      Hue[0.9, 0.5810810810810816, 1.0621621621621644`], 
      Hue[0.9, 0.5945945945945952, 1.0621621621621644`], 
      Hue[0.9, 0.6081081081081087, 1.0621621621621644`], 
      Hue[0.9, 0.6216216216216223, 1.0621621621621644`], 
      Hue[0.9, 0.6351351351351358, 1.0621621621621644`], 
      Hue[0.9, 0.6486486486486492, 1.0621621621621644`], 
      Hue[0.9, 0.6621621621621628, 1.0621621621621644`], 
      Hue[0.9, 0.6756756756756763, 1.0621621621621644`], 
      Hue[0.9, 0.6891891891891899, 1.0621621621621644`], 
      Hue[0.9, 0.7027027027027034, 1.0621621621621644`], 
      Hue[0.9, 0.716216216216217, 1.0621621621621644`], 
      Hue[0.9, 0.7297297297297305, 1.0621621621621644`], 
      Hue[0.9, 0.7432432432432441, 1.0621621621621644`], 
      Hue[0.9, 0.7567567567567576, 1.0621621621621644`], 
      Hue[0.9, 0.7702702702702712, 1.0621621621621644`], 
      Hue[0.9, 0.7837837837837847, 1.0621621621621644`], 
      Hue[0.9, 0.7972972972972983, 1.0621621621621644`], 
      Hue[0.9, 0.8108108108108117, 1.0621621621621644`], 
      Hue[0.9, 0.8243243243243253, 1.0621621621621644`], 
      Hue[0.9, 0.8378378378378389, 1.0621621621621644`], 
      Hue[0.9, 0.8513513513513524, 1.0621621621621644`], 
      Hue[0.9, 0.864864864864866, 1.0621621621621644`], 
      Hue[0.9, 0.8783783783783795, 1.0621621621621644`], 
      Hue[0.9, 0.8918918918918931, 1.0621621621621644`], 
      Hue[0.9, 0.9054054054054066, 1.0621621621621644`], 
      Hue[0.9, 0.9189189189189202, 1.0621621621621644`], 
      Hue[0.9, 0.9324324324324337, 1.0621621621621644`], 
      Hue[0.9, 0.9459459459459473, 1.0621621621621644`], 
      Hue[0.9, 0.9594594594594608, 1.0621621621621644`], 
      Hue[0.9, 0.9729729729729744, 1.0621621621621644`], 
      Hue[0.9, 0.9864864864864878, 1.0621621621621644`], 
      Hue[0.9, 1., 1.0621621621621644`], 
      Hue[0.9, 0., 1.075675675675678], 
      Hue[0.9, 0.013513513513513513`, 1.075675675675678], 
      Hue[0.9, 0.027027027027027025`, 1.075675675675678], 
      Hue[0.9, 0.04054054054054054, 1.075675675675678], 
      Hue[0.9, 0.05405405405405405, 1.075675675675678], 
      Hue[0.9, 0.06756756756756756, 1.075675675675678], 
      Hue[0.9, 0.08108108108108107, 1.075675675675678], 
      Hue[0.9, 0.09459459459459457, 1.075675675675678], 
      Hue[0.9, 0.10810810810810809`, 1.075675675675678], 
      Hue[0.9, 0.1216216216216216, 1.075675675675678], 
      Hue[0.9, 0.13513513513513511`, 1.075675675675678], 
      Hue[0.9, 0.1486486486486486, 1.075675675675678], 
      Hue[0.9, 0.16216216216216214`, 1.075675675675678], 
      Hue[0.9, 0.17567567567567566`, 1.075675675675678], 
      Hue[0.9, 0.18918918918918914`, 1.075675675675678], 
      Hue[0.9, 0.20270270270270266`, 1.075675675675678], 
      Hue[0.9, 0.21621621621621617`, 1.075675675675678], 
      Hue[0.9, 0.2297297297297297, 1.075675675675678], 
      Hue[0.9, 0.2432432432432432, 1.075675675675678], 
      Hue[0.9, 0.2567567567567567, 1.075675675675678], 
      Hue[0.9, 0.27027027027027023`, 1.075675675675678], 
      Hue[0.9, 0.2837837837837837, 1.075675675675678], 
      Hue[0.9, 0.2972972972972972, 1.075675675675678], 
      Hue[0.9, 0.31081081081081074`, 1.075675675675678], 
      Hue[0.9, 0.3243243243243243, 1.075675675675678], 
      Hue[0.9, 0.33783783783783783`, 1.075675675675678], 
      Hue[0.9, 0.35135135135135137`, 1.075675675675678], 
      Hue[0.9, 0.3648648648648649, 1.075675675675678], 
      Hue[0.9, 0.37837837837837845`, 1.075675675675678], 
      Hue[0.9, 0.391891891891892, 1.075675675675678], 
      Hue[0.9, 0.40540540540540554`, 1.075675675675678], 
      Hue[0.9, 0.4189189189189191, 1.075675675675678], 
      Hue[0.9, 0.4324324324324326, 1.075675675675678], 
      Hue[0.9, 0.44594594594594616`, 1.075675675675678], 
      Hue[0.9, 0.4594594594594597, 1.075675675675678], 
      Hue[0.9, 0.47297297297297325`, 1.075675675675678], 
      Hue[0.9, 0.4864864864864868, 1.075675675675678], 
      Hue[0.9, 0.5000000000000003, 1.075675675675678], 
      Hue[0.9, 0.5135135135135139, 1.075675675675678], 
      Hue[0.9, 0.5270270270270274, 1.075675675675678], 
      Hue[0.9, 0.540540540540541, 1.075675675675678], 
      Hue[0.9, 0.5540540540540545, 1.075675675675678], 
      Hue[0.9, 0.5675675675675681, 1.075675675675678], 
      Hue[0.9, 0.5810810810810816, 1.075675675675678], 
      Hue[0.9, 0.5945945945945952, 1.075675675675678], 
      Hue[0.9, 0.6081081081081087, 1.075675675675678], 
      Hue[0.9, 0.6216216216216223, 1.075675675675678], 
      Hue[0.9, 0.6351351351351358, 1.075675675675678], 
      Hue[0.9, 0.6486486486486492, 1.075675675675678], 
      Hue[0.9, 0.6621621621621628, 1.075675675675678], 
      Hue[0.9, 0.6756756756756763, 1.075675675675678], 
      Hue[0.9, 0.6891891891891899, 1.075675675675678], 
      Hue[0.9, 0.7027027027027034, 1.075675675675678], 
      Hue[0.9, 0.716216216216217, 1.075675675675678], 
      Hue[0.9, 0.7297297297297305, 1.075675675675678], 
      Hue[0.9, 0.7432432432432441, 1.075675675675678], 
      Hue[0.9, 0.7567567567567576, 1.075675675675678], 
      Hue[0.9, 0.7702702702702712, 1.075675675675678], 
      Hue[0.9, 0.7837837837837847, 1.075675675675678], 
      Hue[0.9, 0.7972972972972983, 1.075675675675678], 
      Hue[0.9, 0.8108108108108117, 1.075675675675678], 
      Hue[0.9, 0.8243243243243253, 1.075675675675678], 
      Hue[0.9, 0.8378378378378389, 1.075675675675678], 
      Hue[0.9, 0.8513513513513524, 1.075675675675678], 
      Hue[0.9, 0.864864864864866, 1.075675675675678], 
      Hue[0.9, 0.8783783783783795, 1.075675675675678], 
      Hue[0.9, 0.8918918918918931, 1.075675675675678], 
      Hue[0.9, 0.9054054054054066, 1.075675675675678], 
      Hue[0.9, 0.9189189189189202, 1.075675675675678], 
      Hue[0.9, 0.9324324324324337, 1.075675675675678], 
      Hue[0.9, 0.9459459459459473, 1.075675675675678], 
      Hue[0.9, 0.9594594594594608, 1.075675675675678], 
      Hue[0.9, 0.9729729729729744, 1.075675675675678], 
      Hue[0.9, 0.9864864864864878, 1.075675675675678], 
      Hue[0.9, 1., 1.075675675675678], 
      Hue[0.9, 0., 1.0891891891891916`], 
      Hue[0.9, 0.013513513513513513`, 1.0891891891891916`], 
      Hue[0.9, 0.027027027027027025`, 1.0891891891891916`], 
      Hue[0.9, 0.04054054054054054, 1.0891891891891916`], 
      Hue[0.9, 0.05405405405405405, 1.0891891891891916`], 
      Hue[0.9, 0.06756756756756756, 1.0891891891891916`], 
      Hue[0.9, 0.08108108108108107, 1.0891891891891916`], 
      Hue[0.9, 0.09459459459459457, 1.0891891891891916`], 
      Hue[0.9, 0.10810810810810809`, 1.0891891891891916`], 
      Hue[0.9, 0.1216216216216216, 1.0891891891891916`], 
      Hue[0.9, 0.13513513513513511`, 1.0891891891891916`], 
      Hue[0.9, 0.1486486486486486, 1.0891891891891916`], 
      Hue[0.9, 0.16216216216216214`, 1.0891891891891916`], 
      Hue[0.9, 0.17567567567567566`, 1.0891891891891916`], 
      Hue[0.9, 0.18918918918918914`, 1.0891891891891916`], 
      Hue[0.9, 0.20270270270270266`, 1.0891891891891916`], 
      Hue[0.9, 0.21621621621621617`, 1.0891891891891916`], 
      Hue[0.9, 0.2297297297297297, 1.0891891891891916`], 
      Hue[0.9, 0.2432432432432432, 1.0891891891891916`], 
      Hue[0.9, 0.2567567567567567, 1.0891891891891916`], 
      Hue[0.9, 0.27027027027027023`, 1.0891891891891916`], 
      Hue[0.9, 0.2837837837837837, 1.0891891891891916`], 
      Hue[0.9, 0.2972972972972972, 1.0891891891891916`], 
      Hue[0.9, 0.31081081081081074`, 1.0891891891891916`], 
      Hue[0.9, 0.3243243243243243, 1.0891891891891916`], 
      Hue[0.9, 0.33783783783783783`, 1.0891891891891916`], 
      Hue[0.9, 0.35135135135135137`, 1.0891891891891916`], 
      Hue[0.9, 0.3648648648648649, 1.0891891891891916`], 
      Hue[0.9, 0.37837837837837845`, 1.0891891891891916`], 
      Hue[0.9, 0.391891891891892, 1.0891891891891916`], 
      Hue[0.9, 0.40540540540540554`, 1.0891891891891916`], 
      Hue[0.9, 0.4189189189189191, 1.0891891891891916`], 
      Hue[0.9, 0.4324324324324326, 1.0891891891891916`], 
      Hue[0.9, 0.44594594594594616`, 1.0891891891891916`], 
      Hue[0.9, 0.4594594594594597, 1.0891891891891916`], 
      Hue[0.9, 0.47297297297297325`, 1.0891891891891916`], 
      Hue[0.9, 0.4864864864864868, 1.0891891891891916`], 
      Hue[0.9, 0.5000000000000003, 1.0891891891891916`], 
      Hue[0.9, 0.5135135135135139, 1.0891891891891916`], 
      Hue[0.9, 0.5270270270270274, 1.0891891891891916`], 
      Hue[0.9, 0.540540540540541, 1.0891891891891916`], 
      Hue[0.9, 0.5540540540540545, 1.0891891891891916`], 
      Hue[0.9, 0.5675675675675681, 1.0891891891891916`], 
      Hue[0.9, 0.5810810810810816, 1.0891891891891916`], 
      Hue[0.9, 0.5945945945945952, 1.0891891891891916`], 
      Hue[0.9, 0.6081081081081087, 1.0891891891891916`], 
      Hue[0.9, 0.6216216216216223, 1.0891891891891916`], 
      Hue[0.9, 0.6351351351351358, 1.0891891891891916`], 
      Hue[0.9, 0.6486486486486492, 1.0891891891891916`], 
      Hue[0.9, 0.6621621621621628, 1.0891891891891916`], 
      Hue[0.9, 0.6756756756756763, 1.0891891891891916`], 
      Hue[0.9, 0.6891891891891899, 1.0891891891891916`], 
      Hue[0.9, 0.7027027027027034, 1.0891891891891916`], 
      Hue[0.9, 0.716216216216217, 1.0891891891891916`], 
      Hue[0.9, 0.7297297297297305, 1.0891891891891916`], 
      Hue[0.9, 0.7432432432432441, 1.0891891891891916`], 
      Hue[0.9, 0.7567567567567576, 1.0891891891891916`], 
      Hue[0.9, 0.7702702702702712, 1.0891891891891916`], 
      Hue[0.9, 0.7837837837837847, 1.0891891891891916`], 
      Hue[0.9, 0.7972972972972983, 1.0891891891891916`], 
      Hue[0.9, 0.8108108108108117, 1.0891891891891916`], 
      Hue[0.9, 0.8243243243243253, 1.0891891891891916`], 
      Hue[0.9, 0.8378378378378389, 1.0891891891891916`], 
      Hue[0.9, 0.8513513513513524, 1.0891891891891916`], 
      Hue[0.9, 0.864864864864866, 1.0891891891891916`], 
      Hue[0.9, 0.8783783783783795, 1.0891891891891916`], 
      Hue[0.9, 0.8918918918918931, 1.0891891891891916`], 
      Hue[0.9, 0.9054054054054066, 1.0891891891891916`], 
      Hue[0.9, 0.9189189189189202, 1.0891891891891916`], 
      Hue[0.9, 0.9324324324324337, 1.0891891891891916`], 
      Hue[0.9, 0.9459459459459473, 1.0891891891891916`], 
      Hue[0.9, 0.9594594594594608, 1.0891891891891916`], 
      Hue[0.9, 0.9729729729729744, 1.0891891891891916`], 
      Hue[0.9, 0.9864864864864878, 1.0891891891891916`], 
      Hue[0.9, 1., 1.0891891891891916`], 
      Hue[0.9, 0., 1.1027027027027052`], 
      Hue[0.9, 0.013513513513513513`, 1.1027027027027052`], 
      Hue[0.9, 0.027027027027027025`, 1.1027027027027052`], 
      Hue[0.9, 0.04054054054054054, 1.1027027027027052`], 
      Hue[0.9, 0.05405405405405405, 1.1027027027027052`], 
      Hue[0.9, 0.06756756756756756, 1.1027027027027052`], 
      Hue[0.9, 0.08108108108108107, 1.1027027027027052`], 
      Hue[0.9, 0.09459459459459457, 1.1027027027027052`], 
      Hue[0.9, 0.10810810810810809`, 1.1027027027027052`], 
      Hue[0.9, 0.1216216216216216, 1.1027027027027052`], 
      Hue[0.9, 0.13513513513513511`, 1.1027027027027052`], 
      Hue[0.9, 0.1486486486486486, 1.1027027027027052`], 
      Hue[0.9, 0.16216216216216214`, 1.1027027027027052`], 
      Hue[0.9, 0.17567567567567566`, 1.1027027027027052`], 
      Hue[0.9, 0.18918918918918914`, 1.1027027027027052`], 
      Hue[0.9, 0.20270270270270266`, 1.1027027027027052`], 
      Hue[0.9, 0.21621621621621617`, 1.1027027027027052`], 
      Hue[0.9, 0.2297297297297297, 1.1027027027027052`], 
      Hue[0.9, 0.2432432432432432, 1.1027027027027052`], 
      Hue[0.9, 0.2567567567567567, 1.1027027027027052`], 
      Hue[0.9, 0.27027027027027023`, 1.1027027027027052`], 
      Hue[0.9, 0.2837837837837837, 1.1027027027027052`], 
      Hue[0.9, 0.2972972972972972, 1.1027027027027052`], 
      Hue[0.9, 0.31081081081081074`, 1.1027027027027052`], 
      Hue[0.9, 0.3243243243243243, 1.1027027027027052`], 
      Hue[0.9, 0.33783783783783783`, 1.1027027027027052`], 
      Hue[0.9, 0.35135135135135137`, 1.1027027027027052`], 
      Hue[0.9, 0.3648648648648649, 1.1027027027027052`], 
      Hue[0.9, 0.37837837837837845`, 1.1027027027027052`], 
      Hue[0.9, 0.391891891891892, 1.1027027027027052`], 
      Hue[0.9, 0.40540540540540554`, 1.1027027027027052`], 
      Hue[0.9, 0.4189189189189191, 1.1027027027027052`], 
      Hue[0.9, 0.4324324324324326, 1.1027027027027052`], 
      Hue[0.9, 0.44594594594594616`, 1.1027027027027052`], 
      Hue[0.9, 0.4594594594594597, 1.1027027027027052`], 
      Hue[0.9, 0.47297297297297325`, 1.1027027027027052`], 
      Hue[0.9, 0.4864864864864868, 1.1027027027027052`], 
      Hue[0.9, 0.5000000000000003, 1.1027027027027052`], 
      Hue[0.9, 0.5135135135135139, 1.1027027027027052`], 
      Hue[0.9, 0.5270270270270274, 1.1027027027027052`], 
      Hue[0.9, 0.540540540540541, 1.1027027027027052`], 
      Hue[0.9, 0.5540540540540545, 1.1027027027027052`], 
      Hue[0.9, 0.5675675675675681, 1.1027027027027052`], 
      Hue[0.9, 0.5810810810810816, 1.1027027027027052`], 
      Hue[0.9, 0.5945945945945952, 1.1027027027027052`], 
      Hue[0.9, 0.6081081081081087, 1.1027027027027052`], 
      Hue[0.9, 0.6216216216216223, 1.1027027027027052`], 
      Hue[0.9, 0.6351351351351358, 1.1027027027027052`], 
      Hue[0.9, 0.6486486486486492, 1.1027027027027052`], 
      Hue[0.9, 0.6621621621621628, 1.1027027027027052`], 
      Hue[0.9, 0.6756756756756763, 1.1027027027027052`], 
      Hue[0.9, 0.6891891891891899, 1.1027027027027052`], 
      Hue[0.9, 0.7027027027027034, 1.1027027027027052`], 
      Hue[0.9, 0.716216216216217, 1.1027027027027052`], 
      Hue[0.9, 0.7297297297297305, 1.1027027027027052`], 
      Hue[0.9, 0.7432432432432441, 1.1027027027027052`], 
      Hue[0.9, 0.7567567567567576, 1.1027027027027052`], 
      Hue[0.9, 0.7702702702702712, 1.1027027027027052`], 
      Hue[0.9, 0.7837837837837847, 1.1027027027027052`], 
      Hue[0.9, 0.7972972972972983, 1.1027027027027052`], 
      Hue[0.9, 0.8108108108108117, 1.1027027027027052`], 
      Hue[0.9, 0.8243243243243253, 1.1027027027027052`], 
      Hue[0.9, 0.8378378378378389, 1.1027027027027052`], 
      Hue[0.9, 0.8513513513513524, 1.1027027027027052`], 
      Hue[0.9, 0.864864864864866, 1.1027027027027052`], 
      Hue[0.9, 0.8783783783783795, 1.1027027027027052`], 
      Hue[0.9, 0.8918918918918931, 1.1027027027027052`], 
      Hue[0.9, 0.9054054054054066, 1.1027027027027052`], 
      Hue[0.9, 0.9189189189189202, 1.1027027027027052`], 
      Hue[0.9, 0.9324324324324337, 1.1027027027027052`], 
      Hue[0.9, 0.9459459459459473, 1.1027027027027052`], 
      Hue[0.9, 0.9594594594594608, 1.1027027027027052`], 
      Hue[0.9, 0.9729729729729744, 1.1027027027027052`], 
      Hue[0.9, 0.9864864864864878, 1.1027027027027052`], 
      Hue[0.9, 1., 1.1027027027027052`], 
      Hue[0.9, 0., 1.1162162162162188`], 
      Hue[0.9, 0.013513513513513513`, 1.1162162162162188`], 
      Hue[0.9, 0.027027027027027025`, 1.1162162162162188`], 
      Hue[0.9, 0.04054054054054054, 1.1162162162162188`], 
      Hue[0.9, 0.05405405405405405, 1.1162162162162188`], 
      Hue[0.9, 0.06756756756756756, 1.1162162162162188`], 
      Hue[0.9, 0.08108108108108107, 1.1162162162162188`], 
      Hue[0.9, 0.09459459459459457, 1.1162162162162188`], 
      Hue[0.9, 0.10810810810810809`, 1.1162162162162188`], 
      Hue[0.9, 0.1216216216216216, 1.1162162162162188`], 
      Hue[0.9, 0.13513513513513511`, 1.1162162162162188`], 
      Hue[0.9, 0.1486486486486486, 1.1162162162162188`], 
      Hue[0.9, 0.16216216216216214`, 1.1162162162162188`], 
      Hue[0.9, 0.17567567567567566`, 1.1162162162162188`], 
      Hue[0.9, 0.18918918918918914`, 1.1162162162162188`], 
      Hue[0.9, 0.20270270270270266`, 1.1162162162162188`], 
      Hue[0.9, 0.21621621621621617`, 1.1162162162162188`], 
      Hue[0.9, 0.2297297297297297, 1.1162162162162188`], 
      Hue[0.9, 0.2432432432432432, 1.1162162162162188`], 
      Hue[0.9, 0.2567567567567567, 1.1162162162162188`], 
      Hue[0.9, 0.27027027027027023`, 1.1162162162162188`], 
      Hue[0.9, 0.2837837837837837, 1.1162162162162188`], 
      Hue[0.9, 0.2972972972972972, 1.1162162162162188`], 
      Hue[0.9, 0.31081081081081074`, 1.1162162162162188`], 
      Hue[0.9, 0.3243243243243243, 1.1162162162162188`], 
      Hue[0.9, 0.33783783783783783`, 1.1162162162162188`], 
      Hue[0.9, 0.35135135135135137`, 1.1162162162162188`], 
      Hue[0.9, 0.3648648648648649, 1.1162162162162188`], 
      Hue[0.9, 0.37837837837837845`, 1.1162162162162188`], 
      Hue[0.9, 0.391891891891892, 1.1162162162162188`], 
      Hue[0.9, 0.40540540540540554`, 1.1162162162162188`], 
      Hue[0.9, 0.4189189189189191, 1.1162162162162188`], 
      Hue[0.9, 0.4324324324324326, 1.1162162162162188`], 
      Hue[0.9, 0.44594594594594616`, 1.1162162162162188`], 
      Hue[0.9, 0.4594594594594597, 1.1162162162162188`], 
      Hue[0.9, 0.47297297297297325`, 1.1162162162162188`], 
      Hue[0.9, 0.4864864864864868, 1.1162162162162188`], 
      Hue[0.9, 0.5000000000000003, 1.1162162162162188`], 
      Hue[0.9, 0.5135135135135139, 1.1162162162162188`], 
      Hue[0.9, 0.5270270270270274, 1.1162162162162188`], 
      Hue[0.9, 0.540540540540541, 1.1162162162162188`], 
      Hue[0.9, 0.5540540540540545, 1.1162162162162188`], 
      Hue[0.9, 0.5675675675675681, 1.1162162162162188`], 
      Hue[0.9, 0.5810810810810816, 1.1162162162162188`], 
      Hue[0.9, 0.5945945945945952, 1.1162162162162188`], 
      Hue[0.9, 0.6081081081081087, 1.1162162162162188`], 
      Hue[0.9, 0.6216216216216223, 1.1162162162162188`], 
      Hue[0.9, 0.6351351351351358, 1.1162162162162188`], 
      Hue[0.9, 0.6486486486486492, 1.1162162162162188`], 
      Hue[0.9, 0.6621621621621628, 1.1162162162162188`], 
      Hue[0.9, 0.6756756756756763, 1.1162162162162188`], 
      Hue[0.9, 0.6891891891891899, 1.1162162162162188`], 
      Hue[0.9, 0.7027027027027034, 1.1162162162162188`], 
      Hue[0.9, 0.716216216216217, 1.1162162162162188`], 
      Hue[0.9, 0.7297297297297305, 1.1162162162162188`], 
      Hue[0.9, 0.7432432432432441, 1.1162162162162188`], 
      Hue[0.9, 0.7567567567567576, 1.1162162162162188`], 
      Hue[0.9, 0.7702702702702712, 1.1162162162162188`], 
      Hue[0.9, 0.7837837837837847, 1.1162162162162188`], 
      Hue[0.9, 0.7972972972972983, 1.1162162162162188`], 
      Hue[0.9, 0.8108108108108117, 1.1162162162162188`], 
      Hue[0.9, 0.8243243243243253, 1.1162162162162188`], 
      Hue[0.9, 0.8378378378378389, 1.1162162162162188`], 
      Hue[0.9, 0.8513513513513524, 1.1162162162162188`], 
      Hue[0.9, 0.864864864864866, 1.1162162162162188`], 
      Hue[0.9, 0.8783783783783795, 1.1162162162162188`], 
      Hue[0.9, 0.8918918918918931, 1.1162162162162188`], 
      Hue[0.9, 0.9054054054054066, 1.1162162162162188`], 
      Hue[0.9, 0.9189189189189202, 1.1162162162162188`], 
      Hue[0.9, 0.9324324324324337, 1.1162162162162188`], 
      Hue[0.9, 0.9459459459459473, 1.1162162162162188`], 
      Hue[0.9, 0.9594594594594608, 1.1162162162162188`], 
      Hue[0.9, 0.9729729729729744, 1.1162162162162188`], 
      Hue[0.9, 0.9864864864864878, 1.1162162162162188`], 
      Hue[0.9, 1., 1.1162162162162188`], 
      Hue[0.9, 0., 1.1297297297297324`], 
      Hue[0.9, 0.013513513513513513`, 1.1297297297297324`], 
      Hue[0.9, 0.027027027027027025`, 1.1297297297297324`], 
      Hue[0.9, 0.04054054054054054, 1.1297297297297324`], 
      Hue[0.9, 0.05405405405405405, 1.1297297297297324`], 
      Hue[0.9, 0.06756756756756756, 1.1297297297297324`], 
      Hue[0.9, 0.08108108108108107, 1.1297297297297324`], 
      Hue[0.9, 0.09459459459459457, 1.1297297297297324`], 
      Hue[0.9, 0.10810810810810809`, 1.1297297297297324`], 
      Hue[0.9, 0.1216216216216216, 1.1297297297297324`], 
      Hue[0.9, 0.13513513513513511`, 1.1297297297297324`], 
      Hue[0.9, 0.1486486486486486, 1.1297297297297324`], 
      Hue[0.9, 0.16216216216216214`, 1.1297297297297324`], 
      Hue[0.9, 0.17567567567567566`, 1.1297297297297324`], 
      Hue[0.9, 0.18918918918918914`, 1.1297297297297324`], 
      Hue[0.9, 0.20270270270270266`, 1.1297297297297324`], 
      Hue[0.9, 0.21621621621621617`, 1.1297297297297324`], 
      Hue[0.9, 0.2297297297297297, 1.1297297297297324`], 
      Hue[0.9, 0.2432432432432432, 1.1297297297297324`], 
      Hue[0.9, 0.2567567567567567, 1.1297297297297324`], 
      Hue[0.9, 0.27027027027027023`, 1.1297297297297324`], 
      Hue[0.9, 0.2837837837837837, 1.1297297297297324`], 
      Hue[0.9, 0.2972972972972972, 1.1297297297297324`], 
      Hue[0.9, 0.31081081081081074`, 1.1297297297297324`], 
      Hue[0.9, 0.3243243243243243, 1.1297297297297324`], 
      Hue[0.9, 0.33783783783783783`, 1.1297297297297324`], 
      Hue[0.9, 0.35135135135135137`, 1.1297297297297324`], 
      Hue[0.9, 0.3648648648648649, 1.1297297297297324`], 
      Hue[0.9, 0.37837837837837845`, 1.1297297297297324`], 
      Hue[0.9, 0.391891891891892, 1.1297297297297324`], 
      Hue[0.9, 0.40540540540540554`, 1.1297297297297324`], 
      Hue[0.9, 0.4189189189189191, 1.1297297297297324`], 
      Hue[0.9, 0.4324324324324326, 1.1297297297297324`], 
      Hue[0.9, 0.44594594594594616`, 1.1297297297297324`], 
      Hue[0.9, 0.4594594594594597, 1.1297297297297324`], 
      Hue[0.9, 0.47297297297297325`, 1.1297297297297324`], 
      Hue[0.9, 0.4864864864864868, 1.1297297297297324`], 
      Hue[0.9, 0.5000000000000003, 1.1297297297297324`], 
      Hue[0.9, 0.5135135135135139, 1.1297297297297324`], 
      Hue[0.9, 0.5270270270270274, 1.1297297297297324`], 
      Hue[0.9, 0.540540540540541, 1.1297297297297324`], 
      Hue[0.9, 0.5540540540540545, 1.1297297297297324`], 
      Hue[0.9, 0.5675675675675681, 1.1297297297297324`], 
      Hue[0.9, 0.5810810810810816, 1.1297297297297324`], 
      Hue[0.9, 0.5945945945945952, 1.1297297297297324`], 
      Hue[0.9, 0.6081081081081087, 1.1297297297297324`], 
      Hue[0.9, 0.6216216216216223, 1.1297297297297324`], 
      Hue[0.9, 0.6351351351351358, 1.1297297297297324`], 
      Hue[0.9, 0.6486486486486492, 1.1297297297297324`], 
      Hue[0.9, 0.6621621621621628, 1.1297297297297324`], 
      Hue[0.9, 0.6756756756756763, 1.1297297297297324`], 
      Hue[0.9, 0.6891891891891899, 1.1297297297297324`], 
      Hue[0.9, 0.7027027027027034, 1.1297297297297324`], 
      Hue[0.9, 0.716216216216217, 1.1297297297297324`], 
      Hue[0.9, 0.7297297297297305, 1.1297297297297324`], 
      Hue[0.9, 0.7432432432432441, 1.1297297297297324`], 
      Hue[0.9, 0.7567567567567576, 1.1297297297297324`], 
      Hue[0.9, 0.7702702702702712, 1.1297297297297324`], 
      Hue[0.9, 0.7837837837837847, 1.1297297297297324`], 
      Hue[0.9, 0.7972972972972983, 1.1297297297297324`], 
      Hue[0.9, 0.8108108108108117, 1.1297297297297324`], 
      Hue[0.9, 0.8243243243243253, 1.1297297297297324`], 
      Hue[0.9, 0.8378378378378389, 1.1297297297297324`], 
      Hue[0.9, 0.8513513513513524, 1.1297297297297324`], 
      Hue[0.9, 0.864864864864866, 1.1297297297297324`], 
      Hue[0.9, 0.8783783783783795, 1.1297297297297324`], 
      Hue[0.9, 0.8918918918918931, 1.1297297297297324`], 
      Hue[0.9, 0.9054054054054066, 1.1297297297297324`], 
      Hue[0.9, 0.9189189189189202, 1.1297297297297324`], 
      Hue[0.9, 0.9324324324324337, 1.1297297297297324`], 
      Hue[0.9, 0.9459459459459473, 1.1297297297297324`], 
      Hue[0.9, 0.9594594594594608, 1.1297297297297324`], 
      Hue[0.9, 0.9729729729729744, 1.1297297297297324`], 
      Hue[0.9, 0.9864864864864878, 1.1297297297297324`], 
      Hue[0.9, 1., 1.1297297297297324`], 
      Hue[0.9, 0., 1.143243243243246], 
      Hue[0.9, 0.013513513513513513`, 1.143243243243246], 
      Hue[0.9, 0.027027027027027025`, 1.143243243243246], 
      Hue[0.9, 0.04054054054054054, 1.143243243243246], 
      Hue[0.9, 0.05405405405405405, 1.143243243243246], 
      Hue[0.9, 0.06756756756756756, 1.143243243243246], 
      Hue[0.9, 0.08108108108108107, 1.143243243243246], 
      Hue[0.9, 0.09459459459459457, 1.143243243243246], 
      Hue[0.9, 0.10810810810810809`, 1.143243243243246], 
      Hue[0.9, 0.1216216216216216, 1.143243243243246], 
      Hue[0.9, 0.13513513513513511`, 1.143243243243246], 
      Hue[0.9, 0.1486486486486486, 1.143243243243246], 
      Hue[0.9, 0.16216216216216214`, 1.143243243243246], 
      Hue[0.9, 0.17567567567567566`, 1.143243243243246], 
      Hue[0.9, 0.18918918918918914`, 1.143243243243246], 
      Hue[0.9, 0.20270270270270266`, 1.143243243243246], 
      Hue[0.9, 0.21621621621621617`, 1.143243243243246], 
      Hue[0.9, 0.2297297297297297, 1.143243243243246], 
      Hue[0.9, 0.2432432432432432, 1.143243243243246], 
      Hue[0.9, 0.2567567567567567, 1.143243243243246], 
      Hue[0.9, 0.27027027027027023`, 1.143243243243246], 
      Hue[0.9, 0.2837837837837837, 1.143243243243246], 
      Hue[0.9, 0.2972972972972972, 1.143243243243246], 
      Hue[0.9, 0.31081081081081074`, 1.143243243243246], 
      Hue[0.9, 0.3243243243243243, 1.143243243243246], 
      Hue[0.9, 0.33783783783783783`, 1.143243243243246], 
      Hue[0.9, 0.35135135135135137`, 1.143243243243246], 
      Hue[0.9, 0.3648648648648649, 1.143243243243246], 
      Hue[0.9, 0.37837837837837845`, 1.143243243243246], 
      Hue[0.9, 0.391891891891892, 1.143243243243246], 
      Hue[0.9, 0.40540540540540554`, 1.143243243243246], 
      Hue[0.9, 0.4189189189189191, 1.143243243243246], 
      Hue[0.9, 0.4324324324324326, 1.143243243243246], 
      Hue[0.9, 0.44594594594594616`, 1.143243243243246], 
      Hue[0.9, 0.4594594594594597, 1.143243243243246], 
      Hue[0.9, 0.47297297297297325`, 1.143243243243246], 
      Hue[0.9, 0.4864864864864868, 1.143243243243246], 
      Hue[0.9, 0.5000000000000003, 1.143243243243246], 
      Hue[0.9, 0.5135135135135139, 1.143243243243246], 
      Hue[0.9, 0.5270270270270274, 1.143243243243246], 
      Hue[0.9, 0.540540540540541, 1.143243243243246], 
      Hue[0.9, 0.5540540540540545, 1.143243243243246], 
      Hue[0.9, 0.5675675675675681, 1.143243243243246], 
      Hue[0.9, 0.5810810810810816, 1.143243243243246], 
      Hue[0.9, 0.5945945945945952, 1.143243243243246], 
      Hue[0.9, 0.6081081081081087, 1.143243243243246], 
      Hue[0.9, 0.6216216216216223, 1.143243243243246], 
      Hue[0.9, 0.6351351351351358, 1.143243243243246], 
      Hue[0.9, 0.6486486486486492, 1.143243243243246], 
      Hue[0.9, 0.6621621621621628, 1.143243243243246], 
      Hue[0.9, 0.6756756756756763, 1.143243243243246], 
      Hue[0.9, 0.6891891891891899, 1.143243243243246], 
      Hue[0.9, 0.7027027027027034, 1.143243243243246], 
      Hue[0.9, 0.716216216216217, 1.143243243243246], 
      Hue[0.9, 0.7297297297297305, 1.143243243243246], 
      Hue[0.9, 0.7432432432432441, 1.143243243243246], 
      Hue[0.9, 0.7567567567567576, 1.143243243243246], 
      Hue[0.9, 0.7702702702702712, 1.143243243243246], 
      Hue[0.9, 0.7837837837837847, 1.143243243243246], 
      Hue[0.9, 0.7972972972972983, 1.143243243243246], 
      Hue[0.9, 0.8108108108108117, 1.143243243243246], 
      Hue[0.9, 0.8243243243243253, 1.143243243243246], 
      Hue[0.9, 0.8378378378378389, 1.143243243243246], 
      Hue[0.9, 0.8513513513513524, 1.143243243243246], 
      Hue[0.9, 0.864864864864866, 1.143243243243246], 
      Hue[0.9, 0.8783783783783795, 1.143243243243246], 
      Hue[0.9, 0.8918918918918931, 1.143243243243246], 
      Hue[0.9, 0.9054054054054066, 1.143243243243246], 
      Hue[0.9, 0.9189189189189202, 1.143243243243246], 
      Hue[0.9, 0.9324324324324337, 1.143243243243246], 
      Hue[0.9, 0.9459459459459473, 1.143243243243246], 
      Hue[0.9, 0.9594594594594608, 1.143243243243246], 
      Hue[0.9, 0.9729729729729744, 1.143243243243246], 
      Hue[0.9, 0.9864864864864878, 1.143243243243246], 
      Hue[0.9, 1., 1.143243243243246], 
      Hue[0.9, 0., 1.1567567567567596`], 
      Hue[0.9, 0.013513513513513513`, 1.1567567567567596`], 
      Hue[0.9, 0.027027027027027025`, 1.1567567567567596`], 
      Hue[0.9, 0.04054054054054054, 1.1567567567567596`], 
      Hue[0.9, 0.05405405405405405, 1.1567567567567596`], 
      Hue[0.9, 0.06756756756756756, 1.1567567567567596`], 
      Hue[0.9, 0.08108108108108107, 1.1567567567567596`], 
      Hue[0.9, 0.09459459459459457, 1.1567567567567596`], 
      Hue[0.9, 0.10810810810810809`, 1.1567567567567596`], 
      Hue[0.9, 0.1216216216216216, 1.1567567567567596`], 
      Hue[0.9, 0.13513513513513511`, 1.1567567567567596`], 
      Hue[0.9, 0.1486486486486486, 1.1567567567567596`], 
      Hue[0.9, 0.16216216216216214`, 1.1567567567567596`], 
      Hue[0.9, 0.17567567567567566`, 1.1567567567567596`], 
      Hue[0.9, 0.18918918918918914`, 1.1567567567567596`], 
      Hue[0.9, 0.20270270270270266`, 1.1567567567567596`], 
      Hue[0.9, 0.21621621621621617`, 1.1567567567567596`], 
      Hue[0.9, 0.2297297297297297, 1.1567567567567596`], 
      Hue[0.9, 0.2432432432432432, 1.1567567567567596`], 
      Hue[0.9, 0.2567567567567567, 1.1567567567567596`], 
      Hue[0.9, 0.27027027027027023`, 1.1567567567567596`], 
      Hue[0.9, 0.2837837837837837, 1.1567567567567596`], 
      Hue[0.9, 0.2972972972972972, 1.1567567567567596`], 
      Hue[0.9, 0.31081081081081074`, 1.1567567567567596`], 
      Hue[0.9, 0.3243243243243243, 1.1567567567567596`], 
      Hue[0.9, 0.33783783783783783`, 1.1567567567567596`], 
      Hue[0.9, 0.35135135135135137`, 1.1567567567567596`], 
      Hue[0.9, 0.3648648648648649, 1.1567567567567596`], 
      Hue[0.9, 0.37837837837837845`, 1.1567567567567596`], 
      Hue[0.9, 0.391891891891892, 1.1567567567567596`], 
      Hue[0.9, 0.40540540540540554`, 1.1567567567567596`], 
      Hue[0.9, 0.4189189189189191, 1.1567567567567596`], 
      Hue[0.9, 0.4324324324324326, 1.1567567567567596`], 
      Hue[0.9, 0.44594594594594616`, 1.1567567567567596`], 
      Hue[0.9, 0.4594594594594597, 1.1567567567567596`], 
      Hue[0.9, 0.47297297297297325`, 1.1567567567567596`], 
      Hue[0.9, 0.4864864864864868, 1.1567567567567596`], 
      Hue[0.9, 0.5000000000000003, 1.1567567567567596`], 
      Hue[0.9, 0.5135135135135139, 1.1567567567567596`], 
      Hue[0.9, 0.5270270270270274, 1.1567567567567596`], 
      Hue[0.9, 0.540540540540541, 1.1567567567567596`], 
      Hue[0.9, 0.5540540540540545, 1.1567567567567596`], 
      Hue[0.9, 0.5675675675675681, 1.1567567567567596`], 
      Hue[0.9, 0.5810810810810816, 1.1567567567567596`], 
      Hue[0.9, 0.5945945945945952, 1.1567567567567596`], 
      Hue[0.9, 0.6081081081081087, 1.1567567567567596`], 
      Hue[0.9, 0.6216216216216223, 1.1567567567567596`], 
      Hue[0.9, 0.6351351351351358, 1.1567567567567596`], 
      Hue[0.9, 0.6486486486486492, 1.1567567567567596`], 
      Hue[0.9, 0.6621621621621628, 1.1567567567567596`], 
      Hue[0.9, 0.6756756756756763, 1.1567567567567596`], 
      Hue[0.9, 0.6891891891891899, 1.1567567567567596`], 
      Hue[0.9, 0.7027027027027034, 1.1567567567567596`], 
      Hue[0.9, 0.716216216216217, 1.1567567567567596`], 
      Hue[0.9, 0.7297297297297305, 1.1567567567567596`], 
      Hue[0.9, 0.7432432432432441, 1.1567567567567596`], 
      Hue[0.9, 0.7567567567567576, 1.1567567567567596`], 
      Hue[0.9, 0.7702702702702712, 1.1567567567567596`], 
      Hue[0.9, 0.7837837837837847, 1.1567567567567596`], 
      Hue[0.9, 0.7972972972972983, 1.1567567567567596`], 
      Hue[0.9, 0.8108108108108117, 1.1567567567567596`], 
      Hue[0.9, 0.8243243243243253, 1.1567567567567596`], 
      Hue[0.9, 0.8378378378378389, 1.1567567567567596`], 
      Hue[0.9, 0.8513513513513524, 1.1567567567567596`], 
      Hue[0.9, 0.864864864864866, 1.1567567567567596`], 
      Hue[0.9, 0.8783783783783795, 1.1567567567567596`], 
      Hue[0.9, 0.8918918918918931, 1.1567567567567596`], 
      Hue[0.9, 0.9054054054054066, 1.1567567567567596`], 
      Hue[0.9, 0.9189189189189202, 1.1567567567567596`], 
      Hue[0.9, 0.9324324324324337, 1.1567567567567596`], 
      Hue[0.9, 0.9459459459459473, 1.1567567567567596`], 
      Hue[0.9, 0.9594594594594608, 1.1567567567567596`], 
      Hue[0.9, 0.9729729729729744, 1.1567567567567596`], 
      Hue[0.9, 0.9864864864864878, 1.1567567567567596`], 
      Hue[0.9, 1., 1.1567567567567596`], 
      Hue[0.9, 0., 1.170270270270273], 
      Hue[0.9, 0.013513513513513513`, 1.170270270270273], 
      Hue[0.9, 0.027027027027027025`, 1.170270270270273], 
      Hue[0.9, 0.04054054054054054, 1.170270270270273], 
      Hue[0.9, 0.05405405405405405, 1.170270270270273], 
      Hue[0.9, 0.06756756756756756, 1.170270270270273], 
      Hue[0.9, 0.08108108108108107, 1.170270270270273], 
      Hue[0.9, 0.09459459459459457, 1.170270270270273], 
      Hue[0.9, 0.10810810810810809`, 1.170270270270273], 
      Hue[0.9, 0.1216216216216216, 1.170270270270273], 
      Hue[0.9, 0.13513513513513511`, 1.170270270270273], 
      Hue[0.9, 0.1486486486486486, 1.170270270270273], 
      Hue[0.9, 0.16216216216216214`, 1.170270270270273], 
      Hue[0.9, 0.17567567567567566`, 1.170270270270273], 
      Hue[0.9, 0.18918918918918914`, 1.170270270270273], 
      Hue[0.9, 0.20270270270270266`, 1.170270270270273], 
      Hue[0.9, 0.21621621621621617`, 1.170270270270273], 
      Hue[0.9, 0.2297297297297297, 1.170270270270273], 
      Hue[0.9, 0.2432432432432432, 1.170270270270273], 
      Hue[0.9, 0.2567567567567567, 1.170270270270273], 
      Hue[0.9, 0.27027027027027023`, 1.170270270270273], 
      Hue[0.9, 0.2837837837837837, 1.170270270270273], 
      Hue[0.9, 0.2972972972972972, 1.170270270270273], 
      Hue[0.9, 0.31081081081081074`, 1.170270270270273], 
      Hue[0.9, 0.3243243243243243, 1.170270270270273], 
      Hue[0.9, 0.33783783783783783`, 1.170270270270273], 
      Hue[0.9, 0.35135135135135137`, 1.170270270270273], 
      Hue[0.9, 0.3648648648648649, 1.170270270270273], 
      Hue[0.9, 0.37837837837837845`, 1.170270270270273], 
      Hue[0.9, 0.391891891891892, 1.170270270270273], 
      Hue[0.9, 0.40540540540540554`, 1.170270270270273], 
      Hue[0.9, 0.4189189189189191, 1.170270270270273], 
      Hue[0.9, 0.4324324324324326, 1.170270270270273], 
      Hue[0.9, 0.44594594594594616`, 1.170270270270273], 
      Hue[0.9, 0.4594594594594597, 1.170270270270273], 
      Hue[0.9, 0.47297297297297325`, 1.170270270270273], 
      Hue[0.9, 0.4864864864864868, 1.170270270270273], 
      Hue[0.9, 0.5000000000000003, 1.170270270270273], 
      Hue[0.9, 0.5135135135135139, 1.170270270270273], 
      Hue[0.9, 0.5270270270270274, 1.170270270270273], 
      Hue[0.9, 0.540540540540541, 1.170270270270273], 
      Hue[0.9, 0.5540540540540545, 1.170270270270273], 
      Hue[0.9, 0.5675675675675681, 1.170270270270273], 
      Hue[0.9, 0.5810810810810816, 1.170270270270273], 
      Hue[0.9, 0.5945945945945952, 1.170270270270273], 
      Hue[0.9, 0.6081081081081087, 1.170270270270273], 
      Hue[0.9, 0.6216216216216223, 1.170270270270273], 
      Hue[0.9, 0.6351351351351358, 1.170270270270273], 
      Hue[0.9, 0.6486486486486492, 1.170270270270273], 
      Hue[0.9, 0.6621621621621628, 1.170270270270273], 
      Hue[0.9, 0.6756756756756763, 1.170270270270273], 
      Hue[0.9, 0.6891891891891899, 1.170270270270273], 
      Hue[0.9, 0.7027027027027034, 1.170270270270273], 
      Hue[0.9, 0.716216216216217, 1.170270270270273], 
      Hue[0.9, 0.7297297297297305, 1.170270270270273], 
      Hue[0.9, 0.7432432432432441, 1.170270270270273], 
      Hue[0.9, 0.7567567567567576, 1.170270270270273], 
      Hue[0.9, 0.7702702702702712, 1.170270270270273], 
      Hue[0.9, 0.7837837837837847, 1.170270270270273], 
      Hue[0.9, 0.7972972972972983, 1.170270270270273], 
      Hue[0.9, 0.8108108108108117, 1.170270270270273], 
      Hue[0.9, 0.8243243243243253, 1.170270270270273], 
      Hue[0.9, 0.8378378378378389, 1.170270270270273], 
      Hue[0.9, 0.8513513513513524, 1.170270270270273], 
      Hue[0.9, 0.864864864864866, 1.170270270270273], 
      Hue[0.9, 0.8783783783783795, 1.170270270270273], 
      Hue[0.9, 0.8918918918918931, 1.170270270270273], 
      Hue[0.9, 0.9054054054054066, 1.170270270270273], 
      Hue[0.9, 0.9189189189189202, 1.170270270270273], 
      Hue[0.9, 0.9324324324324337, 1.170270270270273], 
      Hue[0.9, 0.9459459459459473, 1.170270270270273], 
      Hue[0.9, 0.9594594594594608, 1.170270270270273], 
      Hue[0.9, 0.9729729729729744, 1.170270270270273], 
      Hue[0.9, 0.9864864864864878, 1.170270270270273], 
      Hue[0.9, 1., 1.170270270270273], 
      Hue[0.9, 0., 1.1837837837837866`], 
      Hue[0.9, 0.013513513513513513`, 1.1837837837837866`], 
      Hue[0.9, 0.027027027027027025`, 1.1837837837837866`], 
      Hue[0.9, 0.04054054054054054, 1.1837837837837866`], 
      Hue[0.9, 0.05405405405405405, 1.1837837837837866`], 
      Hue[0.9, 0.06756756756756756, 1.1837837837837866`], 
      Hue[0.9, 0.08108108108108107, 1.1837837837837866`], 
      Hue[0.9, 0.09459459459459457, 1.1837837837837866`], 
      Hue[0.9, 0.10810810810810809`, 1.1837837837837866`], 
      Hue[0.9, 0.1216216216216216, 1.1837837837837866`], 
      Hue[0.9, 0.13513513513513511`, 1.1837837837837866`], 
      Hue[0.9, 0.1486486486486486, 1.1837837837837866`], 
      Hue[0.9, 0.16216216216216214`, 1.1837837837837866`], 
      Hue[0.9, 0.17567567567567566`, 1.1837837837837866`], 
      Hue[0.9, 0.18918918918918914`, 1.1837837837837866`], 
      Hue[0.9, 0.20270270270270266`, 1.1837837837837866`], 
      Hue[0.9, 0.21621621621621617`, 1.1837837837837866`], 
      Hue[0.9, 0.2297297297297297, 1.1837837837837866`], 
      Hue[0.9, 0.2432432432432432, 1.1837837837837866`], 
      Hue[0.9, 0.2567567567567567, 1.1837837837837866`], 
      Hue[0.9, 0.27027027027027023`, 1.1837837837837866`], 
      Hue[0.9, 0.2837837837837837, 1.1837837837837866`], 
      Hue[0.9, 0.2972972972972972, 1.1837837837837866`], 
      Hue[0.9, 0.31081081081081074`, 1.1837837837837866`], 
      Hue[0.9, 0.3243243243243243, 1.1837837837837866`], 
      Hue[0.9, 0.33783783783783783`, 1.1837837837837866`], 
      Hue[0.9, 0.35135135135135137`, 1.1837837837837866`], 
      Hue[0.9, 0.3648648648648649, 1.1837837837837866`], 
      Hue[0.9, 0.37837837837837845`, 1.1837837837837866`], 
      Hue[0.9, 0.391891891891892, 1.1837837837837866`], 
      Hue[0.9, 0.40540540540540554`, 1.1837837837837866`], 
      Hue[0.9, 0.4189189189189191, 1.1837837837837866`], 
      Hue[0.9, 0.4324324324324326, 1.1837837837837866`], 
      Hue[0.9, 0.44594594594594616`, 1.1837837837837866`], 
      Hue[0.9, 0.4594594594594597, 1.1837837837837866`], 
      Hue[0.9, 0.47297297297297325`, 1.1837837837837866`], 
      Hue[0.9, 0.4864864864864868, 1.1837837837837866`], 
      Hue[0.9, 0.5000000000000003, 1.1837837837837866`], 
      Hue[0.9, 0.5135135135135139, 1.1837837837837866`], 
      Hue[0.9, 0.5270270270270274, 1.1837837837837866`], 
      Hue[0.9, 0.540540540540541, 1.1837837837837866`], 
      Hue[0.9, 0.5540540540540545, 1.1837837837837866`], 
      Hue[0.9, 0.5675675675675681, 1.1837837837837866`], 
      Hue[0.9, 0.5810810810810816, 1.1837837837837866`], 
      Hue[0.9, 0.5945945945945952, 1.1837837837837866`], 
      Hue[0.9, 0.6081081081081087, 1.1837837837837866`], 
      Hue[0.9, 0.6216216216216223, 1.1837837837837866`], 
      Hue[0.9, 0.6351351351351358, 1.1837837837837866`], 
      Hue[0.9, 0.6486486486486492, 1.1837837837837866`], 
      Hue[0.9, 0.6621621621621628, 1.1837837837837866`], 
      Hue[0.9, 0.6756756756756763, 1.1837837837837866`], 
      Hue[0.9, 0.6891891891891899, 1.1837837837837866`], 
      Hue[0.9, 0.7027027027027034, 1.1837837837837866`], 
      Hue[0.9, 0.716216216216217, 1.1837837837837866`], 
      Hue[0.9, 0.7297297297297305, 1.1837837837837866`], 
      Hue[0.9, 0.7432432432432441, 1.1837837837837866`], 
      Hue[0.9, 0.7567567567567576, 1.1837837837837866`], 
      Hue[0.9, 0.7702702702702712, 1.1837837837837866`], 
      Hue[0.9, 0.7837837837837847, 1.1837837837837866`], 
      Hue[0.9, 0.7972972972972983, 1.1837837837837866`], 
      Hue[0.9, 0.8108108108108117, 1.1837837837837866`], 
      Hue[0.9, 0.8243243243243253, 1.1837837837837866`], 
      Hue[0.9, 0.8378378378378389, 1.1837837837837866`], 
      Hue[0.9, 0.8513513513513524, 1.1837837837837866`], 
      Hue[0.9, 0.864864864864866, 1.1837837837837866`], 
      Hue[0.9, 0.8783783783783795, 1.1837837837837866`], 
      Hue[0.9, 0.8918918918918931, 1.1837837837837866`], 
      Hue[0.9, 0.9054054054054066, 1.1837837837837866`], 
      Hue[0.9, 0.9189189189189202, 1.1837837837837866`], 
      Hue[0.9, 0.9324324324324337, 1.1837837837837866`], 
      Hue[0.9, 0.9459459459459473, 1.1837837837837866`], 
      Hue[0.9, 0.9594594594594608, 1.1837837837837866`], 
      Hue[0.9, 0.9729729729729744, 1.1837837837837866`], 
      Hue[0.9, 0.9864864864864878, 1.1837837837837866`], 
      Hue[0.9, 1., 1.1837837837837866`], 
      Hue[0.9, 0., 1.1972972972973002`], 
      Hue[0.9, 0.013513513513513513`, 1.1972972972973002`], 
      Hue[0.9, 0.027027027027027025`, 1.1972972972973002`], 
      Hue[0.9, 0.04054054054054054, 1.1972972972973002`], 
      Hue[0.9, 0.05405405405405405, 1.1972972972973002`], 
      Hue[0.9, 0.06756756756756756, 1.1972972972973002`], 
      Hue[0.9, 0.08108108108108107, 1.1972972972973002`], 
      Hue[0.9, 0.09459459459459457, 1.1972972972973002`], 
      Hue[0.9, 0.10810810810810809`, 1.1972972972973002`], 
      Hue[0.9, 0.1216216216216216, 1.1972972972973002`], 
      Hue[0.9, 0.13513513513513511`, 1.1972972972973002`], 
      Hue[0.9, 0.1486486486486486, 1.1972972972973002`], 
      Hue[0.9, 0.16216216216216214`, 1.1972972972973002`], 
      Hue[0.9, 0.17567567567567566`, 1.1972972972973002`], 
      Hue[0.9, 0.18918918918918914`, 1.1972972972973002`], 
      Hue[0.9, 0.20270270270270266`, 1.1972972972973002`], 
      Hue[0.9, 0.21621621621621617`, 1.1972972972973002`], 
      Hue[0.9, 0.2297297297297297, 1.1972972972973002`], 
      Hue[0.9, 0.2432432432432432, 1.1972972972973002`], 
      Hue[0.9, 0.2567567567567567, 1.1972972972973002`], 
      Hue[0.9, 0.27027027027027023`, 1.1972972972973002`], 
      Hue[0.9, 0.2837837837837837, 1.1972972972973002`], 
      Hue[0.9, 0.2972972972972972, 1.1972972972973002`], 
      Hue[0.9, 0.31081081081081074`, 1.1972972972973002`], 
      Hue[0.9, 0.3243243243243243, 1.1972972972973002`], 
      Hue[0.9, 0.33783783783783783`, 1.1972972972973002`], 
      Hue[0.9, 0.35135135135135137`, 1.1972972972973002`], 
      Hue[0.9, 0.3648648648648649, 1.1972972972973002`], 
      Hue[0.9, 0.37837837837837845`, 1.1972972972973002`], 
      Hue[0.9, 0.391891891891892, 1.1972972972973002`], 
      Hue[0.9, 0.40540540540540554`, 1.1972972972973002`], 
      Hue[0.9, 0.4189189189189191, 1.1972972972973002`], 
      Hue[0.9, 0.4324324324324326, 1.1972972972973002`], 
      Hue[0.9, 0.44594594594594616`, 1.1972972972973002`], 
      Hue[0.9, 0.4594594594594597, 1.1972972972973002`], 
      Hue[0.9, 0.47297297297297325`, 1.1972972972973002`], 
      Hue[0.9, 0.4864864864864868, 1.1972972972973002`], 
      Hue[0.9, 0.5000000000000003, 1.1972972972973002`], 
      Hue[0.9, 0.5135135135135139, 1.1972972972973002`], 
      Hue[0.9, 0.5270270270270274, 1.1972972972973002`], 
      Hue[0.9, 0.540540540540541, 1.1972972972973002`], 
      Hue[0.9, 0.5540540540540545, 1.1972972972973002`], 
      Hue[0.9, 0.5675675675675681, 1.1972972972973002`], 
      Hue[0.9, 0.5810810810810816, 1.1972972972973002`], 
      Hue[0.9, 0.5945945945945952, 1.1972972972973002`], 
      Hue[0.9, 0.6081081081081087, 1.1972972972973002`], 
      Hue[0.9, 0.6216216216216223, 1.1972972972973002`], 
      Hue[0.9, 0.6351351351351358, 1.1972972972973002`], 
      Hue[0.9, 0.6486486486486492, 1.1972972972973002`], 
      Hue[0.9, 0.6621621621621628, 1.1972972972973002`], 
      Hue[0.9, 0.6756756756756763, 1.1972972972973002`], 
      Hue[0.9, 0.6891891891891899, 1.1972972972973002`], 
      Hue[0.9, 0.7027027027027034, 1.1972972972973002`], 
      Hue[0.9, 0.716216216216217, 1.1972972972973002`], 
      Hue[0.9, 0.7297297297297305, 1.1972972972973002`], 
      Hue[0.9, 0.7432432432432441, 1.1972972972973002`], 
      Hue[0.9, 0.7567567567567576, 1.1972972972973002`], 
      Hue[0.9, 0.7702702702702712, 1.1972972972973002`], 
      Hue[0.9, 0.7837837837837847, 1.1972972972973002`], 
      Hue[0.9, 0.7972972972972983, 1.1972972972973002`], 
      Hue[0.9, 0.8108108108108117, 1.1972972972973002`], 
      Hue[0.9, 0.8243243243243253, 1.1972972972973002`], 
      Hue[0.9, 0.8378378378378389, 1.1972972972973002`], 
      Hue[0.9, 0.8513513513513524, 1.1972972972973002`], 
      Hue[0.9, 0.864864864864866, 1.1972972972973002`], 
      Hue[0.9, 0.8783783783783795, 1.1972972972973002`], 
      Hue[0.9, 0.8918918918918931, 1.1972972972973002`], 
      Hue[0.9, 0.9054054054054066, 1.1972972972973002`], 
      Hue[0.9, 0.9189189189189202, 1.1972972972973002`], 
      Hue[0.9, 0.9324324324324337, 1.1972972972973002`], 
      Hue[0.9, 0.9459459459459473, 1.1972972972973002`], 
      Hue[0.9, 0.9594594594594608, 1.1972972972973002`], 
      Hue[0.9, 0.9729729729729744, 1.1972972972973002`], 
      Hue[0.9, 0.9864864864864878, 1.1972972972973002`], 
      Hue[0.9, 1., 1.1972972972973002`], 
      Hue[0.9, 0., 1.2108108108108135`], 
      Hue[0.9, 0.013513513513513513`, 1.2108108108108135`], 
      Hue[0.9, 0.027027027027027025`, 1.2108108108108135`], 
      Hue[0.9, 0.04054054054054054, 1.2108108108108135`], 
      Hue[0.9, 0.05405405405405405, 1.2108108108108135`], 
      Hue[0.9, 0.06756756756756756, 1.2108108108108135`], 
      Hue[0.9, 0.08108108108108107, 1.2108108108108135`], 
      Hue[0.9, 0.09459459459459457, 1.2108108108108135`], 
      Hue[0.9, 0.10810810810810809`, 1.2108108108108135`], 
      Hue[0.9, 0.1216216216216216, 1.2108108108108135`], 
      Hue[0.9, 0.13513513513513511`, 1.2108108108108135`], 
      Hue[0.9, 0.1486486486486486, 1.2108108108108135`], 
      Hue[0.9, 0.16216216216216214`, 1.2108108108108135`], 
      Hue[0.9, 0.17567567567567566`, 1.2108108108108135`], 
      Hue[0.9, 0.18918918918918914`, 1.2108108108108135`], 
      Hue[0.9, 0.20270270270270266`, 1.2108108108108135`], 
      Hue[0.9, 0.21621621621621617`, 1.2108108108108135`], 
      Hue[0.9, 0.2297297297297297, 1.2108108108108135`], 
      Hue[0.9, 0.2432432432432432, 1.2108108108108135`], 
      Hue[0.9, 0.2567567567567567, 1.2108108108108135`], 
      Hue[0.9, 0.27027027027027023`, 1.2108108108108135`], 
      Hue[0.9, 0.2837837837837837, 1.2108108108108135`], 
      Hue[0.9, 0.2972972972972972, 1.2108108108108135`], 
      Hue[0.9, 0.31081081081081074`, 1.2108108108108135`], 
      Hue[0.9, 0.3243243243243243, 1.2108108108108135`], 
      Hue[0.9, 0.33783783783783783`, 1.2108108108108135`], 
      Hue[0.9, 0.35135135135135137`, 1.2108108108108135`], 
      Hue[0.9, 0.3648648648648649, 1.2108108108108135`], 
      Hue[0.9, 0.37837837837837845`, 1.2108108108108135`], 
      Hue[0.9, 0.391891891891892, 1.2108108108108135`], 
      Hue[0.9, 0.40540540540540554`, 1.2108108108108135`], 
      Hue[0.9, 0.4189189189189191, 1.2108108108108135`], 
      Hue[0.9, 0.4324324324324326, 1.2108108108108135`], 
      Hue[0.9, 0.44594594594594616`, 1.2108108108108135`], 
      Hue[0.9, 0.4594594594594597, 1.2108108108108135`], 
      Hue[0.9, 0.47297297297297325`, 1.2108108108108135`], 
      Hue[0.9, 0.4864864864864868, 1.2108108108108135`], 
      Hue[0.9, 0.5000000000000003, 1.2108108108108135`], 
      Hue[0.9, 0.5135135135135139, 1.2108108108108135`], 
      Hue[0.9, 0.5270270270270274, 1.2108108108108135`], 
      Hue[0.9, 0.540540540540541, 1.2108108108108135`], 
      Hue[0.9, 0.5540540540540545, 1.2108108108108135`], 
      Hue[0.9, 0.5675675675675681, 1.2108108108108135`], 
      Hue[0.9, 0.5810810810810816, 1.2108108108108135`], 
      Hue[0.9, 0.5945945945945952, 1.2108108108108135`], 
      Hue[0.9, 0.6081081081081087, 1.2108108108108135`], 
      Hue[0.9, 0.6216216216216223, 1.2108108108108135`], 
      Hue[0.9, 0.6351351351351358, 1.2108108108108135`], 
      Hue[0.9, 0.6486486486486492, 1.2108108108108135`], 
      Hue[0.9, 0.6621621621621628, 1.2108108108108135`], 
      Hue[0.9, 0.6756756756756763, 1.2108108108108135`], 
      Hue[0.9, 0.6891891891891899, 1.2108108108108135`], 
      Hue[0.9, 0.7027027027027034, 1.2108108108108135`], 
      Hue[0.9, 0.716216216216217, 1.2108108108108135`], 
      Hue[0.9, 0.7297297297297305, 1.2108108108108135`], 
      Hue[0.9, 0.7432432432432441, 1.2108108108108135`], 
      Hue[0.9, 0.7567567567567576, 1.2108108108108135`], 
      Hue[0.9, 0.7702702702702712, 1.2108108108108135`], 
      Hue[0.9, 0.7837837837837847, 1.2108108108108135`], 
      Hue[0.9, 0.7972972972972983, 1.2108108108108135`], 
      Hue[0.9, 0.8108108108108117, 1.2108108108108135`], 
      Hue[0.9, 0.8243243243243253, 1.2108108108108135`], 
      Hue[0.9, 0.8378378378378389, 1.2108108108108135`], 
      Hue[0.9, 0.8513513513513524, 1.2108108108108135`], 
      Hue[0.9, 0.864864864864866, 1.2108108108108135`], 
      Hue[0.9, 0.8783783783783795, 1.2108108108108135`], 
      Hue[0.9, 0.8918918918918931, 1.2108108108108135`], 
      Hue[0.9, 0.9054054054054066, 1.2108108108108135`], 
      Hue[0.9, 0.9189189189189202, 1.2108108108108135`], 
      Hue[0.9, 0.9324324324324337, 1.2108108108108135`], 
      Hue[0.9, 0.9459459459459473, 1.2108108108108135`], 
      Hue[0.9, 0.9594594594594608, 1.2108108108108135`], 
      Hue[0.9, 0.9729729729729744, 1.2108108108108135`], 
      Hue[0.9, 0.9864864864864878, 1.2108108108108135`], 
      Hue[0.9, 1., 1.2108108108108135`], 
      Hue[0.9, 0., 1.2243243243243271`], 
      Hue[0.9, 0.013513513513513513`, 1.2243243243243271`], 
      Hue[0.9, 0.027027027027027025`, 1.2243243243243271`], 
      Hue[0.9, 0.04054054054054054, 1.2243243243243271`], 
      Hue[0.9, 0.05405405405405405, 1.2243243243243271`], 
      Hue[0.9, 0.06756756756756756, 1.2243243243243271`], 
      Hue[0.9, 0.08108108108108107, 1.2243243243243271`], 
      Hue[0.9, 0.09459459459459457, 1.2243243243243271`], 
      Hue[0.9, 0.10810810810810809`, 1.2243243243243271`], 
      Hue[0.9, 0.1216216216216216, 1.2243243243243271`], 
      Hue[0.9, 0.13513513513513511`, 1.2243243243243271`], 
      Hue[0.9, 0.1486486486486486, 1.2243243243243271`], 
      Hue[0.9, 0.16216216216216214`, 1.2243243243243271`], 
      Hue[0.9, 0.17567567567567566`, 1.2243243243243271`], 
      Hue[0.9, 0.18918918918918914`, 1.2243243243243271`], 
      Hue[0.9, 0.20270270270270266`, 1.2243243243243271`], 
      Hue[0.9, 0.21621621621621617`, 1.2243243243243271`], 
      Hue[0.9, 0.2297297297297297, 1.2243243243243271`], 
      Hue[0.9, 0.2432432432432432, 1.2243243243243271`], 
      Hue[0.9, 0.2567567567567567, 1.2243243243243271`], 
      Hue[0.9, 0.27027027027027023`, 1.2243243243243271`], 
      Hue[0.9, 0.2837837837837837, 1.2243243243243271`], 
      Hue[0.9, 0.2972972972972972, 1.2243243243243271`], 
      Hue[0.9, 0.31081081081081074`, 1.2243243243243271`], 
      Hue[0.9, 0.3243243243243243, 1.2243243243243271`], 
      Hue[0.9, 0.33783783783783783`, 1.2243243243243271`], 
      Hue[0.9, 0.35135135135135137`, 1.2243243243243271`], 
      Hue[0.9, 0.3648648648648649, 1.2243243243243271`], 
      Hue[0.9, 0.37837837837837845`, 1.2243243243243271`], 
      Hue[0.9, 0.391891891891892, 1.2243243243243271`], 
      Hue[0.9, 0.40540540540540554`, 1.2243243243243271`], 
      Hue[0.9, 0.4189189189189191, 1.2243243243243271`], 
      Hue[0.9, 0.4324324324324326, 1.2243243243243271`], 
      Hue[0.9, 0.44594594594594616`, 1.2243243243243271`], 
      Hue[0.9, 0.4594594594594597, 1.2243243243243271`], 
      Hue[0.9, 0.47297297297297325`, 1.2243243243243271`], 
      Hue[0.9, 0.4864864864864868, 1.2243243243243271`], 
      Hue[0.9, 0.5000000000000003, 1.2243243243243271`], 
      Hue[0.9, 0.5135135135135139, 1.2243243243243271`], 
      Hue[0.9, 0.5270270270270274, 1.2243243243243271`], 
      Hue[0.9, 0.540540540540541, 1.2243243243243271`], 
      Hue[0.9, 0.5540540540540545, 1.2243243243243271`], 
      Hue[0.9, 0.5675675675675681, 1.2243243243243271`], 
      Hue[0.9, 0.5810810810810816, 1.2243243243243271`], 
      Hue[0.9, 0.5945945945945952, 1.2243243243243271`], 
      Hue[0.9, 0.6081081081081087, 1.2243243243243271`], 
      Hue[0.9, 0.6216216216216223, 1.2243243243243271`], 
      Hue[0.9, 0.6351351351351358, 1.2243243243243271`], 
      Hue[0.9, 0.6486486486486492, 1.2243243243243271`], 
      Hue[0.9, 0.6621621621621628, 1.2243243243243271`], 
      Hue[0.9, 0.6756756756756763, 1.2243243243243271`], 
      Hue[0.9, 0.6891891891891899, 1.2243243243243271`], 
      Hue[0.9, 0.7027027027027034, 1.2243243243243271`], 
      Hue[0.9, 0.716216216216217, 1.2243243243243271`], 
      Hue[0.9, 0.7297297297297305, 1.2243243243243271`], 
      Hue[0.9, 0.7432432432432441, 1.2243243243243271`], 
      Hue[0.9, 0.7567567567567576, 1.2243243243243271`], 
      Hue[0.9, 0.7702702702702712, 1.2243243243243271`], 
      Hue[0.9, 0.7837837837837847, 1.2243243243243271`], 
      Hue[0.9, 0.7972972972972983, 1.2243243243243271`], 
      Hue[0.9, 0.8108108108108117, 1.2243243243243271`], 
      Hue[0.9, 0.8243243243243253, 1.2243243243243271`], 
      Hue[0.9, 0.8378378378378389, 1.2243243243243271`], 
      Hue[0.9, 0.8513513513513524, 1.2243243243243271`], 
      Hue[0.9, 0.864864864864866, 1.2243243243243271`], 
      Hue[0.9, 0.8783783783783795, 1.2243243243243271`], 
      Hue[0.9, 0.8918918918918931, 1.2243243243243271`], 
      Hue[0.9, 0.9054054054054066, 1.2243243243243271`], 
      Hue[0.9, 0.9189189189189202, 1.2243243243243271`], 
      Hue[0.9, 0.9324324324324337, 1.2243243243243271`], 
      Hue[0.9, 0.9459459459459473, 1.2243243243243271`], 
      Hue[0.9, 0.9594594594594608, 1.2243243243243271`], 
      Hue[0.9, 0.9729729729729744, 1.2243243243243271`], 
      Hue[0.9, 0.9864864864864878, 1.2243243243243271`], 
      Hue[0.9, 1., 1.2243243243243271`], 
      Hue[0.9, 0., 1.2378378378378407`], 
      Hue[0.9, 0.013513513513513513`, 1.2378378378378407`], 
      Hue[0.9, 0.027027027027027025`, 1.2378378378378407`], 
      Hue[0.9, 0.04054054054054054, 1.2378378378378407`], 
      Hue[0.9, 0.05405405405405405, 1.2378378378378407`], 
      Hue[0.9, 0.06756756756756756, 1.2378378378378407`], 
      Hue[0.9, 0.08108108108108107, 1.2378378378378407`], 
      Hue[0.9, 0.09459459459459457, 1.2378378378378407`], 
      Hue[0.9, 0.10810810810810809`, 1.2378378378378407`], 
      Hue[0.9, 0.1216216216216216, 1.2378378378378407`], 
      Hue[0.9, 0.13513513513513511`, 1.2378378378378407`], 
      Hue[0.9, 0.1486486486486486, 1.2378378378378407`], 
      Hue[0.9, 0.16216216216216214`, 1.2378378378378407`], 
      Hue[0.9, 0.17567567567567566`, 1.2378378378378407`], 
      Hue[0.9, 0.18918918918918914`, 1.2378378378378407`], 
      Hue[0.9, 0.20270270270270266`, 1.2378378378378407`], 
      Hue[0.9, 0.21621621621621617`, 1.2378378378378407`], 
      Hue[0.9, 0.2297297297297297, 1.2378378378378407`], 
      Hue[0.9, 0.2432432432432432, 1.2378378378378407`], 
      Hue[0.9, 0.2567567567567567, 1.2378378378378407`], 
      Hue[0.9, 0.27027027027027023`, 1.2378378378378407`], 
      Hue[0.9, 0.2837837837837837, 1.2378378378378407`], 
      Hue[0.9, 0.2972972972972972, 1.2378378378378407`], 
      Hue[0.9, 0.31081081081081074`, 1.2378378378378407`], 
      Hue[0.9, 0.3243243243243243, 1.2378378378378407`], 
      Hue[0.9, 0.33783783783783783`, 1.2378378378378407`], 
      Hue[0.9, 0.35135135135135137`, 1.2378378378378407`], 
      Hue[0.9, 0.3648648648648649, 1.2378378378378407`], 
      Hue[0.9, 0.37837837837837845`, 1.2378378378378407`], 
      Hue[0.9, 0.391891891891892, 1.2378378378378407`], 
      Hue[0.9, 0.40540540540540554`, 1.2378378378378407`], 
      Hue[0.9, 0.4189189189189191, 1.2378378378378407`], 
      Hue[0.9, 0.4324324324324326, 1.2378378378378407`], 
      Hue[0.9, 0.44594594594594616`, 1.2378378378378407`], 
      Hue[0.9, 0.4594594594594597, 1.2378378378378407`], 
      Hue[0.9, 0.47297297297297325`, 1.2378378378378407`], 
      Hue[0.9, 0.4864864864864868, 1.2378378378378407`], 
      Hue[0.9, 0.5000000000000003, 1.2378378378378407`], 
      Hue[0.9, 0.5135135135135139, 1.2378378378378407`], 
      Hue[0.9, 0.5270270270270274, 1.2378378378378407`], 
      Hue[0.9, 0.540540540540541, 1.2378378378378407`], 
      Hue[0.9, 0.5540540540540545, 1.2378378378378407`], 
      Hue[0.9, 0.5675675675675681, 1.2378378378378407`], 
      Hue[0.9, 0.5810810810810816, 1.2378378378378407`], 
      Hue[0.9, 0.5945945945945952, 1.2378378378378407`], 
      Hue[0.9, 0.6081081081081087, 1.2378378378378407`], 
      Hue[0.9, 0.6216216216216223, 1.2378378378378407`], 
      Hue[0.9, 0.6351351351351358, 1.2378378378378407`], 
      Hue[0.9, 0.6486486486486492, 1.2378378378378407`], 
      Hue[0.9, 0.6621621621621628, 1.2378378378378407`], 
      Hue[0.9, 0.6756756756756763, 1.2378378378378407`], 
      Hue[0.9, 0.6891891891891899, 1.2378378378378407`], 
      Hue[0.9, 0.7027027027027034, 1.2378378378378407`], 
      Hue[0.9, 0.716216216216217, 1.2378378378378407`], 
      Hue[0.9, 0.7297297297297305, 1.2378378378378407`], 
      Hue[0.9, 0.7432432432432441, 1.2378378378378407`], 
      Hue[0.9, 0.7567567567567576, 1.2378378378378407`], 
      Hue[0.9, 0.7702702702702712, 1.2378378378378407`], 
      Hue[0.9, 0.7837837837837847, 1.2378378378378407`], 
      Hue[0.9, 0.7972972972972983, 1.2378378378378407`], 
      Hue[0.9, 0.8108108108108117, 1.2378378378378407`], 
      Hue[0.9, 0.8243243243243253, 1.2378378378378407`], 
      Hue[0.9, 0.8378378378378389, 1.2378378378378407`], 
      Hue[0.9, 0.8513513513513524, 1.2378378378378407`], 
      Hue[0.9, 0.864864864864866, 1.2378378378378407`], 
      Hue[0.9, 0.8783783783783795, 1.2378378378378407`], 
      Hue[0.9, 0.8918918918918931, 1.2378378378378407`], 
      Hue[0.9, 0.9054054054054066, 1.2378378378378407`], 
      Hue[0.9, 0.9189189189189202, 1.2378378378378407`], 
      Hue[0.9, 0.9324324324324337, 1.2378378378378407`], 
      Hue[0.9, 0.9459459459459473, 1.2378378378378407`], 
      Hue[0.9, 0.9594594594594608, 1.2378378378378407`], 
      Hue[0.9, 0.9729729729729744, 1.2378378378378407`], 
      Hue[0.9, 0.9864864864864878, 1.2378378378378407`], 
      Hue[0.9, 1., 1.2378378378378407`], 
      Hue[0.9, 0., 1.2513513513513543`], 
      Hue[0.9, 0.013513513513513513`, 1.2513513513513543`], 
      Hue[0.9, 0.027027027027027025`, 1.2513513513513543`], 
      Hue[0.9, 0.04054054054054054, 1.2513513513513543`], 
      Hue[0.9, 0.05405405405405405, 1.2513513513513543`], 
      Hue[0.9, 0.06756756756756756, 1.2513513513513543`], 
      Hue[0.9, 0.08108108108108107, 1.2513513513513543`], 
      Hue[0.9, 0.09459459459459457, 1.2513513513513543`], 
      Hue[0.9, 0.10810810810810809`, 1.2513513513513543`], 
      Hue[0.9, 0.1216216216216216, 1.2513513513513543`], 
      Hue[0.9, 0.13513513513513511`, 1.2513513513513543`], 
      Hue[0.9, 0.1486486486486486, 1.2513513513513543`], 
      Hue[0.9, 0.16216216216216214`, 1.2513513513513543`], 
      Hue[0.9, 0.17567567567567566`, 1.2513513513513543`], 
      Hue[0.9, 0.18918918918918914`, 1.2513513513513543`], 
      Hue[0.9, 0.20270270270270266`, 1.2513513513513543`], 
      Hue[0.9, 0.21621621621621617`, 1.2513513513513543`], 
      Hue[0.9, 0.2297297297297297, 1.2513513513513543`], 
      Hue[0.9, 0.2432432432432432, 1.2513513513513543`], 
      Hue[0.9, 0.2567567567567567, 1.2513513513513543`], 
      Hue[0.9, 0.27027027027027023`, 1.2513513513513543`], 
      Hue[0.9, 0.2837837837837837, 1.2513513513513543`], 
      Hue[0.9, 0.2972972972972972, 1.2513513513513543`], 
      Hue[0.9, 0.31081081081081074`, 1.2513513513513543`], 
      Hue[0.9, 0.3243243243243243, 1.2513513513513543`], 
      Hue[0.9, 0.33783783783783783`, 1.2513513513513543`], 
      Hue[0.9, 0.35135135135135137`, 1.2513513513513543`], 
      Hue[0.9, 0.3648648648648649, 1.2513513513513543`], 
      Hue[0.9, 0.37837837837837845`, 1.2513513513513543`], 
      Hue[0.9, 0.391891891891892, 1.2513513513513543`], 
      Hue[0.9, 0.40540540540540554`, 1.2513513513513543`], 
      Hue[0.9, 0.4189189189189191, 1.2513513513513543`], 
      Hue[0.9, 0.4324324324324326, 1.2513513513513543`], 
      Hue[0.9, 0.44594594594594616`, 1.2513513513513543`], 
      Hue[0.9, 0.4594594594594597, 1.2513513513513543`], 
      Hue[0.9, 0.47297297297297325`, 1.2513513513513543`], 
      Hue[0.9, 0.4864864864864868, 1.2513513513513543`], 
      Hue[0.9, 0.5000000000000003, 1.2513513513513543`], 
      Hue[0.9, 0.5135135135135139, 1.2513513513513543`], 
      Hue[0.9, 0.5270270270270274, 1.2513513513513543`], 
      Hue[0.9, 0.540540540540541, 1.2513513513513543`], 
      Hue[0.9, 0.5540540540540545, 1.2513513513513543`], 
      Hue[0.9, 0.5675675675675681, 1.2513513513513543`], 
      Hue[0.9, 0.5810810810810816, 1.2513513513513543`], 
      Hue[0.9, 0.5945945945945952, 1.2513513513513543`], 
      Hue[0.9, 0.6081081081081087, 1.2513513513513543`], 
      Hue[0.9, 0.6216216216216223, 1.2513513513513543`], 
      Hue[0.9, 0.6351351351351358, 1.2513513513513543`], 
      Hue[0.9, 0.6486486486486492, 1.2513513513513543`], 
      Hue[0.9, 0.6621621621621628, 1.2513513513513543`], 
      Hue[0.9, 0.6756756756756763, 1.2513513513513543`], 
      Hue[0.9, 0.6891891891891899, 1.2513513513513543`], 
      Hue[0.9, 0.7027027027027034, 1.2513513513513543`], 
      Hue[0.9, 0.716216216216217, 1.2513513513513543`], 
      Hue[0.9, 0.7297297297297305, 1.2513513513513543`], 
      Hue[0.9, 0.7432432432432441, 1.2513513513513543`], 
      Hue[0.9, 0.7567567567567576, 1.2513513513513543`], 
      Hue[0.9, 0.7702702702702712, 1.2513513513513543`], 
      Hue[0.9, 0.7837837837837847, 1.2513513513513543`], 
      Hue[0.9, 0.7972972972972983, 1.2513513513513543`], 
      Hue[0.9, 0.8108108108108117, 1.2513513513513543`], 
      Hue[0.9, 0.8243243243243253, 1.2513513513513543`], 
      Hue[0.9, 0.8378378378378389, 1.2513513513513543`], 
      Hue[0.9, 0.8513513513513524, 1.2513513513513543`], 
      Hue[0.9, 0.864864864864866, 1.2513513513513543`], 
      Hue[0.9, 0.8783783783783795, 1.2513513513513543`], 
      Hue[0.9, 0.8918918918918931, 1.2513513513513543`], 
      Hue[0.9, 0.9054054054054066, 1.2513513513513543`], 
      Hue[0.9, 0.9189189189189202, 1.2513513513513543`], 
      Hue[0.9, 0.9324324324324337, 1.2513513513513543`], 
      Hue[0.9, 0.9459459459459473, 1.2513513513513543`], 
      Hue[0.9, 0.9594594594594608, 1.2513513513513543`], 
      Hue[0.9, 0.9729729729729744, 1.2513513513513543`], 
      Hue[0.9, 0.9864864864864878, 1.2513513513513543`], 
      Hue[0.9, 1., 1.2513513513513543`], 
      Hue[0.9, 0., 1.264864864864868], 
      Hue[0.9, 0.013513513513513513`, 1.264864864864868], 
      Hue[0.9, 0.027027027027027025`, 1.264864864864868], 
      Hue[0.9, 0.04054054054054054, 1.264864864864868], 
      Hue[0.9, 0.05405405405405405, 1.264864864864868], 
      Hue[0.9, 0.06756756756756756, 1.264864864864868], 
      Hue[0.9, 0.08108108108108107, 1.264864864864868], 
      Hue[0.9, 0.09459459459459457, 1.264864864864868], 
      Hue[0.9, 0.10810810810810809`, 1.264864864864868], 
      Hue[0.9, 0.1216216216216216, 1.264864864864868], 
      Hue[0.9, 0.13513513513513511`, 1.264864864864868], 
      Hue[0.9, 0.1486486486486486, 1.264864864864868], 
      Hue[0.9, 0.16216216216216214`, 1.264864864864868], 
      Hue[0.9, 0.17567567567567566`, 1.264864864864868], 
      Hue[0.9, 0.18918918918918914`, 1.264864864864868], 
      Hue[0.9, 0.20270270270270266`, 1.264864864864868], 
      Hue[0.9, 0.21621621621621617`, 1.264864864864868], 
      Hue[0.9, 0.2297297297297297, 1.264864864864868], 
      Hue[0.9, 0.2432432432432432, 1.264864864864868], 
      Hue[0.9, 0.2567567567567567, 1.264864864864868], 
      Hue[0.9, 0.27027027027027023`, 1.264864864864868], 
      Hue[0.9, 0.2837837837837837, 1.264864864864868], 
      Hue[0.9, 0.2972972972972972, 1.264864864864868], 
      Hue[0.9, 0.31081081081081074`, 1.264864864864868], 
      Hue[0.9, 0.3243243243243243, 1.264864864864868], 
      Hue[0.9, 0.33783783783783783`, 1.264864864864868], 
      Hue[0.9, 0.35135135135135137`, 1.264864864864868], 
      Hue[0.9, 0.3648648648648649, 1.264864864864868], 
      Hue[0.9, 0.37837837837837845`, 1.264864864864868], 
      Hue[0.9, 0.391891891891892, 1.264864864864868], 
      Hue[0.9, 0.40540540540540554`, 1.264864864864868], 
      Hue[0.9, 0.4189189189189191, 1.264864864864868], 
      Hue[0.9, 0.4324324324324326, 1.264864864864868], 
      Hue[0.9, 0.44594594594594616`, 1.264864864864868], 
      Hue[0.9, 0.4594594594594597, 1.264864864864868], 
      Hue[0.9, 0.47297297297297325`, 1.264864864864868], 
      Hue[0.9, 0.4864864864864868, 1.264864864864868], 
      Hue[0.9, 0.5000000000000003, 1.264864864864868], 
      Hue[0.9, 0.5135135135135139, 1.264864864864868], 
      Hue[0.9, 0.5270270270270274, 1.264864864864868], 
      Hue[0.9, 0.540540540540541, 1.264864864864868], 
      Hue[0.9, 0.5540540540540545, 1.264864864864868], 
      Hue[0.9, 0.5675675675675681, 1.264864864864868], 
      Hue[0.9, 0.5810810810810816, 1.264864864864868], 
      Hue[0.9, 0.5945945945945952, 1.264864864864868], 
      Hue[0.9, 0.6081081081081087, 1.264864864864868], 
      Hue[0.9, 0.6216216216216223, 1.264864864864868], 
      Hue[0.9, 0.6351351351351358, 1.264864864864868], 
      Hue[0.9, 0.6486486486486492, 1.264864864864868], 
      Hue[0.9, 0.6621621621621628, 1.264864864864868], 
      Hue[0.9, 0.6756756756756763, 1.264864864864868], 
      Hue[0.9, 0.6891891891891899, 1.264864864864868], 
      Hue[0.9, 0.7027027027027034, 1.264864864864868], 
      Hue[0.9, 0.716216216216217, 1.264864864864868], 
      Hue[0.9, 0.7297297297297305, 1.264864864864868], 
      Hue[0.9, 0.7432432432432441, 1.264864864864868], 
      Hue[0.9, 0.7567567567567576, 1.264864864864868], 
      Hue[0.9, 0.7702702702702712, 1.264864864864868], 
      Hue[0.9, 0.7837837837837847, 1.264864864864868], 
      Hue[0.9, 0.7972972972972983, 1.264864864864868], 
      Hue[0.9, 0.8108108108108117, 1.264864864864868], 
      Hue[0.9, 0.8243243243243253, 1.264864864864868], 
      Hue[0.9, 0.8378378378378389, 1.264864864864868], 
      Hue[0.9, 0.8513513513513524, 1.264864864864868], 
      Hue[0.9, 0.864864864864866, 1.264864864864868], 
      Hue[0.9, 0.8783783783783795, 1.264864864864868], 
      Hue[0.9, 0.8918918918918931, 1.264864864864868], 
      Hue[0.9, 0.9054054054054066, 1.264864864864868], 
      Hue[0.9, 0.9189189189189202, 1.264864864864868], 
      Hue[0.9, 0.9324324324324337, 1.264864864864868], 
      Hue[0.9, 0.9459459459459473, 1.264864864864868], 
      Hue[0.9, 0.9594594594594608, 1.264864864864868], 
      Hue[0.9, 0.9729729729729744, 1.264864864864868], 
      Hue[0.9, 0.9864864864864878, 1.264864864864868], 
      Hue[0.9, 1., 1.264864864864868], 
      Hue[0.9, 0., 1.2783783783783815`], 
      Hue[0.9, 0.013513513513513513`, 1.2783783783783815`], 
      Hue[0.9, 0.027027027027027025`, 1.2783783783783815`], 
      Hue[0.9, 0.04054054054054054, 1.2783783783783815`], 
      Hue[0.9, 0.05405405405405405, 1.2783783783783815`], 
      Hue[0.9, 0.06756756756756756, 1.2783783783783815`], 
      Hue[0.9, 0.08108108108108107, 1.2783783783783815`], 
      Hue[0.9, 0.09459459459459457, 1.2783783783783815`], 
      Hue[0.9, 0.10810810810810809`, 1.2783783783783815`], 
      Hue[0.9, 0.1216216216216216, 1.2783783783783815`], 
      Hue[0.9, 0.13513513513513511`, 1.2783783783783815`], 
      Hue[0.9, 0.1486486486486486, 1.2783783783783815`], 
      Hue[0.9, 0.16216216216216214`, 1.2783783783783815`], 
      Hue[0.9, 0.17567567567567566`, 1.2783783783783815`], 
      Hue[0.9, 0.18918918918918914`, 1.2783783783783815`], 
      Hue[0.9, 0.20270270270270266`, 1.2783783783783815`], 
      Hue[0.9, 0.21621621621621617`, 1.2783783783783815`], 
      Hue[0.9, 0.2297297297297297, 1.2783783783783815`], 
      Hue[0.9, 0.2432432432432432, 1.2783783783783815`], 
      Hue[0.9, 0.2567567567567567, 1.2783783783783815`], 
      Hue[0.9, 0.27027027027027023`, 1.2783783783783815`], 
      Hue[0.9, 0.2837837837837837, 1.2783783783783815`], 
      Hue[0.9, 0.2972972972972972, 1.2783783783783815`], 
      Hue[0.9, 0.31081081081081074`, 1.2783783783783815`], 
      Hue[0.9, 0.3243243243243243, 1.2783783783783815`], 
      Hue[0.9, 0.33783783783783783`, 1.2783783783783815`], 
      Hue[0.9, 0.35135135135135137`, 1.2783783783783815`], 
      Hue[0.9, 0.3648648648648649, 1.2783783783783815`], 
      Hue[0.9, 0.37837837837837845`, 1.2783783783783815`], 
      Hue[0.9, 0.391891891891892, 1.2783783783783815`], 
      Hue[0.9, 0.40540540540540554`, 1.2783783783783815`], 
      Hue[0.9, 0.4189189189189191, 1.2783783783783815`], 
      Hue[0.9, 0.4324324324324326, 1.2783783783783815`], 
      Hue[0.9, 0.44594594594594616`, 1.2783783783783815`], 
      Hue[0.9, 0.4594594594594597, 1.2783783783783815`], 
      Hue[0.9, 0.47297297297297325`, 1.2783783783783815`], 
      Hue[0.9, 0.4864864864864868, 1.2783783783783815`], 
      Hue[0.9, 0.5000000000000003, 1.2783783783783815`], 
      Hue[0.9, 0.5135135135135139, 1.2783783783783815`], 
      Hue[0.9, 0.5270270270270274, 1.2783783783783815`], 
      Hue[0.9, 0.540540540540541, 1.2783783783783815`], 
      Hue[0.9, 0.5540540540540545, 1.2783783783783815`], 
      Hue[0.9, 0.5675675675675681, 1.2783783783783815`], 
      Hue[0.9, 0.5810810810810816, 1.2783783783783815`], 
      Hue[0.9, 0.5945945945945952, 1.2783783783783815`], 
      Hue[0.9, 0.6081081081081087, 1.2783783783783815`], 
      Hue[0.9, 0.6216216216216223, 1.2783783783783815`], 
      Hue[0.9, 0.6351351351351358, 1.2783783783783815`], 
      Hue[0.9, 0.6486486486486492, 1.2783783783783815`], 
      Hue[0.9, 0.6621621621621628, 1.2783783783783815`], 
      Hue[0.9, 0.6756756756756763, 1.2783783783783815`], 
      Hue[0.9, 0.6891891891891899, 1.2783783783783815`], 
      Hue[0.9, 0.7027027027027034, 1.2783783783783815`], 
      Hue[0.9, 0.716216216216217, 1.2783783783783815`], 
      Hue[0.9, 0.7297297297297305, 1.2783783783783815`], 
      Hue[0.9, 0.7432432432432441, 1.2783783783783815`], 
      Hue[0.9, 0.7567567567567576, 1.2783783783783815`], 
      Hue[0.9, 0.7702702702702712, 1.2783783783783815`], 
      Hue[0.9, 0.7837837837837847, 1.2783783783783815`], 
      Hue[0.9, 0.7972972972972983, 1.2783783783783815`], 
      Hue[0.9, 0.8108108108108117, 1.2783783783783815`], 
      Hue[0.9, 0.8243243243243253, 1.2783783783783815`], 
      Hue[0.9, 0.8378378378378389, 1.2783783783783815`], 
      Hue[0.9, 0.8513513513513524, 1.2783783783783815`], 
      Hue[0.9, 0.864864864864866, 1.2783783783783815`], 
      Hue[0.9, 0.8783783783783795, 1.2783783783783815`], 
      Hue[0.9, 0.8918918918918931, 1.2783783783783815`], 
      Hue[0.9, 0.9054054054054066, 1.2783783783783815`], 
      Hue[0.9, 0.9189189189189202, 1.2783783783783815`], 
      Hue[0.9, 0.9324324324324337, 1.2783783783783815`], 
      Hue[0.9, 0.9459459459459473, 1.2783783783783815`], 
      Hue[0.9, 0.9594594594594608, 1.2783783783783815`], 
      Hue[0.9, 0.9729729729729744, 1.2783783783783815`], 
      Hue[0.9, 0.9864864864864878, 1.2783783783783815`], 
      Hue[0.9, 1., 1.2783783783783815`], 
      Hue[0.9, 0., 1.2918918918918951`], 
      Hue[0.9, 0.013513513513513513`, 1.2918918918918951`], 
      Hue[0.9, 0.027027027027027025`, 1.2918918918918951`], 
      Hue[0.9, 0.04054054054054054, 1.2918918918918951`], 
      Hue[0.9, 0.05405405405405405, 1.2918918918918951`], 
      Hue[0.9, 0.06756756756756756, 1.2918918918918951`], 
      Hue[0.9, 0.08108108108108107, 1.2918918918918951`], 
      Hue[0.9, 0.09459459459459457, 1.2918918918918951`], 
      Hue[0.9, 0.10810810810810809`, 1.2918918918918951`], 
      Hue[0.9, 0.1216216216216216, 1.2918918918918951`], 
      Hue[0.9, 0.13513513513513511`, 1.2918918918918951`], 
      Hue[0.9, 0.1486486486486486, 1.2918918918918951`], 
      Hue[0.9, 0.16216216216216214`, 1.2918918918918951`], 
      Hue[0.9, 0.17567567567567566`, 1.2918918918918951`], 
      Hue[0.9, 0.18918918918918914`, 1.2918918918918951`], 
      Hue[0.9, 0.20270270270270266`, 1.2918918918918951`], 
      Hue[0.9, 0.21621621621621617`, 1.2918918918918951`], 
      Hue[0.9, 0.2297297297297297, 1.2918918918918951`], 
      Hue[0.9, 0.2432432432432432, 1.2918918918918951`], 
      Hue[0.9, 0.2567567567567567, 1.2918918918918951`], 
      Hue[0.9, 0.27027027027027023`, 1.2918918918918951`], 
      Hue[0.9, 0.2837837837837837, 1.2918918918918951`], 
      Hue[0.9, 0.2972972972972972, 1.2918918918918951`], 
      Hue[0.9, 0.31081081081081074`, 1.2918918918918951`], 
      Hue[0.9, 0.3243243243243243, 1.2918918918918951`], 
      Hue[0.9, 0.33783783783783783`, 1.2918918918918951`], 
      Hue[0.9, 0.35135135135135137`, 1.2918918918918951`], 
      Hue[0.9, 0.3648648648648649, 1.2918918918918951`], 
      Hue[0.9, 0.37837837837837845`, 1.2918918918918951`], 
      Hue[0.9, 0.391891891891892, 1.2918918918918951`], 
      Hue[0.9, 0.40540540540540554`, 1.2918918918918951`], 
      Hue[0.9, 0.4189189189189191, 1.2918918918918951`], 
      Hue[0.9, 0.4324324324324326, 1.2918918918918951`], 
      Hue[0.9, 0.44594594594594616`, 1.2918918918918951`], 
      Hue[0.9, 0.4594594594594597, 1.2918918918918951`], 
      Hue[0.9, 0.47297297297297325`, 1.2918918918918951`], 
      Hue[0.9, 0.4864864864864868, 1.2918918918918951`], 
      Hue[0.9, 0.5000000000000003, 1.2918918918918951`], 
      Hue[0.9, 0.5135135135135139, 1.2918918918918951`], 
      Hue[0.9, 0.5270270270270274, 1.2918918918918951`], 
      Hue[0.9, 0.540540540540541, 1.2918918918918951`], 
      Hue[0.9, 0.5540540540540545, 1.2918918918918951`], 
      Hue[0.9, 0.5675675675675681, 1.2918918918918951`], 
      Hue[0.9, 0.5810810810810816, 1.2918918918918951`], 
      Hue[0.9, 0.5945945945945952, 1.2918918918918951`], 
      Hue[0.9, 0.6081081081081087, 1.2918918918918951`], 
      Hue[0.9, 0.6216216216216223, 1.2918918918918951`], 
      Hue[0.9, 0.6351351351351358, 1.2918918918918951`], 
      Hue[0.9, 0.6486486486486492, 1.2918918918918951`], 
      Hue[0.9, 0.6621621621621628, 1.2918918918918951`], 
      Hue[0.9, 0.6756756756756763, 1.2918918918918951`], 
      Hue[0.9, 0.6891891891891899, 1.2918918918918951`], 
      Hue[0.9, 0.7027027027027034, 1.2918918918918951`], 
      Hue[0.9, 0.716216216216217, 1.2918918918918951`], 
      Hue[0.9, 0.7297297297297305, 1.2918918918918951`], 
      Hue[0.9, 0.7432432432432441, 1.2918918918918951`], 
      Hue[0.9, 0.7567567567567576, 1.2918918918918951`], 
      Hue[0.9, 0.7702702702702712, 1.2918918918918951`], 
      Hue[0.9, 0.7837837837837847, 1.2918918918918951`], 
      Hue[0.9, 0.7972972972972983, 1.2918918918918951`], 
      Hue[0.9, 0.8108108108108117, 1.2918918918918951`], 
      Hue[0.9, 0.8243243243243253, 1.2918918918918951`], 
      Hue[0.9, 0.8378378378378389, 1.2918918918918951`], 
      Hue[0.9, 0.8513513513513524, 1.2918918918918951`], 
      Hue[0.9, 0.864864864864866, 1.2918918918918951`], 
      Hue[0.9, 0.8783783783783795, 1.2918918918918951`], 
      Hue[0.9, 0.8918918918918931, 1.2918918918918951`], 
      Hue[0.9, 0.9054054054054066, 1.2918918918918951`], 
      Hue[0.9, 0.9189189189189202, 1.2918918918918951`], 
      Hue[0.9, 0.9324324324324337, 1.2918918918918951`], 
      Hue[0.9, 0.9459459459459473, 1.2918918918918951`], 
      Hue[0.9, 0.9594594594594608, 1.2918918918918951`], 
      Hue[0.9, 0.9729729729729744, 1.2918918918918951`], 
      Hue[0.9, 0.9864864864864878, 1.2918918918918951`], 
      Hue[0.9, 1., 1.2918918918918951`], 
      Hue[0.9, 0., 1.3054054054054087`], 
      Hue[0.9, 0.013513513513513513`, 1.3054054054054087`], 
      Hue[0.9, 0.027027027027027025`, 1.3054054054054087`], 
      Hue[0.9, 0.04054054054054054, 1.3054054054054087`], 
      Hue[0.9, 0.05405405405405405, 1.3054054054054087`], 
      Hue[0.9, 0.06756756756756756, 1.3054054054054087`], 
      Hue[0.9, 0.08108108108108107, 1.3054054054054087`], 
      Hue[0.9, 0.09459459459459457, 1.3054054054054087`], 
      Hue[0.9, 0.10810810810810809`, 1.3054054054054087`], 
      Hue[0.9, 0.1216216216216216, 1.3054054054054087`], 
      Hue[0.9, 0.13513513513513511`, 1.3054054054054087`], 
      Hue[0.9, 0.1486486486486486, 1.3054054054054087`], 
      Hue[0.9, 0.16216216216216214`, 1.3054054054054087`], 
      Hue[0.9, 0.17567567567567566`, 1.3054054054054087`], 
      Hue[0.9, 0.18918918918918914`, 1.3054054054054087`], 
      Hue[0.9, 0.20270270270270266`, 1.3054054054054087`], 
      Hue[0.9, 0.21621621621621617`, 1.3054054054054087`], 
      Hue[0.9, 0.2297297297297297, 1.3054054054054087`], 
      Hue[0.9, 0.2432432432432432, 1.3054054054054087`], 
      Hue[0.9, 0.2567567567567567, 1.3054054054054087`], 
      Hue[0.9, 0.27027027027027023`, 1.3054054054054087`], 
      Hue[0.9, 0.2837837837837837, 1.3054054054054087`], 
      Hue[0.9, 0.2972972972972972, 1.3054054054054087`], 
      Hue[0.9, 0.31081081081081074`, 1.3054054054054087`], 
      Hue[0.9, 0.3243243243243243, 1.3054054054054087`], 
      Hue[0.9, 0.33783783783783783`, 1.3054054054054087`], 
      Hue[0.9, 0.35135135135135137`, 1.3054054054054087`], 
      Hue[0.9, 0.3648648648648649, 1.3054054054054087`], 
      Hue[0.9, 0.37837837837837845`, 1.3054054054054087`], 
      Hue[0.9, 0.391891891891892, 1.3054054054054087`], 
      Hue[0.9, 0.40540540540540554`, 1.3054054054054087`], 
      Hue[0.9, 0.4189189189189191, 1.3054054054054087`], 
      Hue[0.9, 0.4324324324324326, 1.3054054054054087`], 
      Hue[0.9, 0.44594594594594616`, 1.3054054054054087`], 
      Hue[0.9, 0.4594594594594597, 1.3054054054054087`], 
      Hue[0.9, 0.47297297297297325`, 1.3054054054054087`], 
      Hue[0.9, 0.4864864864864868, 1.3054054054054087`], 
      Hue[0.9, 0.5000000000000003, 1.3054054054054087`], 
      Hue[0.9, 0.5135135135135139, 1.3054054054054087`], 
      Hue[0.9, 0.5270270270270274, 1.3054054054054087`], 
      Hue[0.9, 0.540540540540541, 1.3054054054054087`], 
      Hue[0.9, 0.5540540540540545, 1.3054054054054087`], 
      Hue[0.9, 0.5675675675675681, 1.3054054054054087`], 
      Hue[0.9, 0.5810810810810816, 1.3054054054054087`], 
      Hue[0.9, 0.5945945945945952, 1.3054054054054087`], 
      Hue[0.9, 0.6081081081081087, 1.3054054054054087`], 
      Hue[0.9, 0.6216216216216223, 1.3054054054054087`], 
      Hue[0.9, 0.6351351351351358, 1.3054054054054087`], 
      Hue[0.9, 0.6486486486486492, 1.3054054054054087`], 
      Hue[0.9, 0.6621621621621628, 1.3054054054054087`], 
      Hue[0.9, 0.6756756756756763, 1.3054054054054087`], 
      Hue[0.9, 0.6891891891891899, 1.3054054054054087`], 
      Hue[0.9, 0.7027027027027034, 1.3054054054054087`], 
      Hue[0.9, 0.716216216216217, 1.3054054054054087`], 
      Hue[0.9, 0.7297297297297305, 1.3054054054054087`], 
      Hue[0.9, 0.7432432432432441, 1.3054054054054087`], 
      Hue[0.9, 0.7567567567567576, 1.3054054054054087`], 
      Hue[0.9, 0.7702702702702712, 1.3054054054054087`], 
      Hue[0.9, 0.7837837837837847, 1.3054054054054087`], 
      Hue[0.9, 0.7972972972972983, 1.3054054054054087`], 
      Hue[0.9, 0.8108108108108117, 1.3054054054054087`], 
      Hue[0.9, 0.8243243243243253, 1.3054054054054087`], 
      Hue[0.9, 0.8378378378378389, 1.3054054054054087`], 
      Hue[0.9, 0.8513513513513524, 1.3054054054054087`], 
      Hue[0.9, 0.864864864864866, 1.3054054054054087`], 
      Hue[0.9, 0.8783783783783795, 1.3054054054054087`], 
      Hue[0.9, 0.8918918918918931, 1.3054054054054087`], 
      Hue[0.9, 0.9054054054054066, 1.3054054054054087`], 
      Hue[0.9, 0.9189189189189202, 1.3054054054054087`], 
      Hue[0.9, 0.9324324324324337, 1.3054054054054087`], 
      Hue[0.9, 0.9459459459459473, 1.3054054054054087`], 
      Hue[0.9, 0.9594594594594608, 1.3054054054054087`], 
      Hue[0.9, 0.9729729729729744, 1.3054054054054087`], 
      Hue[0.9, 0.9864864864864878, 1.3054054054054087`], 
      Hue[0.9, 1., 1.3054054054054087`], 
      Hue[0.9, 0., 1.3189189189189223`], 
      Hue[0.9, 0.013513513513513513`, 1.3189189189189223`], 
      Hue[0.9, 0.027027027027027025`, 1.3189189189189223`], 
      Hue[0.9, 0.04054054054054054, 1.3189189189189223`], 
      Hue[0.9, 0.05405405405405405, 1.3189189189189223`], 
      Hue[0.9, 0.06756756756756756, 1.3189189189189223`], 
      Hue[0.9, 0.08108108108108107, 1.3189189189189223`], 
      Hue[0.9, 0.09459459459459457, 1.3189189189189223`], 
      Hue[0.9, 0.10810810810810809`, 1.3189189189189223`], 
      Hue[0.9, 0.1216216216216216, 1.3189189189189223`], 
      Hue[0.9, 0.13513513513513511`, 1.3189189189189223`], 
      Hue[0.9, 0.1486486486486486, 1.3189189189189223`], 
      Hue[0.9, 0.16216216216216214`, 1.3189189189189223`], 
      Hue[0.9, 0.17567567567567566`, 1.3189189189189223`], 
      Hue[0.9, 0.18918918918918914`, 1.3189189189189223`], 
      Hue[0.9, 0.20270270270270266`, 1.3189189189189223`], 
      Hue[0.9, 0.21621621621621617`, 1.3189189189189223`], 
      Hue[0.9, 0.2297297297297297, 1.3189189189189223`], 
      Hue[0.9, 0.2432432432432432, 1.3189189189189223`], 
      Hue[0.9, 0.2567567567567567, 1.3189189189189223`], 
      Hue[0.9, 0.27027027027027023`, 1.3189189189189223`], 
      Hue[0.9, 0.2837837837837837, 1.3189189189189223`], 
      Hue[0.9, 0.2972972972972972, 1.3189189189189223`], 
      Hue[0.9, 0.31081081081081074`, 1.3189189189189223`], 
      Hue[0.9, 0.3243243243243243, 1.3189189189189223`], 
      Hue[0.9, 0.33783783783783783`, 1.3189189189189223`], 
      Hue[0.9, 0.35135135135135137`, 1.3189189189189223`], 
      Hue[0.9, 0.3648648648648649, 1.3189189189189223`], 
      Hue[0.9, 0.37837837837837845`, 1.3189189189189223`], 
      Hue[0.9, 0.391891891891892, 1.3189189189189223`], 
      Hue[0.9, 0.40540540540540554`, 1.3189189189189223`], 
      Hue[0.9, 0.4189189189189191, 1.3189189189189223`], 
      Hue[0.9, 0.4324324324324326, 1.3189189189189223`], 
      Hue[0.9, 0.44594594594594616`, 1.3189189189189223`], 
      Hue[0.9, 0.4594594594594597, 1.3189189189189223`], 
      Hue[0.9, 0.47297297297297325`, 1.3189189189189223`], 
      Hue[0.9, 0.4864864864864868, 1.3189189189189223`], 
      Hue[0.9, 0.5000000000000003, 1.3189189189189223`], 
      Hue[0.9, 0.5135135135135139, 1.3189189189189223`], 
      Hue[0.9, 0.5270270270270274, 1.3189189189189223`], 
      Hue[0.9, 0.540540540540541, 1.3189189189189223`], 
      Hue[0.9, 0.5540540540540545, 1.3189189189189223`], 
      Hue[0.9, 0.5675675675675681, 1.3189189189189223`], 
      Hue[0.9, 0.5810810810810816, 1.3189189189189223`], 
      Hue[0.9, 0.5945945945945952, 1.3189189189189223`], 
      Hue[0.9, 0.6081081081081087, 1.3189189189189223`], 
      Hue[0.9, 0.6216216216216223, 1.3189189189189223`], 
      Hue[0.9, 0.6351351351351358, 1.3189189189189223`], 
      Hue[0.9, 0.6486486486486492, 1.3189189189189223`], 
      Hue[0.9, 0.6621621621621628, 1.3189189189189223`], 
      Hue[0.9, 0.6756756756756763, 1.3189189189189223`], 
      Hue[0.9, 0.6891891891891899, 1.3189189189189223`], 
      Hue[0.9, 0.7027027027027034, 1.3189189189189223`], 
      Hue[0.9, 0.716216216216217, 1.3189189189189223`], 
      Hue[0.9, 0.7297297297297305, 1.3189189189189223`], 
      Hue[0.9, 0.7432432432432441, 1.3189189189189223`], 
      Hue[0.9, 0.7567567567567576, 1.3189189189189223`], 
      Hue[0.9, 0.7702702702702712, 1.3189189189189223`], 
      Hue[0.9, 0.7837837837837847, 1.3189189189189223`], 
      Hue[0.9, 0.7972972972972983, 1.3189189189189223`], 
      Hue[0.9, 0.8108108108108117, 1.3189189189189223`], 
      Hue[0.9, 0.8243243243243253, 1.3189189189189223`], 
      Hue[0.9, 0.8378378378378389, 1.3189189189189223`], 
      Hue[0.9, 0.8513513513513524, 1.3189189189189223`], 
      Hue[0.9, 0.864864864864866, 1.3189189189189223`], 
      Hue[0.9, 0.8783783783783795, 1.3189189189189223`], 
      Hue[0.9, 0.8918918918918931, 1.3189189189189223`], 
      Hue[0.9, 0.9054054054054066, 1.3189189189189223`], 
      Hue[0.9, 0.9189189189189202, 1.3189189189189223`], 
      Hue[0.9, 0.9324324324324337, 1.3189189189189223`], 
      Hue[0.9, 0.9459459459459473, 1.3189189189189223`], 
      Hue[0.9, 0.9594594594594608, 1.3189189189189223`], 
      Hue[0.9, 0.9729729729729744, 1.3189189189189223`], 
      Hue[0.9, 0.9864864864864878, 1.3189189189189223`], 
      Hue[0.9, 1., 1.3189189189189223`], 
      Hue[0.9, 0., 1.3324324324324357`], 
      Hue[0.9, 0.013513513513513513`, 1.3324324324324357`], 
      Hue[0.9, 0.027027027027027025`, 1.3324324324324357`], 
      Hue[0.9, 0.04054054054054054, 1.3324324324324357`], 
      Hue[0.9, 0.05405405405405405, 1.3324324324324357`], 
      Hue[0.9, 0.06756756756756756, 1.3324324324324357`], 
      Hue[0.9, 0.08108108108108107, 1.3324324324324357`], 
      Hue[0.9, 0.09459459459459457, 1.3324324324324357`], 
      Hue[0.9, 0.10810810810810809`, 1.3324324324324357`], 
      Hue[0.9, 0.1216216216216216, 1.3324324324324357`], 
      Hue[0.9, 0.13513513513513511`, 1.3324324324324357`], 
      Hue[0.9, 0.1486486486486486, 1.3324324324324357`], 
      Hue[0.9, 0.16216216216216214`, 1.3324324324324357`], 
      Hue[0.9, 0.17567567567567566`, 1.3324324324324357`], 
      Hue[0.9, 0.18918918918918914`, 1.3324324324324357`], 
      Hue[0.9, 0.20270270270270266`, 1.3324324324324357`], 
      Hue[0.9, 0.21621621621621617`, 1.3324324324324357`], 
      Hue[0.9, 0.2297297297297297, 1.3324324324324357`], 
      Hue[0.9, 0.2432432432432432, 1.3324324324324357`], 
      Hue[0.9, 0.2567567567567567, 1.3324324324324357`], 
      Hue[0.9, 0.27027027027027023`, 1.3324324324324357`], 
      Hue[0.9, 0.2837837837837837, 1.3324324324324357`], 
      Hue[0.9, 0.2972972972972972, 1.3324324324324357`], 
      Hue[0.9, 0.31081081081081074`, 1.3324324324324357`], 
      Hue[0.9, 0.3243243243243243, 1.3324324324324357`], 
      Hue[0.9, 0.33783783783783783`, 1.3324324324324357`], 
      Hue[0.9, 0.35135135135135137`, 1.3324324324324357`], 
      Hue[0.9, 0.3648648648648649, 1.3324324324324357`], 
      Hue[0.9, 0.37837837837837845`, 1.3324324324324357`], 
      Hue[0.9, 0.391891891891892, 1.3324324324324357`], 
      Hue[0.9, 0.40540540540540554`, 1.3324324324324357`], 
      Hue[0.9, 0.4189189189189191, 1.3324324324324357`], 
      Hue[0.9, 0.4324324324324326, 1.3324324324324357`], 
      Hue[0.9, 0.44594594594594616`, 1.3324324324324357`], 
      Hue[0.9, 0.4594594594594597, 1.3324324324324357`], 
      Hue[0.9, 0.47297297297297325`, 1.3324324324324357`], 
      Hue[0.9, 0.4864864864864868, 1.3324324324324357`], 
      Hue[0.9, 0.5000000000000003, 1.3324324324324357`], 
      Hue[0.9, 0.5135135135135139, 1.3324324324324357`], 
      Hue[0.9, 0.5270270270270274, 1.3324324324324357`], 
      Hue[0.9, 0.540540540540541, 1.3324324324324357`], 
      Hue[0.9, 0.5540540540540545, 1.3324324324324357`], 
      Hue[0.9, 0.5675675675675681, 1.3324324324324357`], 
      Hue[0.9, 0.5810810810810816, 1.3324324324324357`], 
      Hue[0.9, 0.5945945945945952, 1.3324324324324357`], 
      Hue[0.9, 0.6081081081081087, 1.3324324324324357`], 
      Hue[0.9, 0.6216216216216223, 1.3324324324324357`], 
      Hue[0.9, 0.6351351351351358, 1.3324324324324357`], 
      Hue[0.9, 0.6486486486486492, 1.3324324324324357`], 
      Hue[0.9, 0.6621621621621628, 1.3324324324324357`], 
      Hue[0.9, 0.6756756756756763, 1.3324324324324357`], 
      Hue[0.9, 0.6891891891891899, 1.3324324324324357`], 
      Hue[0.9, 0.7027027027027034, 1.3324324324324357`], 
      Hue[0.9, 0.716216216216217, 1.3324324324324357`], 
      Hue[0.9, 0.7297297297297305, 1.3324324324324357`], 
      Hue[0.9, 0.7432432432432441, 1.3324324324324357`], 
      Hue[0.9, 0.7567567567567576, 1.3324324324324357`], 
      Hue[0.9, 0.7702702702702712, 1.3324324324324357`], 
      Hue[0.9, 0.7837837837837847, 1.3324324324324357`], 
      Hue[0.9, 0.7972972972972983, 1.3324324324324357`], 
      Hue[0.9, 0.8108108108108117, 1.3324324324324357`], 
      Hue[0.9, 0.8243243243243253, 1.3324324324324357`], 
      Hue[0.9, 0.8378378378378389, 1.3324324324324357`], 
      Hue[0.9, 0.8513513513513524, 1.3324324324324357`], 
      Hue[0.9, 0.864864864864866, 1.3324324324324357`], 
      Hue[0.9, 0.8783783783783795, 1.3324324324324357`], 
      Hue[0.9, 0.8918918918918931, 1.3324324324324357`], 
      Hue[0.9, 0.9054054054054066, 1.3324324324324357`], 
      Hue[0.9, 0.9189189189189202, 1.3324324324324357`], 
      Hue[0.9, 0.9324324324324337, 1.3324324324324357`], 
      Hue[0.9, 0.9459459459459473, 1.3324324324324357`], 
      Hue[0.9, 0.9594594594594608, 1.3324324324324357`], 
      Hue[0.9, 0.9729729729729744, 1.3324324324324357`], 
      Hue[0.9, 0.9864864864864878, 1.3324324324324357`], 
      Hue[0.9, 1., 1.3324324324324357`], 
      Hue[0.9, 0., 1.3459459459459493`], 
      Hue[0.9, 0.013513513513513513`, 1.3459459459459493`], 
      Hue[0.9, 0.027027027027027025`, 1.3459459459459493`], 
      Hue[0.9, 0.04054054054054054, 1.3459459459459493`], 
      Hue[0.9, 0.05405405405405405, 1.3459459459459493`], 
      Hue[0.9, 0.06756756756756756, 1.3459459459459493`], 
      Hue[0.9, 0.08108108108108107, 1.3459459459459493`], 
      Hue[0.9, 0.09459459459459457, 1.3459459459459493`], 
      Hue[0.9, 0.10810810810810809`, 1.3459459459459493`], 
      Hue[0.9, 0.1216216216216216, 1.3459459459459493`], 
      Hue[0.9, 0.13513513513513511`, 1.3459459459459493`], 
      Hue[0.9, 0.1486486486486486, 1.3459459459459493`], 
      Hue[0.9, 0.16216216216216214`, 1.3459459459459493`], 
      Hue[0.9, 0.17567567567567566`, 1.3459459459459493`], 
      Hue[0.9, 0.18918918918918914`, 1.3459459459459493`], 
      Hue[0.9, 0.20270270270270266`, 1.3459459459459493`], 
      Hue[0.9, 0.21621621621621617`, 1.3459459459459493`], 
      Hue[0.9, 0.2297297297297297, 1.3459459459459493`], 
      Hue[0.9, 0.2432432432432432, 1.3459459459459493`], 
      Hue[0.9, 0.2567567567567567, 1.3459459459459493`], 
      Hue[0.9, 0.27027027027027023`, 1.3459459459459493`], 
      Hue[0.9, 0.2837837837837837, 1.3459459459459493`], 
      Hue[0.9, 0.2972972972972972, 1.3459459459459493`], 
      Hue[0.9, 0.31081081081081074`, 1.3459459459459493`], 
      Hue[0.9, 0.3243243243243243, 1.3459459459459493`], 
      Hue[0.9, 0.33783783783783783`, 1.3459459459459493`], 
      Hue[0.9, 0.35135135135135137`, 1.3459459459459493`], 
      Hue[0.9, 0.3648648648648649, 1.3459459459459493`], 
      Hue[0.9, 0.37837837837837845`, 1.3459459459459493`], 
      Hue[0.9, 0.391891891891892, 1.3459459459459493`], 
      Hue[0.9, 0.40540540540540554`, 1.3459459459459493`], 
      Hue[0.9, 0.4189189189189191, 1.3459459459459493`], 
      Hue[0.9, 0.4324324324324326, 1.3459459459459493`], 
      Hue[0.9, 0.44594594594594616`, 1.3459459459459493`], 
      Hue[0.9, 0.4594594594594597, 1.3459459459459493`], 
      Hue[0.9, 0.47297297297297325`, 1.3459459459459493`], 
      Hue[0.9, 0.4864864864864868, 1.3459459459459493`], 
      Hue[0.9, 0.5000000000000003, 1.3459459459459493`], 
      Hue[0.9, 0.5135135135135139, 1.3459459459459493`], 
      Hue[0.9, 0.5270270270270274, 1.3459459459459493`], 
      Hue[0.9, 0.540540540540541, 1.3459459459459493`], 
      Hue[0.9, 0.5540540540540545, 1.3459459459459493`], 
      Hue[0.9, 0.5675675675675681, 1.3459459459459493`], 
      Hue[0.9, 0.5810810810810816, 1.3459459459459493`], 
      Hue[0.9, 0.5945945945945952, 1.3459459459459493`], 
      Hue[0.9, 0.6081081081081087, 1.3459459459459493`], 
      Hue[0.9, 0.6216216216216223, 1.3459459459459493`], 
      Hue[0.9, 0.6351351351351358, 1.3459459459459493`], 
      Hue[0.9, 0.6486486486486492, 1.3459459459459493`], 
      Hue[0.9, 0.6621621621621628, 1.3459459459459493`], 
      Hue[0.9, 0.6756756756756763, 1.3459459459459493`], 
      Hue[0.9, 0.6891891891891899, 1.3459459459459493`], 
      Hue[0.9, 0.7027027027027034, 1.3459459459459493`], 
      Hue[0.9, 0.716216216216217, 1.3459459459459493`], 
      Hue[0.9, 0.7297297297297305, 1.3459459459459493`], 
      Hue[0.9, 0.7432432432432441, 1.3459459459459493`], 
      Hue[0.9, 0.7567567567567576, 1.3459459459459493`], 
      Hue[0.9, 0.7702702702702712, 1.3459459459459493`], 
      Hue[0.9, 0.7837837837837847, 1.3459459459459493`], 
      Hue[0.9, 0.7972972972972983, 1.3459459459459493`], 
      Hue[0.9, 0.8108108108108117, 1.3459459459459493`], 
      Hue[0.9, 0.8243243243243253, 1.3459459459459493`], 
      Hue[0.9, 0.8378378378378389, 1.3459459459459493`], 
      Hue[0.9, 0.8513513513513524, 1.3459459459459493`], 
      Hue[0.9, 0.864864864864866, 1.3459459459459493`], 
      Hue[0.9, 0.8783783783783795, 1.3459459459459493`], 
      Hue[0.9, 0.8918918918918931, 1.3459459459459493`], 
      Hue[0.9, 0.9054054054054066, 1.3459459459459493`], 
      Hue[0.9, 0.9189189189189202, 1.3459459459459493`], 
      Hue[0.9, 0.9324324324324337, 1.3459459459459493`], 
      Hue[0.9, 0.9459459459459473, 1.3459459459459493`], 
      Hue[0.9, 0.9594594594594608, 1.3459459459459493`], 
      Hue[0.9, 0.9729729729729744, 1.3459459459459493`], 
      Hue[0.9, 0.9864864864864878, 1.3459459459459493`], 
      Hue[0.9, 1., 1.3459459459459493`], 
      Hue[0.9, 0., 1.359459459459463], 
      Hue[0.9, 0.013513513513513513`, 1.359459459459463], 
      Hue[0.9, 0.027027027027027025`, 1.359459459459463], 
      Hue[0.9, 0.04054054054054054, 1.359459459459463], 
      Hue[0.9, 0.05405405405405405, 1.359459459459463], 
      Hue[0.9, 0.06756756756756756, 1.359459459459463], 
      Hue[0.9, 0.08108108108108107, 1.359459459459463], 
      Hue[0.9, 0.09459459459459457, 1.359459459459463], 
      Hue[0.9, 0.10810810810810809`, 1.359459459459463], 
      Hue[0.9, 0.1216216216216216, 1.359459459459463], 
      Hue[0.9, 0.13513513513513511`, 1.359459459459463], 
      Hue[0.9, 0.1486486486486486, 1.359459459459463], 
      Hue[0.9, 0.16216216216216214`, 1.359459459459463], 
      Hue[0.9, 0.17567567567567566`, 1.359459459459463], 
      Hue[0.9, 0.18918918918918914`, 1.359459459459463], 
      Hue[0.9, 0.20270270270270266`, 1.359459459459463], 
      Hue[0.9, 0.21621621621621617`, 1.359459459459463], 
      Hue[0.9, 0.2297297297297297, 1.359459459459463], 
      Hue[0.9, 0.2432432432432432, 1.359459459459463], 
      Hue[0.9, 0.2567567567567567, 1.359459459459463], 
      Hue[0.9, 0.27027027027027023`, 1.359459459459463], 
      Hue[0.9, 0.2837837837837837, 1.359459459459463], 
      Hue[0.9, 0.2972972972972972, 1.359459459459463], 
      Hue[0.9, 0.31081081081081074`, 1.359459459459463], 
      Hue[0.9, 0.3243243243243243, 1.359459459459463], 
      Hue[0.9, 0.33783783783783783`, 1.359459459459463], 
      Hue[0.9, 0.35135135135135137`, 1.359459459459463], 
      Hue[0.9, 0.3648648648648649, 1.359459459459463], 
      Hue[0.9, 0.37837837837837845`, 1.359459459459463], 
      Hue[0.9, 0.391891891891892, 1.359459459459463], 
      Hue[0.9, 0.40540540540540554`, 1.359459459459463], 
      Hue[0.9, 0.4189189189189191, 1.359459459459463], 
      Hue[0.9, 0.4324324324324326, 1.359459459459463], 
      Hue[0.9, 0.44594594594594616`, 1.359459459459463], 
      Hue[0.9, 0.4594594594594597, 1.359459459459463], 
      Hue[0.9, 0.47297297297297325`, 1.359459459459463], 
      Hue[0.9, 0.4864864864864868, 1.359459459459463], 
      Hue[0.9, 0.5000000000000003, 1.359459459459463], 
      Hue[0.9, 0.5135135135135139, 1.359459459459463], 
      Hue[0.9, 0.5270270270270274, 1.359459459459463], 
      Hue[0.9, 0.540540540540541, 1.359459459459463], 
      Hue[0.9, 0.5540540540540545, 1.359459459459463], 
      Hue[0.9, 0.5675675675675681, 1.359459459459463], 
      Hue[0.9, 0.5810810810810816, 1.359459459459463], 
      Hue[0.9, 0.5945945945945952, 1.359459459459463], 
      Hue[0.9, 0.6081081081081087, 1.359459459459463], 
      Hue[0.9, 0.6216216216216223, 1.359459459459463], 
      Hue[0.9, 0.6351351351351358, 1.359459459459463], 
      Hue[0.9, 0.6486486486486492, 1.359459459459463], 
      Hue[0.9, 0.6621621621621628, 1.359459459459463], 
      Hue[0.9, 0.6756756756756763, 1.359459459459463], 
      Hue[0.9, 0.6891891891891899, 1.359459459459463], 
      Hue[0.9, 0.7027027027027034, 1.359459459459463], 
      Hue[0.9, 0.716216216216217, 1.359459459459463], 
      Hue[0.9, 0.7297297297297305, 1.359459459459463], 
      Hue[0.9, 0.7432432432432441, 1.359459459459463], 
      Hue[0.9, 0.7567567567567576, 1.359459459459463], 
      Hue[0.9, 0.7702702702702712, 1.359459459459463], 
      Hue[0.9, 0.7837837837837847, 1.359459459459463], 
      Hue[0.9, 0.7972972972972983, 1.359459459459463], 
      Hue[0.9, 0.8108108108108117, 1.359459459459463], 
      Hue[0.9, 0.8243243243243253, 1.359459459459463], 
      Hue[0.9, 0.8378378378378389, 1.359459459459463], 
      Hue[0.9, 0.8513513513513524, 1.359459459459463], 
      Hue[0.9, 0.864864864864866, 1.359459459459463], 
      Hue[0.9, 0.8783783783783795, 1.359459459459463], 
      Hue[0.9, 0.8918918918918931, 1.359459459459463], 
      Hue[0.9, 0.9054054054054066, 1.359459459459463], 
      Hue[0.9, 0.9189189189189202, 1.359459459459463], 
      Hue[0.9, 0.9324324324324337, 1.359459459459463], 
      Hue[0.9, 0.9459459459459473, 1.359459459459463], 
      Hue[0.9, 0.9594594594594608, 1.359459459459463], 
      Hue[0.9, 0.9729729729729744, 1.359459459459463], 
      Hue[0.9, 0.9864864864864878, 1.359459459459463], 
      Hue[0.9, 1., 1.359459459459463], 
      Hue[0.9, 0., 1.3729729729729763`], 
      Hue[0.9, 0.013513513513513513`, 1.3729729729729763`], 
      Hue[0.9, 0.027027027027027025`, 1.3729729729729763`], 
      Hue[0.9, 0.04054054054054054, 1.3729729729729763`], 
      Hue[0.9, 0.05405405405405405, 1.3729729729729763`], 
      Hue[0.9, 0.06756756756756756, 1.3729729729729763`], 
      Hue[0.9, 0.08108108108108107, 1.3729729729729763`], 
      Hue[0.9, 0.09459459459459457, 1.3729729729729763`], 
      Hue[0.9, 0.10810810810810809`, 1.3729729729729763`], 
      Hue[0.9, 0.1216216216216216, 1.3729729729729763`], 
      Hue[0.9, 0.13513513513513511`, 1.3729729729729763`], 
      Hue[0.9, 0.1486486486486486, 1.3729729729729763`], 
      Hue[0.9, 0.16216216216216214`, 1.3729729729729763`], 
      Hue[0.9, 0.17567567567567566`, 1.3729729729729763`], 
      Hue[0.9, 0.18918918918918914`, 1.3729729729729763`], 
      Hue[0.9, 0.20270270270270266`, 1.3729729729729763`], 
      Hue[0.9, 0.21621621621621617`, 1.3729729729729763`], 
      Hue[0.9, 0.2297297297297297, 1.3729729729729763`], 
      Hue[0.9, 0.2432432432432432, 1.3729729729729763`], 
      Hue[0.9, 0.2567567567567567, 1.3729729729729763`], 
      Hue[0.9, 0.27027027027027023`, 1.3729729729729763`], 
      Hue[0.9, 0.2837837837837837, 1.3729729729729763`], 
      Hue[0.9, 0.2972972972972972, 1.3729729729729763`], 
      Hue[0.9, 0.31081081081081074`, 1.3729729729729763`], 
      Hue[0.9, 0.3243243243243243, 1.3729729729729763`], 
      Hue[0.9, 0.33783783783783783`, 1.3729729729729763`], 
      Hue[0.9, 0.35135135135135137`, 1.3729729729729763`], 
      Hue[0.9, 0.3648648648648649, 1.3729729729729763`], 
      Hue[0.9, 0.37837837837837845`, 1.3729729729729763`], 
      Hue[0.9, 0.391891891891892, 1.3729729729729763`], 
      Hue[0.9, 0.40540540540540554`, 1.3729729729729763`], 
      Hue[0.9, 0.4189189189189191, 1.3729729729729763`], 
      Hue[0.9, 0.4324324324324326, 1.3729729729729763`], 
      Hue[0.9, 0.44594594594594616`, 1.3729729729729763`], 
      Hue[0.9, 0.4594594594594597, 1.3729729729729763`], 
      Hue[0.9, 0.47297297297297325`, 1.3729729729729763`], 
      Hue[0.9, 0.4864864864864868, 1.3729729729729763`], 
      Hue[0.9, 0.5000000000000003, 1.3729729729729763`], 
      Hue[0.9, 0.5135135135135139, 1.3729729729729763`], 
      Hue[0.9, 0.5270270270270274, 1.3729729729729763`], 
      Hue[0.9, 0.540540540540541, 1.3729729729729763`], 
      Hue[0.9, 0.5540540540540545, 1.3729729729729763`], 
      Hue[0.9, 0.5675675675675681, 1.3729729729729763`], 
      Hue[0.9, 0.5810810810810816, 1.3729729729729763`], 
      Hue[0.9, 0.5945945945945952, 1.3729729729729763`], 
      Hue[0.9, 0.6081081081081087, 1.3729729729729763`], 
      Hue[0.9, 0.6216216216216223, 1.3729729729729763`], 
      Hue[0.9, 0.6351351351351358, 1.3729729729729763`], 
      Hue[0.9, 0.6486486486486492, 1.3729729729729763`], 
      Hue[0.9, 0.6621621621621628, 1.3729729729729763`], 
      Hue[0.9, 0.6756756756756763, 1.3729729729729763`], 
      Hue[0.9, 0.6891891891891899, 1.3729729729729763`], 
      Hue[0.9, 0.7027027027027034, 1.3729729729729763`], 
      Hue[0.9, 0.716216216216217, 1.3729729729729763`], 
      Hue[0.9, 0.7297297297297305, 1.3729729729729763`], 
      Hue[0.9, 0.7432432432432441, 1.3729729729729763`], 
      Hue[0.9, 0.7567567567567576, 1.3729729729729763`], 
      Hue[0.9, 0.7702702702702712, 1.3729729729729763`], 
      Hue[0.9, 0.7837837837837847, 1.3729729729729763`], 
      Hue[0.9, 0.7972972972972983, 1.3729729729729763`], 
      Hue[0.9, 0.8108108108108117, 1.3729729729729763`], 
      Hue[0.9, 0.8243243243243253, 1.3729729729729763`], 
      Hue[0.9, 0.8378378378378389, 1.3729729729729763`], 
      Hue[0.9, 0.8513513513513524, 1.3729729729729763`], 
      Hue[0.9, 0.864864864864866, 1.3729729729729763`], 
      Hue[0.9, 0.8783783783783795, 1.3729729729729763`], 
      Hue[0.9, 0.8918918918918931, 1.3729729729729763`], 
      Hue[0.9, 0.9054054054054066, 1.3729729729729763`], 
      Hue[0.9, 0.9189189189189202, 1.3729729729729763`], 
      Hue[0.9, 0.9324324324324337, 1.3729729729729763`], 
      Hue[0.9, 0.9459459459459473, 1.3729729729729763`], 
      Hue[0.9, 0.9594594594594608, 1.3729729729729763`], 
      Hue[0.9, 0.9729729729729744, 1.3729729729729763`], 
      Hue[0.9, 0.9864864864864878, 1.3729729729729763`], 
      Hue[0.9, 1., 1.3729729729729763`], 
      Hue[0.9, 0., 1.3864864864864899`], 
      Hue[0.9, 0.013513513513513513`, 1.3864864864864899`], 
      Hue[0.9, 0.027027027027027025`, 1.3864864864864899`], 
      Hue[0.9, 0.04054054054054054, 1.3864864864864899`], 
      Hue[0.9, 0.05405405405405405, 1.3864864864864899`], 
      Hue[0.9, 0.06756756756756756, 1.3864864864864899`], 
      Hue[0.9, 0.08108108108108107, 1.3864864864864899`], 
      Hue[0.9, 0.09459459459459457, 1.3864864864864899`], 
      Hue[0.9, 0.10810810810810809`, 1.3864864864864899`], 
      Hue[0.9, 0.1216216216216216, 1.3864864864864899`], 
      Hue[0.9, 0.13513513513513511`, 1.3864864864864899`], 
      Hue[0.9, 0.1486486486486486, 1.3864864864864899`], 
      Hue[0.9, 0.16216216216216214`, 1.3864864864864899`], 
      Hue[0.9, 0.17567567567567566`, 1.3864864864864899`], 
      Hue[0.9, 0.18918918918918914`, 1.3864864864864899`], 
      Hue[0.9, 0.20270270270270266`, 1.3864864864864899`], 
      Hue[0.9, 0.21621621621621617`, 1.3864864864864899`], 
      Hue[0.9, 0.2297297297297297, 1.3864864864864899`], 
      Hue[0.9, 0.2432432432432432, 1.3864864864864899`], 
      Hue[0.9, 0.2567567567567567, 1.3864864864864899`], 
      Hue[0.9, 0.27027027027027023`, 1.3864864864864899`], 
      Hue[0.9, 0.2837837837837837, 1.3864864864864899`], 
      Hue[0.9, 0.2972972972972972, 1.3864864864864899`], 
      Hue[0.9, 0.31081081081081074`, 1.3864864864864899`], 
      Hue[0.9, 0.3243243243243243, 1.3864864864864899`], 
      Hue[0.9, 0.33783783783783783`, 1.3864864864864899`], 
      Hue[0.9, 0.35135135135135137`, 1.3864864864864899`], 
      Hue[0.9, 0.3648648648648649, 1.3864864864864899`], 
      Hue[0.9, 0.37837837837837845`, 1.3864864864864899`], 
      Hue[0.9, 0.391891891891892, 1.3864864864864899`], 
      Hue[0.9, 0.40540540540540554`, 1.3864864864864899`], 
      Hue[0.9, 0.4189189189189191, 1.3864864864864899`], 
      Hue[0.9, 0.4324324324324326, 1.3864864864864899`], 
      Hue[0.9, 0.44594594594594616`, 1.3864864864864899`], 
      Hue[0.9, 0.4594594594594597, 1.3864864864864899`], 
      Hue[0.9, 0.47297297297297325`, 1.3864864864864899`], 
      Hue[0.9, 0.4864864864864868, 1.3864864864864899`], 
      Hue[0.9, 0.5000000000000003, 1.3864864864864899`], 
      Hue[0.9, 0.5135135135135139, 1.3864864864864899`], 
      Hue[0.9, 0.5270270270270274, 1.3864864864864899`], 
      Hue[0.9, 0.540540540540541, 1.3864864864864899`], 
      Hue[0.9, 0.5540540540540545, 1.3864864864864899`], 
      Hue[0.9, 0.5675675675675681, 1.3864864864864899`], 
      Hue[0.9, 0.5810810810810816, 1.3864864864864899`], 
      Hue[0.9, 0.5945945945945952, 1.3864864864864899`], 
      Hue[0.9, 0.6081081081081087, 1.3864864864864899`], 
      Hue[0.9, 0.6216216216216223, 1.3864864864864899`], 
      Hue[0.9, 0.6351351351351358, 1.3864864864864899`], 
      Hue[0.9, 0.6486486486486492, 1.3864864864864899`], 
      Hue[0.9, 0.6621621621621628, 1.3864864864864899`], 
      Hue[0.9, 0.6756756756756763, 1.3864864864864899`], 
      Hue[0.9, 0.6891891891891899, 1.3864864864864899`], 
      Hue[0.9, 0.7027027027027034, 1.3864864864864899`], 
      Hue[0.9, 0.716216216216217, 1.3864864864864899`], 
      Hue[0.9, 0.7297297297297305, 1.3864864864864899`], 
      Hue[0.9, 0.7432432432432441, 1.3864864864864899`], 
      Hue[0.9, 0.7567567567567576, 1.3864864864864899`], 
      Hue[0.9, 0.7702702702702712, 1.3864864864864899`], 
      Hue[0.9, 0.7837837837837847, 1.3864864864864899`], 
      Hue[0.9, 0.7972972972972983, 1.3864864864864899`], 
      Hue[0.9, 0.8108108108108117, 1.3864864864864899`], 
      Hue[0.9, 0.8243243243243253, 1.3864864864864899`], 
      Hue[0.9, 0.8378378378378389, 1.3864864864864899`], 
      Hue[0.9, 0.8513513513513524, 1.3864864864864899`], 
      Hue[0.9, 0.864864864864866, 1.3864864864864899`], 
      Hue[0.9, 0.8783783783783795, 1.3864864864864899`], 
      Hue[0.9, 0.8918918918918931, 1.3864864864864899`], 
      Hue[0.9, 0.9054054054054066, 1.3864864864864899`], 
      Hue[0.9, 0.9189189189189202, 1.3864864864864899`], 
      Hue[0.9, 0.9324324324324337, 1.3864864864864899`], 
      Hue[0.9, 0.9459459459459473, 1.3864864864864899`], 
      Hue[0.9, 0.9594594594594608, 1.3864864864864899`], 
      Hue[0.9, 0.9729729729729744, 1.3864864864864899`], 
      Hue[0.9, 0.9864864864864878, 1.3864864864864899`], 
      Hue[0.9, 1., 1.3864864864864899`], 
      Hue[0.9, 0., 1.4], 
      Hue[0.9, 0.013513513513513513`, 1.4], 
      Hue[0.9, 0.027027027027027025`, 1.4], 
      Hue[0.9, 0.04054054054054054, 1.4], 
      Hue[0.9, 0.05405405405405405, 1.4], 
      Hue[0.9, 0.06756756756756756, 1.4], 
      Hue[0.9, 0.08108108108108107, 1.4], 
      Hue[0.9, 0.09459459459459457, 1.4], 
      Hue[0.9, 0.10810810810810809`, 1.4], 
      Hue[0.9, 0.1216216216216216, 1.4], 
      Hue[0.9, 0.13513513513513511`, 1.4], 
      Hue[0.9, 0.1486486486486486, 1.4], 
      Hue[0.9, 0.16216216216216214`, 1.4], 
      Hue[0.9, 0.17567567567567566`, 1.4], 
      Hue[0.9, 0.18918918918918914`, 1.4], 
      Hue[0.9, 0.20270270270270266`, 1.4], 
      Hue[0.9, 0.21621621621621617`, 1.4], 
      Hue[0.9, 0.2297297297297297, 1.4], 
      Hue[0.9, 0.2432432432432432, 1.4], 
      Hue[0.9, 0.2567567567567567, 1.4], 
      Hue[0.9, 0.27027027027027023`, 1.4], 
      Hue[0.9, 0.2837837837837837, 1.4], 
      Hue[0.9, 0.2972972972972972, 1.4], 
      Hue[0.9, 0.31081081081081074`, 1.4], 
      Hue[0.9, 0.3243243243243243, 1.4], 
      Hue[0.9, 0.33783783783783783`, 1.4], 
      Hue[0.9, 0.35135135135135137`, 1.4], 
      Hue[0.9, 0.3648648648648649, 1.4], 
      Hue[0.9, 0.37837837837837845`, 1.4], 
      Hue[0.9, 0.391891891891892, 1.4], 
      Hue[0.9, 0.40540540540540554`, 1.4], 
      Hue[0.9, 0.4189189189189191, 1.4], 
      Hue[0.9, 0.4324324324324326, 1.4], 
      Hue[0.9, 0.44594594594594616`, 1.4], 
      Hue[0.9, 0.4594594594594597, 1.4], 
      Hue[0.9, 0.47297297297297325`, 1.4], 
      Hue[0.9, 0.4864864864864868, 1.4], 
      Hue[0.9, 0.5000000000000003, 1.4], 
      Hue[0.9, 0.5135135135135139, 1.4], 
      Hue[0.9, 0.5270270270270274, 1.4], 
      Hue[0.9, 0.540540540540541, 1.4], 
      Hue[0.9, 0.5540540540540545, 1.4], 
      Hue[0.9, 0.5675675675675681, 1.4], 
      Hue[0.9, 0.5810810810810816, 1.4], 
      Hue[0.9, 0.5945945945945952, 1.4], 
      Hue[0.9, 0.6081081081081087, 1.4], 
      Hue[0.9, 0.6216216216216223, 1.4], 
      Hue[0.9, 0.6351351351351358, 1.4], 
      Hue[0.9, 0.6486486486486492, 1.4], 
      Hue[0.9, 0.6621621621621628, 1.4], 
      Hue[0.9, 0.6756756756756763, 1.4], 
      Hue[0.9, 0.6891891891891899, 1.4], 
      Hue[0.9, 0.7027027027027034, 1.4], 
      Hue[0.9, 0.716216216216217, 1.4], 
      Hue[0.9, 0.7297297297297305, 1.4], 
      Hue[0.9, 0.7432432432432441, 1.4], 
      Hue[0.9, 0.7567567567567576, 1.4], 
      Hue[0.9, 0.7702702702702712, 1.4], 
      Hue[0.9, 0.7837837837837847, 1.4], 
      Hue[0.9, 0.7972972972972983, 1.4], 
      Hue[0.9, 0.8108108108108117, 1.4], 
      Hue[0.9, 0.8243243243243253, 1.4], 
      Hue[0.9, 0.8378378378378389, 1.4], 
      Hue[0.9, 0.8513513513513524, 1.4], 
      Hue[0.9, 0.864864864864866, 1.4], 
      Hue[0.9, 0.8783783783783795, 1.4], 
      Hue[0.9, 0.8918918918918931, 1.4], 
      Hue[0.9, 0.9054054054054066, 1.4], 
      Hue[0.9, 0.9189189189189202, 1.4], 
      Hue[0.9, 0.9324324324324337, 1.4], 
      Hue[0.9, 0.9459459459459473, 1.4], 
      Hue[0.9, 0.9594594594594608, 1.4], 
      Hue[0.9, 0.9729729729729744, 1.4], 
      Hue[0.9, 0.9864864864864878, 1.4], 
      Hue[0.9, 1., 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.0625, 0.4], 
      Hue[0.9, 0.0625, 0.41351351351351356`], 
      Hue[0.9, 0.125, 0.4], 
      Hue[0.9, 0.125, 0.41351351351351356`], 
      Hue[0.9, 0.1875, 0.4], 
      Hue[0.9, 0.1875, 0.41351351351351356`], 
      Hue[0.9, 0.25, 0.4], 
      Hue[0.9, 0.25, 0.41351351351351356`], 
      Hue[0.9, 0.3125, 0.4], 
      Hue[0.9, 0.3125, 0.41351351351351356`], 
      Hue[0.9, 0.375, 0.4], 
      Hue[0.9, 0.375, 0.41351351351351356`], 
      Hue[0.9, 0.4375, 0.4], 
      Hue[0.9, 0.4375, 0.41351351351351356`], 
      Hue[0.9, 0.5, 0.4], 
      Hue[0.9, 0.5, 0.41351351351351356`], 
      Hue[0.9, 0.5625, 0.4], 
      Hue[0.9, 0.5625, 0.41351351351351356`], 
      Hue[0.9, 0.625, 0.4], 
      Hue[0.9, 0.625, 0.41351351351351356`], 
      Hue[0.9, 0.6874999999999999, 0.4], 
      Hue[0.9, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.9, 0.75, 0.4], 
      Hue[0.9, 0.75, 0.41351351351351356`], 
      Hue[0.9, 0.8125000000000001, 0.4], 
      Hue[0.9, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.8750000000000001, 0.4], 
      Hue[0.9, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.9, 0.9375000000000002, 0.4], 
      Hue[0.9, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.9, 0.0625, 0.42702702702702716`], 
      Hue[0.9, 0.125, 0.42702702702702716`], 
      Hue[0.9, 0.1875, 0.42702702702702716`], 
      Hue[0.9, 0.25, 0.42702702702702716`], 
      Hue[0.9, 0.3125, 0.42702702702702716`], 
      Hue[0.9, 0.375, 0.42702702702702716`], 
      Hue[0.9, 0.4375, 0.42702702702702716`], 
      Hue[0.9, 0.5, 0.42702702702702716`], 
      Hue[0.9, 0.5625, 0.42702702702702716`], 
      Hue[0.9, 0.625, 0.42702702702702716`], 
      Hue[0.9, 0.6874999999999999, 0.42702702702702716`], 
      Hue[0.9, 0.75, 0.42702702702702716`], 
      Hue[0.9, 0.8125000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.8750000000000001, 0.42702702702702716`], 
      Hue[0.9, 0.9375000000000002, 0.42702702702702716`], 
      Hue[0.9, 0.0625, 0.4405405405405407], 
      Hue[0.9, 0.125, 0.4405405405405407], 
      Hue[0.9, 0.1875, 0.4405405405405407], 
      Hue[0.9, 0.25, 0.4405405405405407], 
      Hue[0.9, 0.3125, 0.4405405405405407], 
      Hue[0.9, 0.375, 0.4405405405405407], 
      Hue[0.9, 0.4375, 0.4405405405405407], 
      Hue[0.9, 0.5, 0.4405405405405407], 
      Hue[0.9, 0.5625, 0.4405405405405407], 
      Hue[0.9, 0.625, 0.4405405405405407], 
      Hue[0.9, 0.6874999999999999, 0.4405405405405407], 
      Hue[0.9, 0.75, 0.4405405405405407], 
      Hue[0.9, 0.8125000000000001, 0.4405405405405407], 
      Hue[0.9, 0.8750000000000001, 0.4405405405405407], 
      Hue[0.9, 0.9375000000000002, 0.4405405405405407], 
      Hue[0.9, 0.0625, 0.45405405405405425`], 
      Hue[0.9, 0.125, 0.45405405405405425`], 
      Hue[0.9, 0.1875, 0.45405405405405425`], 
      Hue[0.9, 0.25, 0.45405405405405425`], 
      Hue[0.9, 0.3125, 0.45405405405405425`], 
      Hue[0.9, 0.375, 0.45405405405405425`], 
      Hue[0.9, 0.4375, 0.45405405405405425`], 
      Hue[0.9, 0.5, 0.45405405405405425`], 
      Hue[0.9, 0.5625, 0.45405405405405425`], 
      Hue[0.9, 0.625, 0.45405405405405425`], 
      Hue[0.9, 0.6874999999999999, 0.45405405405405425`], 
      Hue[0.9, 0.75, 0.45405405405405425`], 
      Hue[0.9, 0.8125000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.8750000000000001, 0.45405405405405425`], 
      Hue[0.9, 0.9375000000000002, 0.45405405405405425`], 
      Hue[0.9, 0.0625, 0.46756756756756784`], 
      Hue[0.9, 0.125, 0.46756756756756784`], 
      Hue[0.9, 0.1875, 0.46756756756756784`], 
      Hue[0.9, 0.25, 0.46756756756756784`], 
      Hue[0.9, 0.3125, 0.46756756756756784`], 
      Hue[0.9, 0.375, 0.46756756756756784`], 
      Hue[0.9, 0.4375, 0.46756756756756784`], 
      Hue[0.9, 0.5, 0.46756756756756784`], 
      Hue[0.9, 0.5625, 0.46756756756756784`], 
      Hue[0.9, 0.625, 0.46756756756756784`], 
      Hue[0.9, 0.6874999999999999, 0.46756756756756784`], 
      Hue[0.9, 0.75, 0.46756756756756784`], 
      Hue[0.9, 0.8125000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.8750000000000001, 0.46756756756756784`], 
      Hue[0.9, 0.9375000000000002, 0.46756756756756784`], 
      Hue[0.9, 0.0625, 0.4810810810810814], 
      Hue[0.9, 0.125, 0.4810810810810814], 
      Hue[0.9, 0.1875, 0.4810810810810814], 
      Hue[0.9, 0.25, 0.4810810810810814], 
      Hue[0.9, 0.3125, 0.4810810810810814], 
      Hue[0.9, 0.375, 0.4810810810810814], 
      Hue[0.9, 0.4375, 0.4810810810810814], 
      Hue[0.9, 0.5, 0.4810810810810814], 
      Hue[0.9, 0.5625, 0.4810810810810814], 
      Hue[0.9, 0.625, 0.4810810810810814], 
      Hue[0.9, 0.6874999999999999, 0.4810810810810814], 
      Hue[0.9, 0.75, 0.4810810810810814], 
      Hue[0.9, 0.8125000000000001, 0.4810810810810814], 
      Hue[0.9, 0.8750000000000001, 0.4810810810810814], 
      Hue[0.9, 0.9375000000000002, 0.4810810810810814], 
      Hue[0.9, 0.0625, 0.494594594594595], 
      Hue[0.9, 0.125, 0.494594594594595], 
      Hue[0.9, 0.1875, 0.494594594594595], 
      Hue[0.9, 0.25, 0.494594594594595], 
      Hue[0.9, 0.3125, 0.494594594594595], 
      Hue[0.9, 0.375, 0.494594594594595], 
      Hue[0.9, 0.4375, 0.494594594594595], 
      Hue[0.9, 0.5, 0.494594594594595], 
      Hue[0.9, 0.5625, 0.494594594594595], 
      Hue[0.9, 0.625, 0.494594594594595], 
      Hue[0.9, 0.6874999999999999, 0.494594594594595], 
      Hue[0.9, 0.75, 0.494594594594595], 
      Hue[0.9, 0.8125000000000001, 0.494594594594595], 
      Hue[0.9, 0.8750000000000001, 0.494594594594595], 
      Hue[0.9, 0.9375000000000002, 0.494594594594595], 
      Hue[0.9, 0.0625, 0.5081081081081085], 
      Hue[0.9, 0.125, 0.5081081081081085], 
      Hue[0.9, 0.1875, 0.5081081081081085], 
      Hue[0.9, 0.25, 0.5081081081081085], 
      Hue[0.9, 0.3125, 0.5081081081081085], 
      Hue[0.9, 0.375, 0.5081081081081085], 
      Hue[0.9, 0.4375, 0.5081081081081085], 
      Hue[0.9, 0.5, 0.5081081081081085], 
      Hue[0.9, 0.5625, 0.5081081081081085], 
      Hue[0.9, 0.625, 0.5081081081081085], 
      Hue[0.9, 0.6874999999999999, 0.5081081081081085], 
      Hue[0.9, 0.75, 0.5081081081081085], 
      Hue[0.9, 0.8125000000000001, 0.5081081081081085], 
      Hue[0.9, 0.8750000000000001, 0.5081081081081085], 
      Hue[0.9, 0.9375000000000002, 0.5081081081081085], 
      Hue[0.9, 0.0625, 0.5216216216216221], 
      Hue[0.9, 0.125, 0.5216216216216221], 
      Hue[0.9, 0.1875, 0.5216216216216221], 
      Hue[0.9, 0.25, 0.5216216216216221], 
      Hue[0.9, 0.3125, 0.5216216216216221], 
      Hue[0.9, 0.375, 0.5216216216216221], 
      Hue[0.9, 0.4375, 0.5216216216216221], 
      Hue[0.9, 0.5, 0.5216216216216221], 
      Hue[0.9, 0.5625, 0.5216216216216221], 
      Hue[0.9, 0.625, 0.5216216216216221], 
      Hue[0.9, 0.6874999999999999, 0.5216216216216221], 
      Hue[0.9, 0.75, 0.5216216216216221], 
      Hue[0.9, 0.8125000000000001, 0.5216216216216221], 
      Hue[0.9, 0.8750000000000001, 0.5216216216216221], 
      Hue[0.9, 0.9375000000000002, 0.5216216216216221], 
      Hue[0.9, 0.0625, 0.5351351351351357], 
      Hue[0.9, 0.125, 0.5351351351351357], 
      Hue[0.9, 0.1875, 0.5351351351351357], 
      Hue[0.9, 0.25, 0.5351351351351357], 
      Hue[0.9, 0.3125, 0.5351351351351357], 
      Hue[0.9, 0.375, 0.5351351351351357], 
      Hue[0.9, 0.4375, 0.5351351351351357], 
      Hue[0.9, 0.5, 0.5351351351351357], 
      Hue[0.9, 0.5625, 0.5351351351351357], 
      Hue[0.9, 0.625, 0.5351351351351357], 
      Hue[0.9, 0.6874999999999999, 0.5351351351351357], 
      Hue[0.9, 0.75, 0.5351351351351357], 
      Hue[0.9, 0.8125000000000001, 0.5351351351351357], 
      Hue[0.9, 0.8750000000000001, 0.5351351351351357], 
      Hue[0.9, 0.9375000000000002, 0.5351351351351357], 
      Hue[0.9, 0.0625, 0.5486486486486493], 
      Hue[0.9, 0.125, 0.5486486486486493], 
      Hue[0.9, 0.1875, 0.5486486486486493], 
      Hue[0.9, 0.25, 0.5486486486486493], 
      Hue[0.9, 0.3125, 0.5486486486486493], 
      Hue[0.9, 0.375, 0.5486486486486493], 
      Hue[0.9, 0.4375, 0.5486486486486493], 
      Hue[0.9, 0.5, 0.5486486486486493], 
      Hue[0.9, 0.5625, 0.5486486486486493], 
      Hue[0.9, 0.625, 0.5486486486486493], 
      Hue[0.9, 0.6874999999999999, 0.5486486486486493], 
      Hue[0.9, 0.75, 0.5486486486486493], 
      Hue[0.9, 0.8125000000000001, 0.5486486486486493], 
      Hue[0.9, 0.8750000000000001, 0.5486486486486493], 
      Hue[0.9, 0.9375000000000002, 0.5486486486486493], 
      Hue[0.9, 0.0625, 0.5621621621621627], 
      Hue[0.9, 0.125, 0.5621621621621627], 
      Hue[0.9, 0.1875, 0.5621621621621627], 
      Hue[0.9, 0.25, 0.5621621621621627], 
      Hue[0.9, 0.3125, 0.5621621621621627], 
      Hue[0.9, 0.375, 0.5621621621621627], 
      Hue[0.9, 0.4375, 0.5621621621621627], 
      Hue[0.9, 0.5, 0.5621621621621627], 
      Hue[0.9, 0.5625, 0.5621621621621627], 
      Hue[0.9, 0.625, 0.5621621621621627], 
      Hue[0.9, 0.6874999999999999, 0.5621621621621627], 
      Hue[0.9, 0.75, 0.5621621621621627], 
      Hue[0.9, 0.8125000000000001, 0.5621621621621627], 
      Hue[0.9, 0.8750000000000001, 0.5621621621621627], 
      Hue[0.9, 0.9375000000000002, 0.5621621621621627], 
      Hue[0.9, 0.0625, 0.5756756756756763], 
      Hue[0.9, 0.125, 0.5756756756756763], 
      Hue[0.9, 0.1875, 0.5756756756756763], 
      Hue[0.9, 0.25, 0.5756756756756763], 
      Hue[0.9, 0.3125, 0.5756756756756763], 
      Hue[0.9, 0.375, 0.5756756756756763], 
      Hue[0.9, 0.4375, 0.5756756756756763], 
      Hue[0.9, 0.5, 0.5756756756756763], 
      Hue[0.9, 0.5625, 0.5756756756756763], 
      Hue[0.9, 0.625, 0.5756756756756763], 
      Hue[0.9, 0.6874999999999999, 0.5756756756756763], 
      Hue[0.9, 0.75, 0.5756756756756763], 
      Hue[0.9, 0.8125000000000001, 0.5756756756756763], 
      Hue[0.9, 0.8750000000000001, 0.5756756756756763], 
      Hue[0.9, 0.9375000000000002, 0.5756756756756763], 
      Hue[0.9, 0.0625, 0.5891891891891898], 
      Hue[0.9, 0.125, 0.5891891891891898], 
      Hue[0.9, 0.1875, 0.5891891891891898], 
      Hue[0.9, 0.25, 0.5891891891891898], 
      Hue[0.9, 0.3125, 0.5891891891891898], 
      Hue[0.9, 0.375, 0.5891891891891898], 
      Hue[0.9, 0.4375, 0.5891891891891898], 
      Hue[0.9, 0.5, 0.5891891891891898], 
      Hue[0.9, 0.5625, 0.5891891891891898], 
      Hue[0.9, 0.625, 0.5891891891891898], 
      Hue[0.9, 0.6874999999999999, 0.5891891891891898], 
      Hue[0.9, 0.75, 0.5891891891891898], 
      Hue[0.9, 0.8125000000000001, 0.5891891891891898], 
      Hue[0.9, 0.8750000000000001, 0.5891891891891898], 
      Hue[0.9, 0.9375000000000002, 0.5891891891891898], 
      Hue[0.9, 0.0625, 0.6027027027027034], 
      Hue[0.9, 0.125, 0.6027027027027034], 
      Hue[0.9, 0.1875, 0.6027027027027034], 
      Hue[0.9, 0.25, 0.6027027027027034], 
      Hue[0.9, 0.3125, 0.6027027027027034], 
      Hue[0.9, 0.375, 0.6027027027027034], 
      Hue[0.9, 0.4375, 0.6027027027027034], 
      Hue[0.9, 0.5, 0.6027027027027034], 
      Hue[0.9, 0.5625, 0.6027027027027034], 
      Hue[0.9, 0.625, 0.6027027027027034], 
      Hue[0.9, 0.6874999999999999, 0.6027027027027034], 
      Hue[0.9, 0.75, 0.6027027027027034], 
      Hue[0.9, 0.8125000000000001, 0.6027027027027034], 
      Hue[0.9, 0.8750000000000001, 0.6027027027027034], 
      Hue[0.9, 0.9375000000000002, 0.6027027027027034], 
      Hue[0.9, 0.0625, 0.616216216216217], 
      Hue[0.9, 0.125, 0.616216216216217], 
      Hue[0.9, 0.1875, 0.616216216216217], 
      Hue[0.9, 0.25, 0.616216216216217], 
      Hue[0.9, 0.3125, 0.616216216216217], 
      Hue[0.9, 0.375, 0.616216216216217], 
      Hue[0.9, 0.4375, 0.616216216216217], 
      Hue[0.9, 0.5, 0.616216216216217], 
      Hue[0.9, 0.5625, 0.616216216216217], 
      Hue[0.9, 0.625, 0.616216216216217], 
      Hue[0.9, 0.6874999999999999, 0.616216216216217], 
      Hue[0.9, 0.75, 0.616216216216217], 
      Hue[0.9, 0.8125000000000001, 0.616216216216217], 
      Hue[0.9, 0.8750000000000001, 0.616216216216217], 
      Hue[0.9, 0.9375000000000002, 0.616216216216217], 
      Hue[0.9, 0.0625, 0.6297297297297306], 
      Hue[0.9, 0.125, 0.6297297297297306], 
      Hue[0.9, 0.1875, 0.6297297297297306], 
      Hue[0.9, 0.25, 0.6297297297297306], 
      Hue[0.9, 0.3125, 0.6297297297297306], 
      Hue[0.9, 0.375, 0.6297297297297306], 
      Hue[0.9, 0.4375, 0.6297297297297306], 
      Hue[0.9, 0.5, 0.6297297297297306], 
      Hue[0.9, 0.5625, 0.6297297297297306], 
      Hue[0.9, 0.625, 0.6297297297297306], 
      Hue[0.9, 0.6874999999999999, 0.6297297297297306], 
      Hue[0.9, 0.75, 0.6297297297297306], 
      Hue[0.9, 0.8125000000000001, 0.6297297297297306], 
      Hue[0.9, 0.8750000000000001, 0.6297297297297306], 
      Hue[0.9, 0.9375000000000002, 0.6297297297297306], 
      Hue[0.9, 0.0625, 0.6432432432432441], 
      Hue[0.9, 0.125, 0.6432432432432441], 
      Hue[0.9, 0.1875, 0.6432432432432441], 
      Hue[0.9, 0.25, 0.6432432432432441], 
      Hue[0.9, 0.3125, 0.6432432432432441], 
      Hue[0.9, 0.375, 0.6432432432432441], 
      Hue[0.9, 0.4375, 0.6432432432432441], 
      Hue[0.9, 0.5, 0.6432432432432441], 
      Hue[0.9, 0.5625, 0.6432432432432441], 
      Hue[0.9, 0.625, 0.6432432432432441], 
      Hue[0.9, 0.6874999999999999, 0.6432432432432441], 
      Hue[0.9, 0.75, 0.6432432432432441], 
      Hue[0.9, 0.8125000000000001, 0.6432432432432441], 
      Hue[0.9, 0.8750000000000001, 0.6432432432432441], 
      Hue[0.9, 0.9375000000000002, 0.6432432432432441], 
      Hue[0.9, 0.0625, 0.6567567567567577], 
      Hue[0.9, 0.125, 0.6567567567567577], 
      Hue[0.9, 0.1875, 0.6567567567567577], 
      Hue[0.9, 0.25, 0.6567567567567577], 
      Hue[0.9, 0.3125, 0.6567567567567577], 
      Hue[0.9, 0.375, 0.6567567567567577], 
      Hue[0.9, 0.4375, 0.6567567567567577], 
      Hue[0.9, 0.5, 0.6567567567567577], 
      Hue[0.9, 0.5625, 0.6567567567567577], 
      Hue[0.9, 0.625, 0.6567567567567577], 
      Hue[0.9, 0.6874999999999999, 0.6567567567567577], 
      Hue[0.9, 0.75, 0.6567567567567577], 
      Hue[0.9, 0.8125000000000001, 0.6567567567567577], 
      Hue[0.9, 0.8750000000000001, 0.6567567567567577], 
      Hue[0.9, 0.9375000000000002, 0.6567567567567577], 
      Hue[0.9, 0.0625, 0.6702702702702712], 
      Hue[0.9, 0.125, 0.6702702702702712], 
      Hue[0.9, 0.1875, 0.6702702702702712], 
      Hue[0.9, 0.25, 0.6702702702702712], 
      Hue[0.9, 0.3125, 0.6702702702702712], 
      Hue[0.9, 0.375, 0.6702702702702712], 
      Hue[0.9, 0.4375, 0.6702702702702712], 
      Hue[0.9, 0.5, 0.6702702702702712], 
      Hue[0.9, 0.5625, 0.6702702702702712], 
      Hue[0.9, 0.625, 0.6702702702702712], 
      Hue[0.9, 0.6874999999999999, 0.6702702702702712], 
      Hue[0.9, 0.75, 0.6702702702702712], 
      Hue[0.9, 0.8125000000000001, 0.6702702702702712], 
      Hue[0.9, 0.8750000000000001, 0.6702702702702712], 
      Hue[0.9, 0.9375000000000002, 0.6702702702702712], 
      Hue[0.9, 0.0625, 0.6837837837837848], 
      Hue[0.9, 0.125, 0.6837837837837848], 
      Hue[0.9, 0.1875, 0.6837837837837848], 
      Hue[0.9, 0.25, 0.6837837837837848], 
      Hue[0.9, 0.3125, 0.6837837837837848], 
      Hue[0.9, 0.375, 0.6837837837837848], 
      Hue[0.9, 0.4375, 0.6837837837837848], 
      Hue[0.9, 0.5, 0.6837837837837848], 
      Hue[0.9, 0.5625, 0.6837837837837848], 
      Hue[0.9, 0.625, 0.6837837837837848], 
      Hue[0.9, 0.6874999999999999, 0.6837837837837848], 
      Hue[0.9, 0.75, 0.6837837837837848], 
      Hue[0.9, 0.8125000000000001, 0.6837837837837848], 
      Hue[0.9, 0.8750000000000001, 0.6837837837837848], 
      Hue[0.9, 0.9375000000000002, 0.6837837837837848], 
      Hue[0.9, 0.0625, 0.6972972972972984], 
      Hue[0.9, 0.125, 0.6972972972972984], 
      Hue[0.9, 0.1875, 0.6972972972972984], 
      Hue[0.9, 0.25, 0.6972972972972984], 
      Hue[0.9, 0.3125, 0.6972972972972984], 
      Hue[0.9, 0.375, 0.6972972972972984], 
      Hue[0.9, 0.4375, 0.6972972972972984], 
      Hue[0.9, 0.5, 0.6972972972972984], 
      Hue[0.9, 0.5625, 0.6972972972972984], 
      Hue[0.9, 0.625, 0.6972972972972984], 
      Hue[0.9, 0.6874999999999999, 0.6972972972972984], 
      Hue[0.9, 0.75, 0.6972972972972984], 
      Hue[0.9, 0.8125000000000001, 0.6972972972972984], 
      Hue[0.9, 0.8750000000000001, 0.6972972972972984], 
      Hue[0.9, 0.9375000000000002, 0.6972972972972984], 
      Hue[0.9, 0.0625, 0.710810810810812], 
      Hue[0.9, 0.125, 0.710810810810812], 
      Hue[0.9, 0.1875, 0.710810810810812], 
      Hue[0.9, 0.25, 0.710810810810812], 
      Hue[0.9, 0.3125, 0.710810810810812], 
      Hue[0.9, 0.375, 0.710810810810812], 
      Hue[0.9, 0.4375, 0.710810810810812], 
      Hue[0.9, 0.5, 0.710810810810812], 
      Hue[0.9, 0.5625, 0.710810810810812], 
      Hue[0.9, 0.625, 0.710810810810812], 
      Hue[0.9, 0.6874999999999999, 0.710810810810812], 
      Hue[0.9, 0.75, 0.710810810810812], 
      Hue[0.9, 0.8125000000000001, 0.710810810810812], 
      Hue[0.9, 0.8750000000000001, 0.710810810810812], 
      Hue[0.9, 0.9375000000000002, 0.710810810810812], 
      Hue[0.9, 0.0625, 0.7243243243243255], 
      Hue[0.9, 0.125, 0.7243243243243255], 
      Hue[0.9, 0.1875, 0.7243243243243255], 
      Hue[0.9, 0.25, 0.7243243243243255], 
      Hue[0.9, 0.3125, 0.7243243243243255], 
      Hue[0.9, 0.375, 0.7243243243243255], 
      Hue[0.9, 0.4375, 0.7243243243243255], 
      Hue[0.9, 0.5, 0.7243243243243255], 
      Hue[0.9, 0.5625, 0.7243243243243255], 
      Hue[0.9, 0.625, 0.7243243243243255], 
      Hue[0.9, 0.6874999999999999, 0.7243243243243255], 
      Hue[0.9, 0.75, 0.7243243243243255], 
      Hue[0.9, 0.8125000000000001, 0.7243243243243255], 
      Hue[0.9, 0.8750000000000001, 0.7243243243243255], 
      Hue[0.9, 0.9375000000000002, 0.7243243243243255], 
      Hue[0.9, 0.0625, 0.7378378378378391], 
      Hue[0.9, 0.125, 0.7378378378378391], 
      Hue[0.9, 0.1875, 0.7378378378378391], 
      Hue[0.9, 0.25, 0.7378378378378391], 
      Hue[0.9, 0.3125, 0.7378378378378391], 
      Hue[0.9, 0.375, 0.7378378378378391], 
      Hue[0.9, 0.4375, 0.7378378378378391], 
      Hue[0.9, 0.5, 0.7378378378378391], 
      Hue[0.9, 0.5625, 0.7378378378378391], 
      Hue[0.9, 0.625, 0.7378378378378391], 
      Hue[0.9, 0.6874999999999999, 0.7378378378378391], 
      Hue[0.9, 0.75, 0.7378378378378391], 
      Hue[0.9, 0.8125000000000001, 0.7378378378378391], 
      Hue[0.9, 0.8750000000000001, 0.7378378378378391], 
      Hue[0.9, 0.9375000000000002, 0.7378378378378391], 
      Hue[0.9, 0.0625, 0.7513513513513526], 
      Hue[0.9, 0.125, 0.7513513513513526], 
      Hue[0.9, 0.1875, 0.7513513513513526], 
      Hue[0.9, 0.25, 0.7513513513513526], 
      Hue[0.9, 0.3125, 0.7513513513513526], 
      Hue[0.9, 0.375, 0.7513513513513526], 
      Hue[0.9, 0.4375, 0.7513513513513526], 
      Hue[0.9, 0.5, 0.7513513513513526], 
      Hue[0.9, 0.5625, 0.7513513513513526], 
      Hue[0.9, 0.625, 0.7513513513513526], 
      Hue[0.9, 0.6874999999999999, 0.7513513513513526], 
      Hue[0.9, 0.75, 0.7513513513513526], 
      Hue[0.9, 0.8125000000000001, 0.7513513513513526], 
      Hue[0.9, 0.8750000000000001, 0.7513513513513526], 
      Hue[0.9, 0.9375000000000002, 0.7513513513513526], 
      Hue[0.9, 0.0625, 0.7648648648648662], 
      Hue[0.9, 0.125, 0.7648648648648662], 
      Hue[0.9, 0.1875, 0.7648648648648662], 
      Hue[0.9, 0.25, 0.7648648648648662], 
      Hue[0.9, 0.3125, 0.7648648648648662], 
      Hue[0.9, 0.375, 0.7648648648648662], 
      Hue[0.9, 0.4375, 0.7648648648648662], 
      Hue[0.9, 0.5, 0.7648648648648662], 
      Hue[0.9, 0.5625, 0.7648648648648662], 
      Hue[0.9, 0.625, 0.7648648648648662], 
      Hue[0.9, 0.6874999999999999, 0.7648648648648662], 
      Hue[0.9, 0.75, 0.7648648648648662], 
      Hue[0.9, 0.8125000000000001, 0.7648648648648662], 
      Hue[0.9, 0.8750000000000001, 0.7648648648648662], 
      Hue[0.9, 0.9375000000000002, 0.7648648648648662], 
      Hue[0.9, 0.0625, 0.7783783783783798], 
      Hue[0.9, 0.125, 0.7783783783783798], 
      Hue[0.9, 0.1875, 0.7783783783783798], 
      Hue[0.9, 0.25, 0.7783783783783798], 
      Hue[0.9, 0.3125, 0.7783783783783798], 
      Hue[0.9, 0.375, 0.7783783783783798], 
      Hue[0.9, 0.4375, 0.7783783783783798], 
      Hue[0.9, 0.5, 0.7783783783783798], 
      Hue[0.9, 0.5625, 0.7783783783783798], 
      Hue[0.9, 0.625, 0.7783783783783798], 
      Hue[0.9, 0.6874999999999999, 0.7783783783783798], 
      Hue[0.9, 0.75, 0.7783783783783798], 
      Hue[0.9, 0.8125000000000001, 0.7783783783783798], 
      Hue[0.9, 0.8750000000000001, 0.7783783783783798], 
      Hue[0.9, 0.9375000000000002, 0.7783783783783798], 
      Hue[0.9, 0.0625, 0.7918918918918934], 
      Hue[0.9, 0.125, 0.7918918918918934], 
      Hue[0.9, 0.1875, 0.7918918918918934], 
      Hue[0.9, 0.25, 0.7918918918918934], 
      Hue[0.9, 0.3125, 0.7918918918918934], 
      Hue[0.9, 0.375, 0.7918918918918934], 
      Hue[0.9, 0.4375, 0.7918918918918934], 
      Hue[0.9, 0.5, 0.7918918918918934], 
      Hue[0.9, 0.5625, 0.7918918918918934], 
      Hue[0.9, 0.625, 0.7918918918918934], 
      Hue[0.9, 0.6874999999999999, 0.7918918918918934], 
      Hue[0.9, 0.75, 0.7918918918918934], 
      Hue[0.9, 0.8125000000000001, 0.7918918918918934], 
      Hue[0.9, 0.8750000000000001, 0.7918918918918934], 
      Hue[0.9, 0.9375000000000002, 0.7918918918918934], 
      Hue[0.9, 0.0625, 0.8054054054054068], 
      Hue[0.9, 0.125, 0.8054054054054068], 
      Hue[0.9, 0.1875, 0.8054054054054068], 
      Hue[0.9, 0.25, 0.8054054054054068], 
      Hue[0.9, 0.3125, 0.8054054054054068], 
      Hue[0.9, 0.375, 0.8054054054054068], 
      Hue[0.9, 0.4375, 0.8054054054054068], 
      Hue[0.9, 0.5, 0.8054054054054068], 
      Hue[0.9, 0.5625, 0.8054054054054068], 
      Hue[0.9, 0.625, 0.8054054054054068], 
      Hue[0.9, 0.6874999999999999, 0.8054054054054068], 
      Hue[0.9, 0.75, 0.8054054054054068], 
      Hue[0.9, 0.8125000000000001, 0.8054054054054068], 
      Hue[0.9, 0.8750000000000001, 0.8054054054054068], 
      Hue[0.9, 0.9375000000000002, 0.8054054054054068], 
      Hue[0.9, 0.0625, 0.8189189189189204], 
      Hue[0.9, 0.125, 0.8189189189189204], 
      Hue[0.9, 0.1875, 0.8189189189189204], 
      Hue[0.9, 0.25, 0.8189189189189204], 
      Hue[0.9, 0.3125, 0.8189189189189204], 
      Hue[0.9, 0.375, 0.8189189189189204], 
      Hue[0.9, 0.4375, 0.8189189189189204], 
      Hue[0.9, 0.5, 0.8189189189189204], 
      Hue[0.9, 0.5625, 0.8189189189189204], 
      Hue[0.9, 0.625, 0.8189189189189204], 
      Hue[0.9, 0.6874999999999999, 0.8189189189189204], 
      Hue[0.9, 0.75, 0.8189189189189204], 
      Hue[0.9, 0.8125000000000001, 0.8189189189189204], 
      Hue[0.9, 0.8750000000000001, 0.8189189189189204], 
      Hue[0.9, 0.9375000000000002, 0.8189189189189204], 
      Hue[0.9, 0.0625, 0.8324324324324339], 
      Hue[0.9, 0.125, 0.8324324324324339], 
      Hue[0.9, 0.1875, 0.8324324324324339], 
      Hue[0.9, 0.25, 0.8324324324324339], 
      Hue[0.9, 0.3125, 0.8324324324324339], 
      Hue[0.9, 0.375, 0.8324324324324339], 
      Hue[0.9, 0.4375, 0.8324324324324339], 
      Hue[0.9, 0.5, 0.8324324324324339], 
      Hue[0.9, 0.5625, 0.8324324324324339], 
      Hue[0.9, 0.625, 0.8324324324324339], 
      Hue[0.9, 0.6874999999999999, 0.8324324324324339], 
      Hue[0.9, 0.75, 0.8324324324324339], 
      Hue[0.9, 0.8125000000000001, 0.8324324324324339], 
      Hue[0.9, 0.8750000000000001, 0.8324324324324339], 
      Hue[0.9, 0.9375000000000002, 0.8324324324324339], 
      Hue[0.9, 0.0625, 0.8459459459459475], 
      Hue[0.9, 0.125, 0.8459459459459475], 
      Hue[0.9, 0.1875, 0.8459459459459475], 
      Hue[0.9, 0.25, 0.8459459459459475], 
      Hue[0.9, 0.3125, 0.8459459459459475], 
      Hue[0.9, 0.375, 0.8459459459459475], 
      Hue[0.9, 0.4375, 0.8459459459459475], 
      Hue[0.9, 0.5, 0.8459459459459475], 
      Hue[0.9, 0.5625, 0.8459459459459475], 
      Hue[0.9, 0.625, 0.8459459459459475], 
      Hue[0.9, 0.6874999999999999, 0.8459459459459475], 
      Hue[0.9, 0.75, 0.8459459459459475], 
      Hue[0.9, 0.8125000000000001, 0.8459459459459475], 
      Hue[0.9, 0.8750000000000001, 0.8459459459459475], 
      Hue[0.9, 0.9375000000000002, 0.8459459459459475], 
      Hue[0.9, 0.0625, 0.8594594594594611], 
      Hue[0.9, 0.125, 0.8594594594594611], 
      Hue[0.9, 0.1875, 0.8594594594594611], 
      Hue[0.9, 0.25, 0.8594594594594611], 
      Hue[0.9, 0.3125, 0.8594594594594611], 
      Hue[0.9, 0.375, 0.8594594594594611], 
      Hue[0.9, 0.4375, 0.8594594594594611], 
      Hue[0.9, 0.5, 0.8594594594594611], 
      Hue[0.9, 0.5625, 0.8594594594594611], 
      Hue[0.9, 0.625, 0.8594594594594611], 
      Hue[0.9, 0.6874999999999999, 0.8594594594594611], 
      Hue[0.9, 0.75, 0.8594594594594611], 
      Hue[0.9, 0.8125000000000001, 0.8594594594594611], 
      Hue[0.9, 0.8750000000000001, 0.8594594594594611], 
      Hue[0.9, 0.9375000000000002, 0.8594594594594611], 
      Hue[0.9, 0.0625, 0.8729729729729747], 
      Hue[0.9, 0.125, 0.8729729729729747], 
      Hue[0.9, 0.1875, 0.8729729729729747], 
      Hue[0.9, 0.25, 0.8729729729729747], 
      Hue[0.9, 0.3125, 0.8729729729729747], 
      Hue[0.9, 0.375, 0.8729729729729747], 
      Hue[0.9, 0.4375, 0.8729729729729747], 
      Hue[0.9, 0.5, 0.8729729729729747], 
      Hue[0.9, 0.5625, 0.8729729729729747], 
      Hue[0.9, 0.625, 0.8729729729729747], 
      Hue[0.9, 0.6874999999999999, 0.8729729729729747], 
      Hue[0.9, 0.75, 0.8729729729729747], 
      Hue[0.9, 0.8125000000000001, 0.8729729729729747], 
      Hue[0.9, 0.8750000000000001, 0.8729729729729747], 
      Hue[0.9, 0.9375000000000002, 0.8729729729729747], 
      Hue[0.9, 0.0625, 0.8864864864864882], 
      Hue[0.9, 0.125, 0.8864864864864882], 
      Hue[0.9, 0.1875, 0.8864864864864882], 
      Hue[0.9, 0.25, 0.8864864864864882], 
      Hue[0.9, 0.3125, 0.8864864864864882], 
      Hue[0.9, 0.375, 0.8864864864864882], 
      Hue[0.9, 0.4375, 0.8864864864864882], 
      Hue[0.9, 0.5, 0.8864864864864882], 
      Hue[0.9, 0.5625, 0.8864864864864882], 
      Hue[0.9, 0.625, 0.8864864864864882], 
      Hue[0.9, 0.6874999999999999, 0.8864864864864882], 
      Hue[0.9, 0.75, 0.8864864864864882], 
      Hue[0.9, 0.8125000000000001, 0.8864864864864882], 
      Hue[0.9, 0.8750000000000001, 0.8864864864864882], 
      Hue[0.9, 0.9375000000000002, 0.8864864864864882], 
      Hue[0.9, 0.0625, 0.9000000000000018], 
      Hue[0.9, 0.125, 0.9000000000000018], 
      Hue[0.9, 0.1875, 0.9000000000000018], 
      Hue[0.9, 0.25, 0.9000000000000018], 
      Hue[0.9, 0.3125, 0.9000000000000018], 
      Hue[0.9, 0.375, 0.9000000000000018], 
      Hue[0.9, 0.4375, 0.9000000000000018], 
      Hue[0.9, 0.5, 0.9000000000000018], 
      Hue[0.9, 0.5625, 0.9000000000000018], 
      Hue[0.9, 0.625, 0.9000000000000018], 
      Hue[0.9, 0.6874999999999999, 0.9000000000000018], 
      Hue[0.9, 0.75, 0.9000000000000018], 
      Hue[0.9, 0.8125000000000001, 0.9000000000000018], 
      Hue[0.9, 0.8750000000000001, 0.9000000000000018], 
      Hue[0.9, 0.9375000000000002, 0.9000000000000018], 
      Hue[0.9, 0.0625, 0.9135135135135154], 
      Hue[0.9, 0.125, 0.9135135135135154], 
      Hue[0.9, 0.1875, 0.9135135135135154], 
      Hue[0.9, 0.25, 0.9135135135135154], 
      Hue[0.9, 0.3125, 0.9135135135135154], 
      Hue[0.9, 0.375, 0.9135135135135154], 
      Hue[0.9, 0.4375, 0.9135135135135154], 
      Hue[0.9, 0.5, 0.9135135135135154], 
      Hue[0.9, 0.5625, 0.9135135135135154], 
      Hue[0.9, 0.625, 0.9135135135135154], 
      Hue[0.9, 0.6874999999999999, 0.9135135135135154], 
      Hue[0.9, 0.75, 0.9135135135135154], 
      Hue[0.9, 0.8125000000000001, 0.9135135135135154], 
      Hue[0.9, 0.8750000000000001, 0.9135135135135154], 
      Hue[0.9, 0.9375000000000002, 0.9135135135135154], 
      Hue[0.9, 0.0625, 0.9270270270270289], 
      Hue[0.9, 0.125, 0.9270270270270289], 
      Hue[0.9, 0.1875, 0.9270270270270289], 
      Hue[0.9, 0.25, 0.9270270270270289], 
      Hue[0.9, 0.3125, 0.9270270270270289], 
      Hue[0.9, 0.375, 0.9270270270270289], 
      Hue[0.9, 0.4375, 0.9270270270270289], 
      Hue[0.9, 0.5, 0.9270270270270289], 
      Hue[0.9, 0.5625, 0.9270270270270289], 
      Hue[0.9, 0.625, 0.9270270270270289], 
      Hue[0.9, 0.6874999999999999, 0.9270270270270289], 
      Hue[0.9, 0.75, 0.9270270270270289], 
      Hue[0.9, 0.8125000000000001, 0.9270270270270289], 
      Hue[0.9, 0.8750000000000001, 0.9270270270270289], 
      Hue[0.9, 0.9375000000000002, 0.9270270270270289], 
      Hue[0.9, 0.0625, 0.9405405405405425], 
      Hue[0.9, 0.125, 0.9405405405405425], 
      Hue[0.9, 0.1875, 0.9405405405405425], 
      Hue[0.9, 0.25, 0.9405405405405425], 
      Hue[0.9, 0.3125, 0.9405405405405425], 
      Hue[0.9, 0.375, 0.9405405405405425], 
      Hue[0.9, 0.4375, 0.9405405405405425], 
      Hue[0.9, 0.5, 0.9405405405405425], 
      Hue[0.9, 0.5625, 0.9405405405405425], 
      Hue[0.9, 0.625, 0.9405405405405425], 
      Hue[0.9, 0.6874999999999999, 0.9405405405405425], 
      Hue[0.9, 0.75, 0.9405405405405425], 
      Hue[0.9, 0.8125000000000001, 0.9405405405405425], 
      Hue[0.9, 0.8750000000000001, 0.9405405405405425], 
      Hue[0.9, 0.9375000000000002, 0.9405405405405425], 
      Hue[0.9, 0.0625, 0.9540540540540561], 
      Hue[0.9, 0.125, 0.9540540540540561], 
      Hue[0.9, 0.1875, 0.9540540540540561], 
      Hue[0.9, 0.25, 0.9540540540540561], 
      Hue[0.9, 0.3125, 0.9540540540540561], 
      Hue[0.9, 0.375, 0.9540540540540561], 
      Hue[0.9, 0.4375, 0.9540540540540561], 
      Hue[0.9, 0.5, 0.9540540540540561], 
      Hue[0.9, 0.5625, 0.9540540540540561], 
      Hue[0.9, 0.625, 0.9540540540540561], 
      Hue[0.9, 0.6874999999999999, 0.9540540540540561], 
      Hue[0.9, 0.75, 0.9540540540540561], 
      Hue[0.9, 0.8125000000000001, 0.9540540540540561], 
      Hue[0.9, 0.8750000000000001, 0.9540540540540561], 
      Hue[0.9, 0.9375000000000002, 0.9540540540540561], 
      Hue[0.9, 0.0625, 0.9675675675675696], 
      Hue[0.9, 0.125, 0.9675675675675696], 
      Hue[0.9, 0.1875, 0.9675675675675696], 
      Hue[0.9, 0.25, 0.9675675675675696], 
      Hue[0.9, 0.3125, 0.9675675675675696], 
      Hue[0.9, 0.375, 0.9675675675675696], 
      Hue[0.9, 0.4375, 0.9675675675675696], 
      Hue[0.9, 0.5, 0.9675675675675696], 
      Hue[0.9, 0.5625, 0.9675675675675696], 
      Hue[0.9, 0.625, 0.9675675675675696], 
      Hue[0.9, 0.6874999999999999, 0.9675675675675696], 
      Hue[0.9, 0.75, 0.9675675675675696], 
      Hue[0.9, 0.8125000000000001, 0.9675675675675696], 
      Hue[0.9, 0.8750000000000001, 0.9675675675675696], 
      Hue[0.9, 0.9375000000000002, 0.9675675675675696], 
      Hue[0.9, 0.0625, 0.9810810810810832], 
      Hue[0.9, 0.125, 0.9810810810810832], 
      Hue[0.9, 0.1875, 0.9810810810810832], 
      Hue[0.9, 0.25, 0.9810810810810832], 
      Hue[0.9, 0.3125, 0.9810810810810832], 
      Hue[0.9, 0.375, 0.9810810810810832], 
      Hue[0.9, 0.4375, 0.9810810810810832], 
      Hue[0.9, 0.5, 0.9810810810810832], 
      Hue[0.9, 0.5625, 0.9810810810810832], 
      Hue[0.9, 0.625, 0.9810810810810832], 
      Hue[0.9, 0.6874999999999999, 0.9810810810810832], 
      Hue[0.9, 0.75, 0.9810810810810832], 
      Hue[0.9, 0.8125000000000001, 0.9810810810810832], 
      Hue[0.9, 0.8750000000000001, 0.9810810810810832], 
      Hue[0.9, 0.9375000000000002, 0.9810810810810832], 
      Hue[0.9, 0.0625, 0.9945945945945968], 
      Hue[0.9, 0.125, 0.9945945945945968], 
      Hue[0.9, 0.1875, 0.9945945945945968], 
      Hue[0.9, 0.25, 0.9945945945945968], 
      Hue[0.9, 0.3125, 0.9945945945945968], 
      Hue[0.9, 0.375, 0.9945945945945968], 
      Hue[0.9, 0.4375, 0.9945945945945968], 
      Hue[0.9, 0.5, 0.9945945945945968], 
      Hue[0.9, 0.5625, 0.9945945945945968], 
      Hue[0.9, 0.625, 0.9945945945945968], 
      Hue[0.9, 0.6874999999999999, 0.9945945945945968], 
      Hue[0.9, 0.75, 0.9945945945945968], 
      Hue[0.9, 0.8125000000000001, 0.9945945945945968], 
      Hue[0.9, 0.8750000000000001, 0.9945945945945968], 
      Hue[0.9, 0.9375000000000002, 0.9945945945945968], 
      Hue[0.9, 0.0625, 1.0081081081081102`], 
      Hue[0.9, 0.125, 1.0081081081081102`], 
      Hue[0.9, 0.1875, 1.0081081081081102`], 
      Hue[0.9, 0.25, 1.0081081081081102`], 
      Hue[0.9, 0.3125, 1.0081081081081102`], 
      Hue[0.9, 0.375, 1.0081081081081102`], 
      Hue[0.9, 0.4375, 1.0081081081081102`], 
      Hue[0.9, 0.5, 1.0081081081081102`], 
      Hue[0.9, 0.5625, 1.0081081081081102`], 
      Hue[0.9, 0.625, 1.0081081081081102`], 
      Hue[0.9, 0.6874999999999999, 1.0081081081081102`], 
      Hue[0.9, 0.75, 1.0081081081081102`], 
      Hue[0.9, 0.8125000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.8750000000000001, 1.0081081081081102`], 
      Hue[0.9, 0.9375000000000002, 1.0081081081081102`], 
      Hue[0.9, 0.0625, 1.0216216216216238`], 
      Hue[0.9, 0.125, 1.0216216216216238`], 
      Hue[0.9, 0.1875, 1.0216216216216238`], 
      Hue[0.9, 0.25, 1.0216216216216238`], 
      Hue[0.9, 0.3125, 1.0216216216216238`], 
      Hue[0.9, 0.375, 1.0216216216216238`], 
      Hue[0.9, 0.4375, 1.0216216216216238`], 
      Hue[0.9, 0.5, 1.0216216216216238`], 
      Hue[0.9, 0.5625, 1.0216216216216238`], 
      Hue[0.9, 0.625, 1.0216216216216238`], 
      Hue[0.9, 0.6874999999999999, 1.0216216216216238`], 
      Hue[0.9, 0.75, 1.0216216216216238`], 
      Hue[0.9, 0.8125000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.8750000000000001, 1.0216216216216238`], 
      Hue[0.9, 0.9375000000000002, 1.0216216216216238`], 
      Hue[0.9, 0.0625, 1.0351351351351374`], 
      Hue[0.9, 0.125, 1.0351351351351374`], 
      Hue[0.9, 0.1875, 1.0351351351351374`], 
      Hue[0.9, 0.25, 1.0351351351351374`], 
      Hue[0.9, 0.3125, 1.0351351351351374`], 
      Hue[0.9, 0.375, 1.0351351351351374`], 
      Hue[0.9, 0.4375, 1.0351351351351374`], 
      Hue[0.9, 0.5, 1.0351351351351374`], 
      Hue[0.9, 0.5625, 1.0351351351351374`], 
      Hue[0.9, 0.625, 1.0351351351351374`], 
      Hue[0.9, 0.6874999999999999, 1.0351351351351374`], 
      Hue[0.9, 0.75, 1.0351351351351374`], 
      Hue[0.9, 0.8125000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.8750000000000001, 1.0351351351351374`], 
      Hue[0.9, 0.9375000000000002, 1.0351351351351374`], 
      Hue[0.9, 0.0625, 1.0486486486486508`], 
      Hue[0.9, 0.125, 1.0486486486486508`], 
      Hue[0.9, 0.1875, 1.0486486486486508`], 
      Hue[0.9, 0.25, 1.0486486486486508`], 
      Hue[0.9, 0.3125, 1.0486486486486508`], 
      Hue[0.9, 0.375, 1.0486486486486508`], 
      Hue[0.9, 0.4375, 1.0486486486486508`], 
      Hue[0.9, 0.5, 1.0486486486486508`], 
      Hue[0.9, 0.5625, 1.0486486486486508`], 
      Hue[0.9, 0.625, 1.0486486486486508`], 
      Hue[0.9, 0.6874999999999999, 1.0486486486486508`], 
      Hue[0.9, 0.75, 1.0486486486486508`], 
      Hue[0.9, 0.8125000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.8750000000000001, 1.0486486486486508`], 
      Hue[0.9, 0.9375000000000002, 1.0486486486486508`], 
      Hue[0.9, 0.0625, 1.0621621621621644`], 
      Hue[0.9, 0.125, 1.0621621621621644`], 
      Hue[0.9, 0.1875, 1.0621621621621644`], 
      Hue[0.9, 0.25, 1.0621621621621644`], 
      Hue[0.9, 0.3125, 1.0621621621621644`], 
      Hue[0.9, 0.375, 1.0621621621621644`], 
      Hue[0.9, 0.4375, 1.0621621621621644`], 
      Hue[0.9, 0.5, 1.0621621621621644`], 
      Hue[0.9, 0.5625, 1.0621621621621644`], 
      Hue[0.9, 0.625, 1.0621621621621644`], 
      Hue[0.9, 0.6874999999999999, 1.0621621621621644`], 
      Hue[0.9, 0.75, 1.0621621621621644`], 
      Hue[0.9, 0.8125000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.8750000000000001, 1.0621621621621644`], 
      Hue[0.9, 0.9375000000000002, 1.0621621621621644`], 
      Hue[0.9, 0.0625, 1.075675675675678], 
      Hue[0.9, 0.125, 1.075675675675678], 
      Hue[0.9, 0.1875, 1.075675675675678], 
      Hue[0.9, 0.25, 1.075675675675678], 
      Hue[0.9, 0.3125, 1.075675675675678], 
      Hue[0.9, 0.375, 1.075675675675678], 
      Hue[0.9, 0.4375, 1.075675675675678], 
      Hue[0.9, 0.5, 1.075675675675678], 
      Hue[0.9, 0.5625, 1.075675675675678], 
      Hue[0.9, 0.625, 1.075675675675678], 
      Hue[0.9, 0.6874999999999999, 1.075675675675678], 
      Hue[0.9, 0.75, 1.075675675675678], 
      Hue[0.9, 0.8125000000000001, 1.075675675675678], 
      Hue[0.9, 0.8750000000000001, 1.075675675675678], 
      Hue[0.9, 0.9375000000000002, 1.075675675675678], 
      Hue[0.9, 0.0625, 1.0891891891891916`], 
      Hue[0.9, 0.125, 1.0891891891891916`], 
      Hue[0.9, 0.1875, 1.0891891891891916`], 
      Hue[0.9, 0.25, 1.0891891891891916`], 
      Hue[0.9, 0.3125, 1.0891891891891916`], 
      Hue[0.9, 0.375, 1.0891891891891916`], 
      Hue[0.9, 0.4375, 1.0891891891891916`], 
      Hue[0.9, 0.5, 1.0891891891891916`], 
      Hue[0.9, 0.5625, 1.0891891891891916`], 
      Hue[0.9, 0.625, 1.0891891891891916`], 
      Hue[0.9, 0.6874999999999999, 1.0891891891891916`], 
      Hue[0.9, 0.75, 1.0891891891891916`], 
      Hue[0.9, 0.8125000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.8750000000000001, 1.0891891891891916`], 
      Hue[0.9, 0.9375000000000002, 1.0891891891891916`], 
      Hue[0.9, 0.0625, 1.1027027027027052`], 
      Hue[0.9, 0.125, 1.1027027027027052`], 
      Hue[0.9, 0.1875, 1.1027027027027052`], 
      Hue[0.9, 0.25, 1.1027027027027052`], 
      Hue[0.9, 0.3125, 1.1027027027027052`], 
      Hue[0.9, 0.375, 1.1027027027027052`], 
      Hue[0.9, 0.4375, 1.1027027027027052`], 
      Hue[0.9, 0.5, 1.1027027027027052`], 
      Hue[0.9, 0.5625, 1.1027027027027052`], 
      Hue[0.9, 0.625, 1.1027027027027052`], 
      Hue[0.9, 0.6874999999999999, 1.1027027027027052`], 
      Hue[0.9, 0.75, 1.1027027027027052`], 
      Hue[0.9, 0.8125000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.8750000000000001, 1.1027027027027052`], 
      Hue[0.9, 0.9375000000000002, 1.1027027027027052`], 
      Hue[0.9, 0.0625, 1.1162162162162188`], 
      Hue[0.9, 0.125, 1.1162162162162188`], 
      Hue[0.9, 0.1875, 1.1162162162162188`], 
      Hue[0.9, 0.25, 1.1162162162162188`], 
      Hue[0.9, 0.3125, 1.1162162162162188`], 
      Hue[0.9, 0.375, 1.1162162162162188`], 
      Hue[0.9, 0.4375, 1.1162162162162188`], 
      Hue[0.9, 0.5, 1.1162162162162188`], 
      Hue[0.9, 0.5625, 1.1162162162162188`], 
      Hue[0.9, 0.625, 1.1162162162162188`], 
      Hue[0.9, 0.6874999999999999, 1.1162162162162188`], 
      Hue[0.9, 0.75, 1.1162162162162188`], 
      Hue[0.9, 0.8125000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.8750000000000001, 1.1162162162162188`], 
      Hue[0.9, 0.9375000000000002, 1.1162162162162188`], 
      Hue[0.9, 0.0625, 1.1297297297297324`], 
      Hue[0.9, 0.125, 1.1297297297297324`], 
      Hue[0.9, 0.1875, 1.1297297297297324`], 
      Hue[0.9, 0.25, 1.1297297297297324`], 
      Hue[0.9, 0.3125, 1.1297297297297324`], 
      Hue[0.9, 0.375, 1.1297297297297324`], 
      Hue[0.9, 0.4375, 1.1297297297297324`], 
      Hue[0.9, 0.5, 1.1297297297297324`], 
      Hue[0.9, 0.5625, 1.1297297297297324`], 
      Hue[0.9, 0.625, 1.1297297297297324`], 
      Hue[0.9, 0.6874999999999999, 1.1297297297297324`], 
      Hue[0.9, 0.75, 1.1297297297297324`], 
      Hue[0.9, 0.8125000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.8750000000000001, 1.1297297297297324`], 
      Hue[0.9, 0.9375000000000002, 1.1297297297297324`], 
      Hue[0.9, 0.0625, 1.143243243243246], 
      Hue[0.9, 0.125, 1.143243243243246], 
      Hue[0.9, 0.1875, 1.143243243243246], 
      Hue[0.9, 0.25, 1.143243243243246], 
      Hue[0.9, 0.3125, 1.143243243243246], 
      Hue[0.9, 0.375, 1.143243243243246], 
      Hue[0.9, 0.4375, 1.143243243243246], 
      Hue[0.9, 0.5, 1.143243243243246], 
      Hue[0.9, 0.5625, 1.143243243243246], 
      Hue[0.9, 0.625, 1.143243243243246], 
      Hue[0.9, 0.6874999999999999, 1.143243243243246], 
      Hue[0.9, 0.75, 1.143243243243246], 
      Hue[0.9, 0.8125000000000001, 1.143243243243246], 
      Hue[0.9, 0.8750000000000001, 1.143243243243246], 
      Hue[0.9, 0.9375000000000002, 1.143243243243246], 
      Hue[0.9, 0.0625, 1.1567567567567596`], 
      Hue[0.9, 0.125, 1.1567567567567596`], 
      Hue[0.9, 0.1875, 1.1567567567567596`], 
      Hue[0.9, 0.25, 1.1567567567567596`], 
      Hue[0.9, 0.3125, 1.1567567567567596`], 
      Hue[0.9, 0.375, 1.1567567567567596`], 
      Hue[0.9, 0.4375, 1.1567567567567596`], 
      Hue[0.9, 0.5, 1.1567567567567596`], 
      Hue[0.9, 0.5625, 1.1567567567567596`], 
      Hue[0.9, 0.625, 1.1567567567567596`], 
      Hue[0.9, 0.6874999999999999, 1.1567567567567596`], 
      Hue[0.9, 0.75, 1.1567567567567596`], 
      Hue[0.9, 0.8125000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.8750000000000001, 1.1567567567567596`], 
      Hue[0.9, 0.9375000000000002, 1.1567567567567596`], 
      Hue[0.9, 0.0625, 1.170270270270273], 
      Hue[0.9, 0.125, 1.170270270270273], 
      Hue[0.9, 0.1875, 1.170270270270273], 
      Hue[0.9, 0.25, 1.170270270270273], 
      Hue[0.9, 0.3125, 1.170270270270273], 
      Hue[0.9, 0.375, 1.170270270270273], 
      Hue[0.9, 0.4375, 1.170270270270273], 
      Hue[0.9, 0.5, 1.170270270270273], 
      Hue[0.9, 0.5625, 1.170270270270273], 
      Hue[0.9, 0.625, 1.170270270270273], 
      Hue[0.9, 0.6874999999999999, 1.170270270270273], 
      Hue[0.9, 0.75, 1.170270270270273], 
      Hue[0.9, 0.8125000000000001, 1.170270270270273], 
      Hue[0.9, 0.8750000000000001, 1.170270270270273], 
      Hue[0.9, 0.9375000000000002, 1.170270270270273], 
      Hue[0.9, 0.0625, 1.1837837837837866`], 
      Hue[0.9, 0.125, 1.1837837837837866`], 
      Hue[0.9, 0.1875, 1.1837837837837866`], 
      Hue[0.9, 0.25, 1.1837837837837866`], 
      Hue[0.9, 0.3125, 1.1837837837837866`], 
      Hue[0.9, 0.375, 1.1837837837837866`], 
      Hue[0.9, 0.4375, 1.1837837837837866`], 
      Hue[0.9, 0.5, 1.1837837837837866`], 
      Hue[0.9, 0.5625, 1.1837837837837866`], 
      Hue[0.9, 0.625, 1.1837837837837866`], 
      Hue[0.9, 0.6874999999999999, 1.1837837837837866`], 
      Hue[0.9, 0.75, 1.1837837837837866`], 
      Hue[0.9, 0.8125000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.8750000000000001, 1.1837837837837866`], 
      Hue[0.9, 0.9375000000000002, 1.1837837837837866`], 
      Hue[0.9, 0.0625, 1.1972972972973002`], 
      Hue[0.9, 0.125, 1.1972972972973002`], 
      Hue[0.9, 0.1875, 1.1972972972973002`], 
      Hue[0.9, 0.25, 1.1972972972973002`], 
      Hue[0.9, 0.3125, 1.1972972972973002`], 
      Hue[0.9, 0.375, 1.1972972972973002`], 
      Hue[0.9, 0.4375, 1.1972972972973002`], 
      Hue[0.9, 0.5, 1.1972972972973002`], 
      Hue[0.9, 0.5625, 1.1972972972973002`], 
      Hue[0.9, 0.625, 1.1972972972973002`], 
      Hue[0.9, 0.6874999999999999, 1.1972972972973002`], 
      Hue[0.9, 0.75, 1.1972972972973002`], 
      Hue[0.9, 0.8125000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.8750000000000001, 1.1972972972973002`], 
      Hue[0.9, 0.9375000000000002, 1.1972972972973002`], 
      Hue[0.9, 0.0625, 1.2108108108108135`], 
      Hue[0.9, 0.125, 1.2108108108108135`], 
      Hue[0.9, 0.1875, 1.2108108108108135`], 
      Hue[0.9, 0.25, 1.2108108108108135`], 
      Hue[0.9, 0.3125, 1.2108108108108135`], 
      Hue[0.9, 0.375, 1.2108108108108135`], 
      Hue[0.9, 0.4375, 1.2108108108108135`], 
      Hue[0.9, 0.5, 1.2108108108108135`], 
      Hue[0.9, 0.5625, 1.2108108108108135`], 
      Hue[0.9, 0.625, 1.2108108108108135`], 
      Hue[0.9, 0.6874999999999999, 1.2108108108108135`], 
      Hue[0.9, 0.75, 1.2108108108108135`], 
      Hue[0.9, 0.8125000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.8750000000000001, 1.2108108108108135`], 
      Hue[0.9, 0.9375000000000002, 1.2108108108108135`], 
      Hue[0.9, 0.0625, 1.2243243243243271`], 
      Hue[0.9, 0.125, 1.2243243243243271`], 
      Hue[0.9, 0.1875, 1.2243243243243271`], 
      Hue[0.9, 0.25, 1.2243243243243271`], 
      Hue[0.9, 0.3125, 1.2243243243243271`], 
      Hue[0.9, 0.375, 1.2243243243243271`], 
      Hue[0.9, 0.4375, 1.2243243243243271`], 
      Hue[0.9, 0.5, 1.2243243243243271`], 
      Hue[0.9, 0.5625, 1.2243243243243271`], 
      Hue[0.9, 0.625, 1.2243243243243271`], 
      Hue[0.9, 0.6874999999999999, 1.2243243243243271`], 
      Hue[0.9, 0.75, 1.2243243243243271`], 
      Hue[0.9, 0.8125000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.8750000000000001, 1.2243243243243271`], 
      Hue[0.9, 0.9375000000000002, 1.2243243243243271`], 
      Hue[0.9, 0.0625, 1.2378378378378407`], 
      Hue[0.9, 0.125, 1.2378378378378407`], 
      Hue[0.9, 0.1875, 1.2378378378378407`], 
      Hue[0.9, 0.25, 1.2378378378378407`], 
      Hue[0.9, 0.3125, 1.2378378378378407`], 
      Hue[0.9, 0.375, 1.2378378378378407`], 
      Hue[0.9, 0.4375, 1.2378378378378407`], 
      Hue[0.9, 0.5, 1.2378378378378407`], 
      Hue[0.9, 0.5625, 1.2378378378378407`], 
      Hue[0.9, 0.625, 1.2378378378378407`], 
      Hue[0.9, 0.6874999999999999, 1.2378378378378407`], 
      Hue[0.9, 0.75, 1.2378378378378407`], 
      Hue[0.9, 0.8125000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.8750000000000001, 1.2378378378378407`], 
      Hue[0.9, 0.9375000000000002, 1.2378378378378407`], 
      Hue[0.9, 0.0625, 1.2513513513513543`], 
      Hue[0.9, 0.125, 1.2513513513513543`], 
      Hue[0.9, 0.1875, 1.2513513513513543`], 
      Hue[0.9, 0.25, 1.2513513513513543`], 
      Hue[0.9, 0.3125, 1.2513513513513543`], 
      Hue[0.9, 0.375, 1.2513513513513543`], 
      Hue[0.9, 0.4375, 1.2513513513513543`], 
      Hue[0.9, 0.5, 1.2513513513513543`], 
      Hue[0.9, 0.5625, 1.2513513513513543`], 
      Hue[0.9, 0.625, 1.2513513513513543`], 
      Hue[0.9, 0.6874999999999999, 1.2513513513513543`], 
      Hue[0.9, 0.75, 1.2513513513513543`], 
      Hue[0.9, 0.8125000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.8750000000000001, 1.2513513513513543`], 
      Hue[0.9, 0.9375000000000002, 1.2513513513513543`], 
      Hue[0.9, 0.0625, 1.264864864864868], 
      Hue[0.9, 0.125, 1.264864864864868], 
      Hue[0.9, 0.1875, 1.264864864864868], 
      Hue[0.9, 0.25, 1.264864864864868], 
      Hue[0.9, 0.3125, 1.264864864864868], 
      Hue[0.9, 0.375, 1.264864864864868], 
      Hue[0.9, 0.4375, 1.264864864864868], 
      Hue[0.9, 0.5, 1.264864864864868], 
      Hue[0.9, 0.5625, 1.264864864864868], 
      Hue[0.9, 0.625, 1.264864864864868], 
      Hue[0.9, 0.6874999999999999, 1.264864864864868], 
      Hue[0.9, 0.75, 1.264864864864868], 
      Hue[0.9, 0.8125000000000001, 1.264864864864868], 
      Hue[0.9, 0.8750000000000001, 1.264864864864868], 
      Hue[0.9, 0.9375000000000002, 1.264864864864868], 
      Hue[0.9, 0.0625, 1.2783783783783815`], 
      Hue[0.9, 0.125, 1.2783783783783815`], 
      Hue[0.9, 0.1875, 1.2783783783783815`], 
      Hue[0.9, 0.25, 1.2783783783783815`], 
      Hue[0.9, 0.3125, 1.2783783783783815`], 
      Hue[0.9, 0.375, 1.2783783783783815`], 
      Hue[0.9, 0.4375, 1.2783783783783815`], 
      Hue[0.9, 0.5, 1.2783783783783815`], 
      Hue[0.9, 0.5625, 1.2783783783783815`], 
      Hue[0.9, 0.625, 1.2783783783783815`], 
      Hue[0.9, 0.6874999999999999, 1.2783783783783815`], 
      Hue[0.9, 0.75, 1.2783783783783815`], 
      Hue[0.9, 0.8125000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.8750000000000001, 1.2783783783783815`], 
      Hue[0.9, 0.9375000000000002, 1.2783783783783815`], 
      Hue[0.9, 0.0625, 1.2918918918918951`], 
      Hue[0.9, 0.125, 1.2918918918918951`], 
      Hue[0.9, 0.1875, 1.2918918918918951`], 
      Hue[0.9, 0.25, 1.2918918918918951`], 
      Hue[0.9, 0.3125, 1.2918918918918951`], 
      Hue[0.9, 0.375, 1.2918918918918951`], 
      Hue[0.9, 0.4375, 1.2918918918918951`], 
      Hue[0.9, 0.5, 1.2918918918918951`], 
      Hue[0.9, 0.5625, 1.2918918918918951`], 
      Hue[0.9, 0.625, 1.2918918918918951`], 
      Hue[0.9, 0.6874999999999999, 1.2918918918918951`], 
      Hue[0.9, 0.75, 1.2918918918918951`], 
      Hue[0.9, 0.8125000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.8750000000000001, 1.2918918918918951`], 
      Hue[0.9, 0.9375000000000002, 1.2918918918918951`], 
      Hue[0.9, 0.0625, 1.3054054054054087`], 
      Hue[0.9, 0.125, 1.3054054054054087`], 
      Hue[0.9, 0.1875, 1.3054054054054087`], 
      Hue[0.9, 0.25, 1.3054054054054087`], 
      Hue[0.9, 0.3125, 1.3054054054054087`], 
      Hue[0.9, 0.375, 1.3054054054054087`], 
      Hue[0.9, 0.4375, 1.3054054054054087`], 
      Hue[0.9, 0.5, 1.3054054054054087`], 
      Hue[0.9, 0.5625, 1.3054054054054087`], 
      Hue[0.9, 0.625, 1.3054054054054087`], 
      Hue[0.9, 0.6874999999999999, 1.3054054054054087`], 
      Hue[0.9, 0.75, 1.3054054054054087`], 
      Hue[0.9, 0.8125000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.8750000000000001, 1.3054054054054087`], 
      Hue[0.9, 0.9375000000000002, 1.3054054054054087`], 
      Hue[0.9, 0.0625, 1.3189189189189223`], 
      Hue[0.9, 0.125, 1.3189189189189223`], 
      Hue[0.9, 0.1875, 1.3189189189189223`], 
      Hue[0.9, 0.25, 1.3189189189189223`], 
      Hue[0.9, 0.3125, 1.3189189189189223`], 
      Hue[0.9, 0.375, 1.3189189189189223`], 
      Hue[0.9, 0.4375, 1.3189189189189223`], 
      Hue[0.9, 0.5, 1.3189189189189223`], 
      Hue[0.9, 0.5625, 1.3189189189189223`], 
      Hue[0.9, 0.625, 1.3189189189189223`], 
      Hue[0.9, 0.6874999999999999, 1.3189189189189223`], 
      Hue[0.9, 0.75, 1.3189189189189223`], 
      Hue[0.9, 0.8125000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.8750000000000001, 1.3189189189189223`], 
      Hue[0.9, 0.9375000000000002, 1.3189189189189223`], 
      Hue[0.9, 0.0625, 1.3324324324324357`], 
      Hue[0.9, 0.125, 1.3324324324324357`], 
      Hue[0.9, 0.1875, 1.3324324324324357`], 
      Hue[0.9, 0.25, 1.3324324324324357`], 
      Hue[0.9, 0.3125, 1.3324324324324357`], 
      Hue[0.9, 0.375, 1.3324324324324357`], 
      Hue[0.9, 0.4375, 1.3324324324324357`], 
      Hue[0.9, 0.5, 1.3324324324324357`], 
      Hue[0.9, 0.5625, 1.3324324324324357`], 
      Hue[0.9, 0.625, 1.3324324324324357`], 
      Hue[0.9, 0.6874999999999999, 1.3324324324324357`], 
      Hue[0.9, 0.75, 1.3324324324324357`], 
      Hue[0.9, 0.8125000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.8750000000000001, 1.3324324324324357`], 
      Hue[0.9, 0.9375000000000002, 1.3324324324324357`], 
      Hue[0.9, 0.0625, 1.3459459459459493`], 
      Hue[0.9, 0.125, 1.3459459459459493`], 
      Hue[0.9, 0.1875, 1.3459459459459493`], 
      Hue[0.9, 0.25, 1.3459459459459493`], 
      Hue[0.9, 0.3125, 1.3459459459459493`], 
      Hue[0.9, 0.375, 1.3459459459459493`], 
      Hue[0.9, 0.4375, 1.3459459459459493`], 
      Hue[0.9, 0.5, 1.3459459459459493`], 
      Hue[0.9, 0.5625, 1.3459459459459493`], 
      Hue[0.9, 0.625, 1.3459459459459493`], 
      Hue[0.9, 0.6874999999999999, 1.3459459459459493`], 
      Hue[0.9, 0.75, 1.3459459459459493`], 
      Hue[0.9, 0.8125000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.8750000000000001, 1.3459459459459493`], 
      Hue[0.9, 0.9375000000000002, 1.3459459459459493`], 
      Hue[0.9, 0.0625, 1.359459459459463], 
      Hue[0.9, 0.125, 1.359459459459463], 
      Hue[0.9, 0.1875, 1.359459459459463], 
      Hue[0.9, 0.25, 1.359459459459463], 
      Hue[0.9, 0.3125, 1.359459459459463], 
      Hue[0.9, 0.375, 1.359459459459463], 
      Hue[0.9, 0.4375, 1.359459459459463], 
      Hue[0.9, 0.5, 1.359459459459463], 
      Hue[0.9, 0.5625, 1.359459459459463], 
      Hue[0.9, 0.625, 1.359459459459463], 
      Hue[0.9, 0.6874999999999999, 1.359459459459463], 
      Hue[0.9, 0.75, 1.359459459459463], 
      Hue[0.9, 0.8125000000000001, 1.359459459459463], 
      Hue[0.9, 0.8750000000000001, 1.359459459459463], 
      Hue[0.9, 0.9375000000000002, 1.359459459459463], 
      Hue[0.9, 0.0625, 1.3729729729729763`], 
      Hue[0.9, 0.125, 1.3729729729729763`], 
      Hue[0.9, 0.1875, 1.3729729729729763`], 
      Hue[0.9, 0.25, 1.3729729729729763`], 
      Hue[0.9, 0.3125, 1.3729729729729763`], 
      Hue[0.9, 0.375, 1.3729729729729763`], 
      Hue[0.9, 0.4375, 1.3729729729729763`], 
      Hue[0.9, 0.5, 1.3729729729729763`], 
      Hue[0.9, 0.5625, 1.3729729729729763`], 
      Hue[0.9, 0.625, 1.3729729729729763`], 
      Hue[0.9, 0.6874999999999999, 1.3729729729729763`], 
      Hue[0.9, 0.75, 1.3729729729729763`], 
      Hue[0.9, 0.8125000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.8750000000000001, 1.3729729729729763`], 
      Hue[0.9, 0.9375000000000002, 1.3729729729729763`], 
      Hue[0.9, 0.0625, 1.3864864864864899`], 
      Hue[0.9, 0.125, 1.3864864864864899`], 
      Hue[0.9, 0.1875, 1.3864864864864899`], 
      Hue[0.9, 0.25, 1.3864864864864899`], 
      Hue[0.9, 0.3125, 1.3864864864864899`], 
      Hue[0.9, 0.375, 1.3864864864864899`], 
      Hue[0.9, 0.4375, 1.3864864864864899`], 
      Hue[0.9, 0.5, 1.3864864864864899`], 
      Hue[0.9, 0.5625, 1.3864864864864899`], 
      Hue[0.9, 0.625, 1.3864864864864899`], 
      Hue[0.9, 0.6874999999999999, 1.3864864864864899`], 
      Hue[0.9, 0.75, 1.3864864864864899`], 
      Hue[0.9, 0.8125000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.8750000000000001, 1.3864864864864899`], 
      Hue[0.9, 0.9375000000000002, 1.3864864864864899`], 
      Hue[0.9, 0.0625, 1.4], 
      Hue[0.9, 0.125, 1.4], 
      Hue[0.9, 0.1875, 1.4], 
      Hue[0.9, 0.25, 1.4], 
      Hue[0.9, 0.3125, 1.4], 
      Hue[0.9, 0.375, 1.4], 
      Hue[0.9, 0.4375, 1.4], 
      Hue[0.9, 0.5, 1.4], 
      Hue[0.9, 0.5625, 1.4], 
      Hue[0.9, 0.625, 1.4], 
      Hue[0.9, 0.6874999999999999, 1.4], 
      Hue[0.9, 0.75, 1.4], 
      Hue[0.9, 0.8125000000000001, 1.4], 
      Hue[0.9, 0.8750000000000001, 1.4], 
      Hue[0.9, 0.9375000000000002, 1.4], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.013513513513513513`, 0.525], 
      Hue[0.9, 0., 0.525], 
      Hue[0.9, 0.027027027027027025`, 0.525], 
      Hue[0.9, 0.04054054054054054, 0.525], 
      Hue[0.9, 0.05405405405405405, 0.525], 
      Hue[0.9, 0.06756756756756756, 0.525], 
      Hue[0.9, 0.08108108108108107, 0.525], 
      Hue[0.9, 0.09459459459459457, 0.525], 
      Hue[0.9, 0.10810810810810809`, 0.525], 
      Hue[0.9, 0.1216216216216216, 0.525], 
      Hue[0.9, 0.13513513513513511`, 0.525], 
      Hue[0.9, 0.1486486486486486, 0.525], 
      Hue[0.9, 0.16216216216216214`, 0.525], 
      Hue[0.9, 0.17567567567567566`, 0.525], 
      Hue[0.9, 0.18918918918918914`, 0.525], 
      Hue[0.9, 0.20270270270270266`, 0.525], 
      Hue[0.9, 0.21621621621621617`, 0.525], 
      Hue[0.9, 0.2297297297297297, 0.525], 
      Hue[0.9, 0.2432432432432432, 0.525], 
      Hue[0.9, 0.2567567567567567, 0.525], 
      Hue[0.9, 0.27027027027027023`, 0.525], 
      Hue[0.9, 0.2837837837837837, 0.525], 
      Hue[0.9, 0.2972972972972972, 0.525], 
      Hue[0.9, 0.31081081081081074`, 0.525], 
      Hue[0.9, 0.3243243243243243, 0.525], 
      Hue[0.9, 0.33783783783783783`, 0.525], 
      Hue[0.9, 0.35135135135135137`, 0.525], 
      Hue[0.9, 0.3648648648648649, 0.525], 
      Hue[0.9, 0.37837837837837845`, 0.525], 
      Hue[0.9, 0.391891891891892, 0.525], 
      Hue[0.9, 0.40540540540540554`, 0.525], 
      Hue[0.9, 0.4189189189189191, 0.525], 
      Hue[0.9, 0.4324324324324326, 0.525], 
      Hue[0.9, 0.44594594594594616`, 0.525], 
      Hue[0.9, 0.4594594594594597, 0.525], 
      Hue[0.9, 0.47297297297297325`, 0.525], 
      Hue[0.9, 0.4864864864864868, 0.525], 
      Hue[0.9, 0.5000000000000003, 0.525], 
      Hue[0.9, 0.5135135135135139, 0.525], 
      Hue[0.9, 0.5270270270270274, 0.525], 
      Hue[0.9, 0.540540540540541, 0.525], 
      Hue[0.9, 0.5540540540540545, 0.525], 
      Hue[0.9, 0.5675675675675681, 0.525], 
      Hue[0.9, 0.5810810810810816, 0.525], 
      Hue[0.9, 0.5945945945945952, 0.525], 
      Hue[0.9, 0.6081081081081087, 0.525], 
      Hue[0.9, 0.6216216216216223, 0.525], 
      Hue[0.9, 0.6351351351351358, 0.525], 
      Hue[0.9, 0.6486486486486492, 0.525], 
      Hue[0.9, 0.6621621621621628, 0.525], 
      Hue[0.9, 0.6756756756756763, 0.525], 
      Hue[0.9, 0.6891891891891899, 0.525], 
      Hue[0.9, 0.7027027027027034, 0.525], 
      Hue[0.9, 0.716216216216217, 0.525], 
      Hue[0.9, 0.7297297297297305, 0.525], 
      Hue[0.9, 0.7432432432432441, 0.525], 
      Hue[0.9, 0.7567567567567576, 0.525], 
      Hue[0.9, 0.7702702702702712, 0.525], 
      Hue[0.9, 0.7837837837837847, 0.525], 
      Hue[0.9, 0.7972972972972983, 0.525], 
      Hue[0.9, 0.8108108108108117, 0.525], 
      Hue[0.9, 0.8243243243243253, 0.525], 
      Hue[0.9, 0.8378378378378389, 0.525], 
      Hue[0.9, 0.8513513513513524, 0.525], 
      Hue[0.9, 0.864864864864866, 0.525], 
      Hue[0.9, 0.8783783783783795, 0.525], 
      Hue[0.9, 0.8918918918918931, 0.525], 
      Hue[0.9, 0.9054054054054066, 0.525], 
      Hue[0.9, 0.9189189189189202, 0.525], 
      Hue[0.9, 0.9324324324324337, 0.525], 
      Hue[0.9, 0.9459459459459473, 0.525], 
      Hue[0.9, 0.9594594594594608, 0.525], 
      Hue[0.9, 0.9729729729729744, 0.525], 
      Hue[0.9, 0.9864864864864878, 0.525], 
      Hue[0.9, 1., 0.525], 
      Hue[0.9, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.9, 0., 0.6500000000000001], 
      Hue[0.9, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.9, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.9, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.9, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.9, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.9, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.9, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.9, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.9, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.9, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.9, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.9, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.9, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.9, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.9, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.9, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.9, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.9, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.9, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.9, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.9, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.9, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.9, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.9, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.9, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.9, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.9, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.9, 0.391891891891892, 0.6500000000000001], 
      Hue[0.9, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.9, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.9, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.9, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.9, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.9, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.9, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.9, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.9, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.9, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.9, 0.540540540540541, 0.6500000000000001], 
      Hue[0.9, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.9, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.9, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.9, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.9, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.9, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.9, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.9, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.9, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.9, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.9, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.9, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.9, 0.716216216216217, 0.6500000000000001], 
      Hue[0.9, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.9, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.9, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.9, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.9, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.9, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.9, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.9, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.9, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.9, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.9, 0.864864864864866, 0.6500000000000001], 
      Hue[0.9, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.9, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.9, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.9, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.9, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.9, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.9, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.9, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.9, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.9, 1., 0.6500000000000001], 
      Hue[0.9, 0.013513513513513513`, 0.775], 
      Hue[0.9, 0., 0.775], 
      Hue[0.9, 0.027027027027027025`, 0.775], 
      Hue[0.9, 0.04054054054054054, 0.775], 
      Hue[0.9, 0.05405405405405405, 0.775], 
      Hue[0.9, 0.06756756756756756, 0.775], 
      Hue[0.9, 0.08108108108108107, 0.775], 
      Hue[0.9, 0.09459459459459457, 0.775], 
      Hue[0.9, 0.10810810810810809`, 0.775], 
      Hue[0.9, 0.1216216216216216, 0.775], 
      Hue[0.9, 0.13513513513513511`, 0.775], 
      Hue[0.9, 0.1486486486486486, 0.775], 
      Hue[0.9, 0.16216216216216214`, 0.775], 
      Hue[0.9, 0.17567567567567566`, 0.775], 
      Hue[0.9, 0.18918918918918914`, 0.775], 
      Hue[0.9, 0.20270270270270266`, 0.775], 
      Hue[0.9, 0.21621621621621617`, 0.775], 
      Hue[0.9, 0.2297297297297297, 0.775], 
      Hue[0.9, 0.2432432432432432, 0.775], 
      Hue[0.9, 0.2567567567567567, 0.775], 
      Hue[0.9, 0.27027027027027023`, 0.775], 
      Hue[0.9, 0.2837837837837837, 0.775], 
      Hue[0.9, 0.2972972972972972, 0.775], 
      Hue[0.9, 0.31081081081081074`, 0.775], 
      Hue[0.9, 0.3243243243243243, 0.775], 
      Hue[0.9, 0.33783783783783783`, 0.775], 
      Hue[0.9, 0.35135135135135137`, 0.775], 
      Hue[0.9, 0.3648648648648649, 0.775], 
      Hue[0.9, 0.37837837837837845`, 0.775], 
      Hue[0.9, 0.391891891891892, 0.775], 
      Hue[0.9, 0.40540540540540554`, 0.775], 
      Hue[0.9, 0.4189189189189191, 0.775], 
      Hue[0.9, 0.4324324324324326, 0.775], 
      Hue[0.9, 0.44594594594594616`, 0.775], 
      Hue[0.9, 0.4594594594594597, 0.775], 
      Hue[0.9, 0.47297297297297325`, 0.775], 
      Hue[0.9, 0.4864864864864868, 0.775], 
      Hue[0.9, 0.5000000000000003, 0.775], 
      Hue[0.9, 0.5135135135135139, 0.775], 
      Hue[0.9, 0.5270270270270274, 0.775], 
      Hue[0.9, 0.540540540540541, 0.775], 
      Hue[0.9, 0.5540540540540545, 0.775], 
      Hue[0.9, 0.5675675675675681, 0.775], 
      Hue[0.9, 0.5810810810810816, 0.775], 
      Hue[0.9, 0.5945945945945952, 0.775], 
      Hue[0.9, 0.6081081081081087, 0.775], 
      Hue[0.9, 0.6216216216216223, 0.775], 
      Hue[0.9, 0.6351351351351358, 0.775], 
      Hue[0.9, 0.6486486486486492, 0.775], 
      Hue[0.9, 0.6621621621621628, 0.775], 
      Hue[0.9, 0.6756756756756763, 0.775], 
      Hue[0.9, 0.6891891891891899, 0.775], 
      Hue[0.9, 0.7027027027027034, 0.775], 
      Hue[0.9, 0.716216216216217, 0.775], 
      Hue[0.9, 0.7297297297297305, 0.775], 
      Hue[0.9, 0.7432432432432441, 0.775], 
      Hue[0.9, 0.7567567567567576, 0.775], 
      Hue[0.9, 0.7702702702702712, 0.775], 
      Hue[0.9, 0.7837837837837847, 0.775], 
      Hue[0.9, 0.7972972972972983, 0.775], 
      Hue[0.9, 0.8108108108108117, 0.775], 
      Hue[0.9, 0.8243243243243253, 0.775], 
      Hue[0.9, 0.8378378378378389, 0.775], 
      Hue[0.9, 0.8513513513513524, 0.775], 
      Hue[0.9, 0.864864864864866, 0.775], 
      Hue[0.9, 0.8783783783783795, 0.775], 
      Hue[0.9, 0.8918918918918931, 0.775], 
      Hue[0.9, 0.9054054054054066, 0.775], 
      Hue[0.9, 0.9189189189189202, 0.775], 
      Hue[0.9, 0.9324324324324337, 0.775], 
      Hue[0.9, 0.9459459459459473, 0.775], 
      Hue[0.9, 0.9594594594594608, 0.775], 
      Hue[0.9, 0.9729729729729744, 0.775], 
      Hue[0.9, 0.9864864864864878, 0.775], 
      Hue[0.9, 1., 0.775], 
      Hue[0.9, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.9, 0., 0.8999999999999999], 
      Hue[0.9, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.9, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.9, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.9, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.9, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.9, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.9, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.9, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.9, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.9, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.9, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.9, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.9, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.9, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.9, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.9, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.9, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.9, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.9, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.9, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.9, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.9, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.9, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.9, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.9, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.9, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.9, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.9, 0.391891891891892, 0.8999999999999999], 
      Hue[0.9, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.9, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.9, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.9, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.9, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.9, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.9, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.9, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.9, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.9, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.9, 0.540540540540541, 0.8999999999999999], 
      Hue[0.9, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.9, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.9, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.9, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.9, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.9, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.9, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.9, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.9, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.9, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.9, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.9, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.9, 0.716216216216217, 0.8999999999999999], 
      Hue[0.9, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.9, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.9, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.9, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.9, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.9, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.9, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.9, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.9, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.9, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.9, 0.864864864864866, 0.8999999999999999], 
      Hue[0.9, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.9, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.9, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.9, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.9, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.9, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.9, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.9, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.9, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.9, 1., 0.8999999999999999], 
      Hue[0.9, 0.013513513513513513`, 1.025], 
      Hue[0.9, 0., 1.025], 
      Hue[0.9, 0.027027027027027025`, 1.025], 
      Hue[0.9, 0.04054054054054054, 1.025], 
      Hue[0.9, 0.05405405405405405, 1.025], 
      Hue[0.9, 0.06756756756756756, 1.025], 
      Hue[0.9, 0.08108108108108107, 1.025], 
      Hue[0.9, 0.09459459459459457, 1.025], 
      Hue[0.9, 0.10810810810810809`, 1.025], 
      Hue[0.9, 0.1216216216216216, 1.025], 
      Hue[0.9, 0.13513513513513511`, 1.025], 
      Hue[0.9, 0.1486486486486486, 1.025], 
      Hue[0.9, 0.16216216216216214`, 1.025], 
      Hue[0.9, 0.17567567567567566`, 1.025], 
      Hue[0.9, 0.18918918918918914`, 1.025], 
      Hue[0.9, 0.20270270270270266`, 1.025], 
      Hue[0.9, 0.21621621621621617`, 1.025], 
      Hue[0.9, 0.2297297297297297, 1.025], 
      Hue[0.9, 0.2432432432432432, 1.025], 
      Hue[0.9, 0.2567567567567567, 1.025], 
      Hue[0.9, 0.27027027027027023`, 1.025], 
      Hue[0.9, 0.2837837837837837, 1.025], 
      Hue[0.9, 0.2972972972972972, 1.025], 
      Hue[0.9, 0.31081081081081074`, 1.025], 
      Hue[0.9, 0.3243243243243243, 1.025], 
      Hue[0.9, 0.33783783783783783`, 1.025], 
      Hue[0.9, 0.35135135135135137`, 1.025], 
      Hue[0.9, 0.3648648648648649, 1.025], 
      Hue[0.9, 0.37837837837837845`, 1.025], 
      Hue[0.9, 0.391891891891892, 1.025], 
      Hue[0.9, 0.40540540540540554`, 1.025], 
      Hue[0.9, 0.4189189189189191, 1.025], 
      Hue[0.9, 0.4324324324324326, 1.025], 
      Hue[0.9, 0.44594594594594616`, 1.025], 
      Hue[0.9, 0.4594594594594597, 1.025], 
      Hue[0.9, 0.47297297297297325`, 1.025], 
      Hue[0.9, 0.4864864864864868, 1.025], 
      Hue[0.9, 0.5000000000000003, 1.025], 
      Hue[0.9, 0.5135135135135139, 1.025], 
      Hue[0.9, 0.5270270270270274, 1.025], 
      Hue[0.9, 0.540540540540541, 1.025], 
      Hue[0.9, 0.5540540540540545, 1.025], 
      Hue[0.9, 0.5675675675675681, 1.025], 
      Hue[0.9, 0.5810810810810816, 1.025], 
      Hue[0.9, 0.5945945945945952, 1.025], 
      Hue[0.9, 0.6081081081081087, 1.025], 
      Hue[0.9, 0.6216216216216223, 1.025], 
      Hue[0.9, 0.6351351351351358, 1.025], 
      Hue[0.9, 0.6486486486486492, 1.025], 
      Hue[0.9, 0.6621621621621628, 1.025], 
      Hue[0.9, 0.6756756756756763, 1.025], 
      Hue[0.9, 0.6891891891891899, 1.025], 
      Hue[0.9, 0.7027027027027034, 1.025], 
      Hue[0.9, 0.716216216216217, 1.025], 
      Hue[0.9, 0.7297297297297305, 1.025], 
      Hue[0.9, 0.7432432432432441, 1.025], 
      Hue[0.9, 0.7567567567567576, 1.025], 
      Hue[0.9, 0.7702702702702712, 1.025], 
      Hue[0.9, 0.7837837837837847, 1.025], 
      Hue[0.9, 0.7972972972972983, 1.025], 
      Hue[0.9, 0.8108108108108117, 1.025], 
      Hue[0.9, 0.8243243243243253, 1.025], 
      Hue[0.9, 0.8378378378378389, 1.025], 
      Hue[0.9, 0.8513513513513524, 1.025], 
      Hue[0.9, 0.864864864864866, 1.025], 
      Hue[0.9, 0.8783783783783795, 1.025], 
      Hue[0.9, 0.8918918918918931, 1.025], 
      Hue[0.9, 0.9054054054054066, 1.025], 
      Hue[0.9, 0.9189189189189202, 1.025], 
      Hue[0.9, 0.9324324324324337, 1.025], 
      Hue[0.9, 0.9459459459459473, 1.025], 
      Hue[0.9, 0.9594594594594608, 1.025], 
      Hue[0.9, 0.9729729729729744, 1.025], 
      Hue[0.9, 0.9864864864864878, 1.025], 
      Hue[0.9, 1., 1.025], 
      Hue[0.9, 0.013513513513513513`, 1.15], 
      Hue[0.9, 0., 1.15], 
      Hue[0.9, 0.027027027027027025`, 1.15], 
      Hue[0.9, 0.04054054054054054, 1.15], 
      Hue[0.9, 0.05405405405405405, 1.15], 
      Hue[0.9, 0.06756756756756756, 1.15], 
      Hue[0.9, 0.08108108108108107, 1.15], 
      Hue[0.9, 0.09459459459459457, 1.15], 
      Hue[0.9, 0.10810810810810809`, 1.15], 
      Hue[0.9, 0.1216216216216216, 1.15], 
      Hue[0.9, 0.13513513513513511`, 1.15], 
      Hue[0.9, 0.1486486486486486, 1.15], 
      Hue[0.9, 0.16216216216216214`, 1.15], 
      Hue[0.9, 0.17567567567567566`, 1.15], 
      Hue[0.9, 0.18918918918918914`, 1.15], 
      Hue[0.9, 0.20270270270270266`, 1.15], 
      Hue[0.9, 0.21621621621621617`, 1.15], 
      Hue[0.9, 0.2297297297297297, 1.15], 
      Hue[0.9, 0.2432432432432432, 1.15], 
      Hue[0.9, 0.2567567567567567, 1.15], 
      Hue[0.9, 0.27027027027027023`, 1.15], 
      Hue[0.9, 0.2837837837837837, 1.15], 
      Hue[0.9, 0.2972972972972972, 1.15], 
      Hue[0.9, 0.31081081081081074`, 1.15], 
      Hue[0.9, 0.3243243243243243, 1.15], 
      Hue[0.9, 0.33783783783783783`, 1.15], 
      Hue[0.9, 0.35135135135135137`, 1.15], 
      Hue[0.9, 0.3648648648648649, 1.15], 
      Hue[0.9, 0.37837837837837845`, 1.15], 
      Hue[0.9, 0.391891891891892, 1.15], 
      Hue[0.9, 0.40540540540540554`, 1.15], 
      Hue[0.9, 0.4189189189189191, 1.15], 
      Hue[0.9, 0.4324324324324326, 1.15], 
      Hue[0.9, 0.44594594594594616`, 1.15], 
      Hue[0.9, 0.4594594594594597, 1.15], 
      Hue[0.9, 0.47297297297297325`, 1.15], 
      Hue[0.9, 0.4864864864864868, 1.15], 
      Hue[0.9, 0.5000000000000003, 1.15], 
      Hue[0.9, 0.5135135135135139, 1.15], 
      Hue[0.9, 0.5270270270270274, 1.15], 
      Hue[0.9, 0.540540540540541, 1.15], 
      Hue[0.9, 0.5540540540540545, 1.15], 
      Hue[0.9, 0.5675675675675681, 1.15], 
      Hue[0.9, 0.5810810810810816, 1.15], 
      Hue[0.9, 0.5945945945945952, 1.15], 
      Hue[0.9, 0.6081081081081087, 1.15], 
      Hue[0.9, 0.6216216216216223, 1.15], 
      Hue[0.9, 0.6351351351351358, 1.15], 
      Hue[0.9, 0.6486486486486492, 1.15], 
      Hue[0.9, 0.6621621621621628, 1.15], 
      Hue[0.9, 0.6756756756756763, 1.15], 
      Hue[0.9, 0.6891891891891899, 1.15], 
      Hue[0.9, 0.7027027027027034, 1.15], 
      Hue[0.9, 0.716216216216217, 1.15], 
      Hue[0.9, 0.7297297297297305, 1.15], 
      Hue[0.9, 0.7432432432432441, 1.15], 
      Hue[0.9, 0.7567567567567576, 1.15], 
      Hue[0.9, 0.7702702702702712, 1.15], 
      Hue[0.9, 0.7837837837837847, 1.15], 
      Hue[0.9, 0.7972972972972983, 1.15], 
      Hue[0.9, 0.8108108108108117, 1.15], 
      Hue[0.9, 0.8243243243243253, 1.15], 
      Hue[0.9, 0.8378378378378389, 1.15], 
      Hue[0.9, 0.8513513513513524, 1.15], 
      Hue[0.9, 0.864864864864866, 1.15], 
      Hue[0.9, 0.8783783783783795, 1.15], 
      Hue[0.9, 0.8918918918918931, 1.15], 
      Hue[0.9, 0.9054054054054066, 1.15], 
      Hue[0.9, 0.9189189189189202, 1.15], 
      Hue[0.9, 0.9324324324324337, 1.15], 
      Hue[0.9, 0.9459459459459473, 1.15], 
      Hue[0.9, 0.9594594594594608, 1.15], 
      Hue[0.9, 0.9729729729729744, 1.15], 
      Hue[0.9, 0.9864864864864878, 1.15], 
      Hue[0.9, 1., 1.15], 
      Hue[0.9, 0.013513513513513513`, 1.2749999999999997`], 
      Hue[0.9, 0., 1.2749999999999997`], 
      Hue[0.9, 0.027027027027027025`, 1.2749999999999997`], 
      Hue[0.9, 0.04054054054054054, 1.2749999999999997`], 
      Hue[0.9, 0.05405405405405405, 1.2749999999999997`], 
      Hue[0.9, 0.06756756756756756, 1.2749999999999997`], 
      Hue[0.9, 0.08108108108108107, 1.2749999999999997`], 
      Hue[0.9, 0.09459459459459457, 1.2749999999999997`], 
      Hue[0.9, 0.10810810810810809`, 1.2749999999999997`], 
      Hue[0.9, 0.1216216216216216, 1.2749999999999997`], 
      Hue[0.9, 0.13513513513513511`, 1.2749999999999997`], 
      Hue[0.9, 0.1486486486486486, 1.2749999999999997`], 
      Hue[0.9, 0.16216216216216214`, 1.2749999999999997`], 
      Hue[0.9, 0.17567567567567566`, 1.2749999999999997`], 
      Hue[0.9, 0.18918918918918914`, 1.2749999999999997`], 
      Hue[0.9, 0.20270270270270266`, 1.2749999999999997`], 
      Hue[0.9, 0.21621621621621617`, 1.2749999999999997`], 
      Hue[0.9, 0.2297297297297297, 1.2749999999999997`], 
      Hue[0.9, 0.2432432432432432, 1.2749999999999997`], 
      Hue[0.9, 0.2567567567567567, 1.2749999999999997`], 
      Hue[0.9, 0.27027027027027023`, 1.2749999999999997`], 
      Hue[0.9, 0.2837837837837837, 1.2749999999999997`], 
      Hue[0.9, 0.2972972972972972, 1.2749999999999997`], 
      Hue[0.9, 0.31081081081081074`, 1.2749999999999997`], 
      Hue[0.9, 0.3243243243243243, 1.2749999999999997`], 
      Hue[0.9, 0.33783783783783783`, 1.2749999999999997`], 
      Hue[0.9, 0.35135135135135137`, 1.2749999999999997`], 
      Hue[0.9, 0.3648648648648649, 1.2749999999999997`], 
      Hue[0.9, 0.37837837837837845`, 1.2749999999999997`], 
      Hue[0.9, 0.391891891891892, 1.2749999999999997`], 
      Hue[0.9, 0.40540540540540554`, 1.2749999999999997`], 
      Hue[0.9, 0.4189189189189191, 1.2749999999999997`], 
      Hue[0.9, 0.4324324324324326, 1.2749999999999997`], 
      Hue[0.9, 0.44594594594594616`, 1.2749999999999997`], 
      Hue[0.9, 0.4594594594594597, 1.2749999999999997`], 
      Hue[0.9, 0.47297297297297325`, 1.2749999999999997`], 
      Hue[0.9, 0.4864864864864868, 1.2749999999999997`], 
      Hue[0.9, 0.5000000000000003, 1.2749999999999997`], 
      Hue[0.9, 0.5135135135135139, 1.2749999999999997`], 
      Hue[0.9, 0.5270270270270274, 1.2749999999999997`], 
      Hue[0.9, 0.540540540540541, 1.2749999999999997`], 
      Hue[0.9, 0.5540540540540545, 1.2749999999999997`], 
      Hue[0.9, 0.5675675675675681, 1.2749999999999997`], 
      Hue[0.9, 0.5810810810810816, 1.2749999999999997`], 
      Hue[0.9, 0.5945945945945952, 1.2749999999999997`], 
      Hue[0.9, 0.6081081081081087, 1.2749999999999997`], 
      Hue[0.9, 0.6216216216216223, 1.2749999999999997`], 
      Hue[0.9, 0.6351351351351358, 1.2749999999999997`], 
      Hue[0.9, 0.6486486486486492, 1.2749999999999997`], 
      Hue[0.9, 0.6621621621621628, 1.2749999999999997`], 
      Hue[0.9, 0.6756756756756763, 1.2749999999999997`], 
      Hue[0.9, 0.6891891891891899, 1.2749999999999997`], 
      Hue[0.9, 0.7027027027027034, 1.2749999999999997`], 
      Hue[0.9, 0.716216216216217, 1.2749999999999997`], 
      Hue[0.9, 0.7297297297297305, 1.2749999999999997`], 
      Hue[0.9, 0.7432432432432441, 1.2749999999999997`], 
      Hue[0.9, 0.7567567567567576, 1.2749999999999997`], 
      Hue[0.9, 0.7702702702702712, 1.2749999999999997`], 
      Hue[0.9, 0.7837837837837847, 1.2749999999999997`], 
      Hue[0.9, 0.7972972972972983, 1.2749999999999997`], 
      Hue[0.9, 0.8108108108108117, 1.2749999999999997`], 
      Hue[0.9, 0.8243243243243253, 1.2749999999999997`], 
      Hue[0.9, 0.8378378378378389, 1.2749999999999997`], 
      Hue[0.9, 0.8513513513513524, 1.2749999999999997`], 
      Hue[0.9, 0.864864864864866, 1.2749999999999997`], 
      Hue[0.9, 0.8783783783783795, 1.2749999999999997`], 
      Hue[0.9, 0.8918918918918931, 1.2749999999999997`], 
      Hue[0.9, 0.9054054054054066, 1.2749999999999997`], 
      Hue[0.9, 0.9189189189189202, 1.2749999999999997`], 
      Hue[0.9, 0.9324324324324337, 1.2749999999999997`], 
      Hue[0.9, 0.9459459459459473, 1.2749999999999997`], 
      Hue[0.9, 0.9594594594594608, 1.2749999999999997`], 
      Hue[0.9, 0.9729729729729744, 1.2749999999999997`], 
      Hue[0.9, 0.9864864864864878, 1.2749999999999997`], 
      Hue[0.9, 1., 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`], 
      Hue[0.9, 0.0625, 0.525], 
      Hue[0.9, 0.125, 0.525], 
      Hue[0.9, 0.1875, 0.525], 
      Hue[0.9, 0.25, 0.525], 
      Hue[0.9, 0.3125, 0.525], 
      Hue[0.9, 0.375, 0.525], 
      Hue[0.9, 0.4375, 0.525], 
      Hue[0.9, 0.5, 0.525], 
      Hue[0.9, 0.5625, 0.525], 
      Hue[0.9, 0.625, 0.525], 
      Hue[0.9, 0.6874999999999999, 0.525], 
      Hue[0.9, 0.75, 0.525], 
      Hue[0.9, 0.8125000000000001, 0.525], 
      Hue[0.9, 0.8750000000000001, 0.525], 
      Hue[0.9, 0.9375000000000002, 0.525], 
      Hue[0.9, 0.0625, 0.6500000000000001], 
      Hue[0.9, 0.125, 0.6500000000000001], 
      Hue[0.9, 0.1875, 0.6500000000000001], 
      Hue[0.9, 0.25, 0.6500000000000001], 
      Hue[0.9, 0.3125, 0.6500000000000001], 
      Hue[0.9, 0.375, 0.6500000000000001], 
      Hue[0.9, 0.4375, 0.6500000000000001], 
      Hue[0.9, 0.5, 0.6500000000000001], 
      Hue[0.9, 0.5625, 0.6500000000000001], 
      Hue[0.9, 0.625, 0.6500000000000001], 
      Hue[0.9, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.9, 0.75, 0.6500000000000001], 
      Hue[0.9, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.9, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.9, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.9, 0.0625, 0.775], 
      Hue[0.9, 0.125, 0.775], 
      Hue[0.9, 0.1875, 0.775], 
      Hue[0.9, 0.25, 0.775], 
      Hue[0.9, 0.3125, 0.775], 
      Hue[0.9, 0.375, 0.775], 
      Hue[0.9, 0.4375, 0.775], 
      Hue[0.9, 0.5, 0.775], 
      Hue[0.9, 0.5625, 0.775], 
      Hue[0.9, 0.625, 0.775], 
      Hue[0.9, 0.6874999999999999, 0.775], 
      Hue[0.9, 0.75, 0.775], 
      Hue[0.9, 0.8125000000000001, 0.775], 
      Hue[0.9, 0.8750000000000001, 0.775], 
      Hue[0.9, 0.9375000000000002, 0.775], 
      Hue[0.9, 0.0625, 0.8999999999999999], 
      Hue[0.9, 0.125, 0.8999999999999999], 
      Hue[0.9, 0.1875, 0.8999999999999999], 
      Hue[0.9, 0.25, 0.8999999999999999], 
      Hue[0.9, 0.3125, 0.8999999999999999], 
      Hue[0.9, 0.375, 0.8999999999999999], 
      Hue[0.9, 0.4375, 0.8999999999999999], 
      Hue[0.9, 0.5, 0.8999999999999999], 
      Hue[0.9, 0.5625, 0.8999999999999999], 
      Hue[0.9, 0.625, 0.8999999999999999], 
      Hue[0.9, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.9, 0.75, 0.8999999999999999], 
      Hue[0.9, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.9, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.9, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.9, 0.0625, 1.025], 
      Hue[0.9, 0.125, 1.025], 
      Hue[0.9, 0.1875, 1.025], 
      Hue[0.9, 0.25, 1.025], 
      Hue[0.9, 0.3125, 1.025], 
      Hue[0.9, 0.375, 1.025], 
      Hue[0.9, 0.4375, 1.025], 
      Hue[0.9, 0.5, 1.025], 
      Hue[0.9, 0.5625, 1.025], 
      Hue[0.9, 0.625, 1.025], 
      Hue[0.9, 0.6874999999999999, 1.025], 
      Hue[0.9, 0.75, 1.025], 
      Hue[0.9, 0.8125000000000001, 1.025], 
      Hue[0.9, 0.8750000000000001, 1.025], 
      Hue[0.9, 0.9375000000000002, 1.025], 
      Hue[0.9, 0.0625, 1.15], 
      Hue[0.9, 0.125, 1.15], 
      Hue[0.9, 0.1875, 1.15], 
      Hue[0.9, 0.25, 1.15], 
      Hue[0.9, 0.3125, 1.15], 
      Hue[0.9, 0.375, 1.15], 
      Hue[0.9, 0.4375, 1.15], 
      Hue[0.9, 0.5, 1.15], 
      Hue[0.9, 0.5625, 1.15], 
      Hue[0.9, 0.625, 1.15], 
      Hue[0.9, 0.6874999999999999, 1.15], 
      Hue[0.9, 0.75, 1.15], 
      Hue[0.9, 0.8125000000000001, 1.15], 
      Hue[0.9, 0.8750000000000001, 1.15], 
      Hue[0.9, 0.9375000000000002, 1.15], 
      Hue[0.9, 0.0625, 1.2749999999999997`], 
      Hue[0.9, 0.125, 1.2749999999999997`], 
      Hue[0.9, 0.1875, 1.2749999999999997`], 
      Hue[0.9, 0.25, 1.2749999999999997`], 
      Hue[0.9, 0.3125, 1.2749999999999997`], 
      Hue[0.9, 0.375, 1.2749999999999997`], 
      Hue[0.9, 0.4375, 1.2749999999999997`], 
      Hue[0.9, 0.5, 1.2749999999999997`], 
      Hue[0.9, 0.5625, 1.2749999999999997`], 
      Hue[0.9, 0.625, 1.2749999999999997`], 
      Hue[0.9, 0.6874999999999999, 1.2749999999999997`], 
      Hue[0.9, 0.75, 1.2749999999999997`], 
      Hue[0.9, 0.8125000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.8750000000000001, 1.2749999999999997`], 
      Hue[0.9, 0.9375000000000002, 1.2749999999999997`]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUl3c4lf8bgDVUKCOzITLKSFmppB4po4GUqIyEKKOhSLILkdmSJGRVCkW0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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXeUVMXThjErBkzM7gC7OzO77JpzFgyIgoJgIAkiOUsQkCCggIKzMwhI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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh
MAAKgoooKibMijmLYo6ICIKo3309db9rfT+u1XV2qB1P7dqnd58+scfgkkEH
VqlS5czGVapU0+fty6tUWSxez6lS5Q3RLK9KlebiJjFa/JaqUmWbaCF5jDhL
nC1GiZGWmzktYU2dhrgR4lJxmZghpoud0rVdXC55pmgvOojFYpHlInG7w1qL
K8RsMUv8oryfi9MlDxHtrIO8t4lfFfdFKupB+WeIM8UwMVRcJC4W08RUcYG4
UEwRk8U54lwxQYwXv0vXV6nIR/rTrXOoy7/EbaRtN4tW1kHecS67iRjuOtCP
LcVY92dL5xnnsIut82bXcYfK/lKcJ3miaOs209aFolR0FHeJO8Wp4jRxo7gh
L/q5tfuO/t4lXd+IfMlpcYrzkHZwXoQnxALHn+w0xA0SB4gDXQfqUlVU87gx
Dv/lalLps1AUiG9V1gepyNfWeas6LTqKRYlYIu5w2UmRcR1yRK6YL+a5rWXi
brd5t3R/J8olL7WuUvcFOv9MRR3aur/QlSdS1lngut4qKsQfSvu1yJZ8S158
5rhsrpmLbcScvJiTyFlirsOS1lnhNhwsDnG9aCvjeL6Y5PGsskBzLK25VVil
ypuie0mVKteKVWKl6CGuEw+K1WKAGCg2iMfEVaKLWCEqRT/RXzwqHhFXOg1x
y8U1Gd1fmdCLvq7ianGfuFd0U1wH0U3y/dbd1XGUcbXi2mdC7//0lUSdqesD
1F1xJZmoJ/Xr6zpRl/XihkykIe7A0tBL2X+InbQtE3Wg7F2it+TOYrrkt0Uf
60TXOjFVTBNviTdFT9FLrBVryO88pH3YfXm9eMh9er3zrHFYd5VVnIl8pGes
sBGTPWbd3OYH3D+MxSDxuMdktLhJvCCep73iRvGkeMLyELHJYUPFMPG0eMpx
Qy2TZrgYITaLZ8RIMUo8J54VY8tlO8RLYouYpjl0s9gq3iqMvCOdFh3XqW0d
M6H3GffdzWKr+/B6xZVloh3Pu22DxUa3safiysV4yS+XxOcE8YqveyiuNBPt
pr1jxTjxktjivhkjXnQfjXGaLQ6bJCaL18VrjKV0dRJTJL9REp9TPdZcT3Qe
0r7quky0TJ2wTQflxZqCjaouDrUdKfW9Wd0y92jNdJUq+3X/byI8X23W50Z0
SK4mNuRFGHJV8YTkJ9Ej+WBRQ/n/TkU64slLGuLQMce24kPxAfmU/i+lfwBb
JdaItWK/+Fs8LNaJf8U/1F3p9yn9emytuE/cL3Zhu/Ii/BHsSn7EPyoew+7q
+oD8sOnY1c/FZ9QxHWtC2tfzbRs/FZ/YjmEbvxTbrBud6KKMjNMQ94VYJpaL
38SvYoW4V+wUv9MPKm9PKsJ/d9pKscN5FthufuE6HpgOm4zt/ci67nNb0blS
rBJ7xG4xMC/WKcZog+XBHkPC+osB7hPa0VP0cp/T94zdz6nQQ/7rnYa4h0RX
cbXrcK/lbh4Dwmjb96KL297Fee719V7F/ZgKveh7wG3Y7fHv5zo+6r7uLfp4
DjAXqqdDB3n3Wccaz5V97ovV4i/3CfKDlOuwXtb5sNu81jJziznHmsYcZW6+
nxdz7SfRNy/mVl/X8RFf41PgW7wn3s0L3+5d8Udu+B6MG2vnxx4/ZObYJw6r
lo41mrX5K9FYHOs2U89aorboLDqJmg5DZs1v5Dy93TZ8gQ9TkY74Y5yml8fx
OHG820BbGOvPxEmeO3ye7Hkz0GlP8JiQh774NBV6+jruRM8p0mBbauSFj4KN
2ad++Ds3fA58j/2S/8kNPwdfC/nf3PAbCEPGh8KHIOxPybtzw8/A99ibGzrR
hV+yKzfSEIefR9o9ueGTkAdf7/1UlEt5f+WGDvLi2+DrvJeKcK4ZN3Sii/Fr
6D6k7653n9L39+SFv8Vc/iQV6YjHD8dv/wbdlvHlv3UYPh5+2feMVV74afhx
P4ofHHenZdIclA4fj7J+drnYGGzLL3kxb/CFt3v+3OY6fO2wpc7zi/NTFr7j
Ty7zSnFVXtig5Z5nV1pe5rZ2toyeOqKu85COe/0jUS8v7vUG4ijRQ1ybF3O3
jtOih3T188ImdLF8WF7Yka6WD88Lm3K1dR0trrNO/Dj8sN/FDvGDyv5YHKG4
a8SRrgNld8+L8CMtE89aQx5kbA+68MF2Wid+Db7cbvGnmKm19ybRQr7aGJEj
csV8Mc9ynkg57FJxmZghpos5yjtOZEu+RVwsLhE3i2milThHjBfjxHnifDFJ
THTaS62LPC2dh7RjnfdcMcE6LhAXiilicmmUm+O63uK6XS5muo4niBPFANFf
HCuOE31FH8vHi34OO955+jusjcgSc2krn/hGIiF5QWn0W0vXlf6brbixorXk
WaXxeQXhvr7COuc4rJloLm4So+kz5R2RiXr2cV9d4LZOctsvElPdBzsrdU9X
ho+JX7lLct1VGjfpaOLrPyvDT8QnPHiF5p/ik4q/VNf7FPd3Zfho+Gqk3V0Z
PiV5kPdUhk860vkPETNKwmf/S3F7K8Pvw6dERucY+4LE11N5eSqvma5n6XNM
JuYJ84Oy91eGD0kdqkp3tRXht+IHsq9gr3OA0lYpjX0FfnjV0thfDC1S28XT
4inxr3T9Vxk+Ir7iP5Lrq/x8lXlOScRVWRE+JWkOlHyY4hOKv7Akyj5oRfjM
05wfnRPsC5OeOk61r4quA1aET4tO+qa6mFkSfXSS6niyGCQGimNEI9FL9BSD
xQ3iCbHR8o3iSYddK3qI1WKV9Qx22sfFNaK7WCkecBmDHLeB/hHDxNPiKcvD
xTMOW6h2z2DOSd4shjgPaTeJW9mbZSJ8k8u61nWhzKQoEBUiI4pFiVgi7rBc
Ku50WEdRJu4Wd4k0vn8m2kH9b5E8QbSTfJuYJ3liJvSir1C0pd7Uzbo7Whdl
tBcdxGKxyHKRuN1h7ZxmkfUXWOetbkNDjxFjcz1hKvvmTPTrBocRt0Y8VBp9
N1o0LY0+PEOc6X6mH08Rp3pcBzuuicdgmONO85iT5ixxthglRlrGRox2GHOn
sehdGnOIuo3MxDyjjie7zMGeB02tc6Trh03Dtj0qHimNsR0lTvfYY+vzGZfS
sPmkxXY+5jzMxevEg6UxJxco79RM9MtD7hvqtdZ9dLr7ZKj1ZzJh47Bt60rD
5vZzXdaXhl1lTjGXsK8bvC+tVhr3fB/nWe/8vdwXD7tM7r1DxaySuAePkny0
WCT5NtFgRYQhLxQLREZ8IT4X/VS3LqJC8raS+LxVfOnrhdazXXzluIWWSdNf
ebuKxZK/EbeLO8R34luRdpmU9ZnjlojvnWax83zr/JRF3b92mX2l+yqRkvyp
6CQ6i2XiHlEmysVScbf4RLbr08p4BsRzns8k15C9u0I6Dqfeut5eGc9JeHby
cWXkIW0X6+pk3egk7deV8UyFPF9I3lYZz7R4TvSl5JrS30b6j/I1ZaCbZ1Kf
V0Ye0l7j+hCGzLMXdH9TGc94KINxnC3eF+/ZpjKu74p3SuI5EWsEa8N/+hyc
iWc8PNv5pyQ+eTb0r6/XOc9/DuO5EM+S9ou/xV3ut5/EjyXxDAifCV9pl/uA
vvhF/GyZvv/VYQMy8QyNZ2e/lYSvxbO+PSXhc810m95zGwZl4pkdz+r+Koln
Vjyn2if2irniFvGR+FD04dmcmCP5g5KYB2nPJebDHOf50PGrrXOv9c8T85kX
jHVJrOEz3Jdvu+w17ot97oulbit9wly9U/xQEnP2Fuv8+P/qqLH7qDKeSfIM
8WfJv1TGcyaepSH/WhnPnAirrXuxzorQgS7kuiuijoTVWhFpbnG76kmuvyLa
TNsPw59ZEffwAscfqflXqD7KYwxU1o7KeC7HM6tq4iBRJDpYPlgUO4z0dZQ/
R/lPLYm8v1fGczt0tFP45ZnQQ35sTY0VMUcZ15oros5zPRYNsTerIh/pj6B+
K8JuYFuQsUnYEMKOkdxoRdiF263vCOUvUP421kca4rAVpG28IsaFPPQNfbLA
84LyGih/W+UvKIm24DPiK9Im8h67IsYUHQeKqqI9bXXfHCJK3EfvKu87lWFn
OpbEWGMzsBVXefwPVXmtVV4dpynzPOLe+l7xP1TGM2Oe8/5TrPtQJCUnxHeV
kYY4nut+K7mW9GVJX2PmoK5r6zpb1yf6mjnG3OKZNLp/rIxn5P2cH53o4pkv
/XCZ+K84+uNvfe4X+SUxX5CpE3UhjLa+Vxl2kHYgv18ZNrHcfVNdlLqPiPug
MmwyaQ5wn9KXbUui3Cr6LCyJ8vfqep/IlZxTEvP20kzUi/pgR9gTshfEnlSx
zrbW8Vdx6CBvtthTHGHIWSWxD2RvuNL7wR7ea/LMaLX3kT0s82wpxTNE8Zn4
1PIC8bnDFonF4hvxtZifH3lI+4njbhffOg15M+IL66gQt4ovxTbLC8VXDkO+
TWx32AVp+Q/pKJfyzpd8ejr0kL9SrBC/ix0u+w7xneuw3GmI+008LZ4RNRO6
bxMhbxa1EhGG/KyonYiwuyTfLX4SP4pl1omuX8Wd+ZGGuB9c9hLxvetwkera
RNwj+Zf8+FzmvL9Y91Lxs8u4UGnPTIfeH9yn9O3pqstp4mLFNRX3KmynuE/c
L3aJP8QqsVr8JfY47gHxp9MgrxS7HUbaB8Ve57lEus9Kh549jntI7HOaNWKt
2C/+dpnoba26XS7WSV7Ps2nxr7hUus5OR76/nfdh8Y913Os2/OH2ELfOef9x
GHHovkw8KvkxcaDkAxIhbxBVExGG/Lioloiwy1V2c7FRYQehQ3Iz8YiuqyQi
/AlxcCLin/IcYW4cmoh0lElZpH9S8iZRXfIhorV0tUhHPtKjizTEoXOX+/mK
RPRRXjrmNHO5eSLuEeZpS8ktxIeSPxKnSD5ZZCvtueJ9hZ2YiM8PxEmJuEYm
D2kJe1fye+IEyceLNyW/JRpJPka8LvkN0VDy0eI5yc+LupLrJEJ+QdRLRBjy
i6J+IsLIi050oYO4LeKwRKShrK2icSLKfFvyO+I4yceK1bmaU35GyTPJB8RK
PwPlOef9DvvTzyl5dvliKvKRPkt9cU469KKPvKv8TBQdJ4tTxGAxKDfKpk/o
C+pQS3n/kb7NsnW1FP6UPp8WNRg/5rryrPEzXZ7DMk6MEWPDeL0k+WVxhOTD
RRvpa5WOfqU/uee598+R3Erkp+Oe5l4+NxF2CFt1qeRLEjH25CEtcyCZjnuc
ec98z02HzcPWNU2EDcaOnin5jETYSGxlM8lnJ8KGEoZ8ViLyEYZMfvJii5sk
QgdteUUcmYg2YZewbRdLvigRNoow5AsTMTc/FqcmYo6S91XRIBE6kF8TRyUi
7ArVvWU65hnzC930AW2njBzFnZcOO4d9S6TDZlIu5dFv2NbzEtF/yNjJ8xMR
hoztvCARYdhK+oi+wWZy72Hr2iTiHrzI5U4TU92miyxP8T3AvL9KXCk6pKMN
dXzNmsDa0Fl08j3GvdZf9EvEGlLLceWec8c7rq8oScc9zb07QJSmow9o+42+
h7mXB4mBvsdPsjzA99Bx1tXHY8BY3CAGJ8KmYjcTzL1E2FFscQFzKxE2DFvW
VhRaxm62cxg2DNtXJjoSlg6bWcXp/7FtRhdlsGawLuRIzhYF6VhDWDuyEmHz
qRN1yUNHOtYEwrkmL2tLbiJ0kA+d6MpyXWq6L8vcN6e4rYM8xoz1UDEkEd/J
8t1tB9HeMt/LFjlsjphrm4ntbJiO73SrOj1xt9gGk4bvQflutZ1oi91Lx3fI
fHdcmh+f2I2OvkbGlpQ5jO+F+e64RBS7Lgdbpk7F6bBpx3o8KXue77GPfF9x
L/UQ1ybCxmJrrxZdE2GDscU9xfWJsLnY3t6iVyJsdn2n7eK0jRzX03O9nuOY
89gA7uPu4hpRlA4bh227LhGfDV3WdU7bwHUjz+HWQd5uiVgHWStLmfuifTrW
zEM9vw52GuKKE2EHsZ3jxbhE2Fxs7xhxE3MgHWtoc1+3dB7Sjk2E3cMWjhaj
nLel49CBDcAWzBGzXS51u1Ms8Zxj7t0i5oor0zGns3zd2jrIO8t1LnHeO2hT
Omw2tnZEIuzu2a7LyETYHmzfzYmwQdgsbNdkMUl0SocNxC5hjzqnY01gLZiR
CL1nWdcI62ItmW6dpMNXmun05elYg7CdExLxid2c6OvzXIdJDrvcbZxlHUVu
I227XVydjjFk7O7yGHJf3u1r7Eh7sUjclgg7ge2pEBnRJR02BVtyayJs/2np
2EewBhCOHVroeO5t1qlhibjHD/KcKXbdsF1VXWY7y/h+Hf4vLB0+4EFOj53F
ZmArsLcJ15G6LUiEnUpYTifCRuVbTiXCrmP7l4l7RLd0rBGsDcvdF9iqpe6T
cue5x2Fd01GnIvcnbWMtHu42tnfdF7sPmYvYxXmJmJP32UfCN+K7XOKwnfOd
pq374Tb34VXpsLl5rn+l8qwQv4sdlu8VOx3Gd/svpKIc9I8QI8WzYrMY7jDk
Z8QQMVQ8JTY57SjxnPMQN0w87TQ3iTHiRfGC044WzztPuegk7hFLxQwxk3rh
y4mxYpx4SWwRr6iuT6RCL/o6ijJxt7hLvKy4jamoN/V9VfKTYjxx4jXOAokp
kt8QE8RE0qHb8iTSOYx0U8WbTj/GddriNhE3TbzlNDeL6eJtsZV2qqxHRGfJ
y3KjHhNc1svOe7PTouN1pX0qFf3wjusymXDX6VxxnuuJHtq2Wpxj3WeJs93P
Iy03c58T1kQ09ZgOt3yW0xJG361MRTriLxaXuI7Ulbo9JC7zWLUV7cRtYqHl
9mKRw0h3ucd0hnVd6j5C5zlu0wTX/wxxpucQc+k0cXpuzLsbc2PsHhQXemzo
i/PdT/RJS9HKc2as4y5wH5LmVOtE1w3iIrdxmseyhXWM9Vif7joNdR2Ye6tE
89yYg82dZ4yvL7TOqa7fjc7HvfKky7zR8hO5sWdh77JRPJ4b54w5q/yKeDkv
zuJwhoezO5zJ+S8VZ4g5a/pqXpwx5qzxS2JLXpwz5uzy22JrXux9OEPN2Wn2
QJxzHuY9EHshznhz1vt58VxenPMeZfnZvMg30vJm5+Xs8zPWMcZ1oOwXXTZn
w99xHaa5TtTlrbw4l8xZZs7YcY5usMOQN/rZ1bV+NsUzLM7ucUacs9mc4Tsg
HWfOOafE+aQhbtNTjudMJ2c7Xxev5cUZ72ku+01RJR1nwKf6eqLzvOb+JC9n
x9+wjn9TcWZ+jNtHX3GW/gX3GX0/3mPFGHCfXymW+35Hvio37PByy11yww5X
Wu6aGzaZMPa+j4keubEHxjY/Kq7ODRvdXVybG3tg9sIDPYeYOxtEN3FNbuyp
77fc3WkJu9pp7rc+yrkuN/boqy1fnxv7YsL6iwHiMfGo+C031hHOtHO2HZl1
hDPzhCGztvAbAcJ6S+4j1omHRa/cCENeK7ZwtjIV4Wtdds/c2JM/5LIHum3U
oTA3bA625lbRV/QTj4j1LquvZcp8SbofT0U7qH/XUvWBuE/cK55V3DrRQXGL
RZEoFneI28XWVKQh7hunIfxbX9/utN85DJuH7ftabPd9zr3PmVTOppJ2ifje
eZDvFD84bKF1kPer3FjTWNt+Ej9aZp382WFvq27PpSLdj+6Thc77ZW6swazF
nGHjLNt2143fhPA7j48lf5IbvzHgdwP8FuNNzsTlxm8jvnJdSMtvQz7KjTyk
5XcEsyTPFu+L93Ij32e58ZsK8n8u+Yvc+M0Ev53gtxxviW258ZuOba4nvzHh
+kvXnbIIQxc6yItOfrvCmND3/Paiwm0mH7rmiltyo54fes4wd/iNAr9VeNRh
yPyGgd8yMEcI5/oJjxljxVn/hz2POMfH2T7uM2w1Z5A5i7zWc5k4zuQ96HnL
sySeeXFWjzm+1vGbPCaMBXNig3WiizpS93nu449cNnP5P9cBG4Ld4L7jXmSs
nhEp9z1553tM0THHfUJffJAb6dIeo0+tm3uH33hQBmOzORX9us1pF3gMyLPM
daDsX8U7qfBxlvmauYkv94vnKHkzngPo4CwnPhq+GWc6GUfuG343w3j+7Lz8
hodz+gnJSetAV47IdRtpK21fK/Lctk1eCw71Xp3wfLeDePyQWZ6r+Jj4bPhd
nCnlXCQ+Fr4WZ/Q4q8dZSHxGfD/ORL7hPKT937Xink5FP39gXfhynGFFZ7br
PM/zso3I8piQB1tTkht24A7LpblhEwjj3l6fCj+Xe7wgN2wgc77CurKtG534
wuUeh7vd9oT7jj7AF2vtPphp+YrcuIcJoy1rUlFP6sdceDgV5VIeZ2XxUfFN
OTNLW/F1OeNLm99133KOlrO22DRsG7/B4ndUzEPmNbaDc7kfeG4ic1YXm0ge
0vI7Ks7y0sekI565QhrimDPYPOwgv+vgtzj8tos5yVzkN16/eq6yVnH9k+cl
c4s8/BYLG4oe8lN3bBlngGkDPj6+Puc4OduJzF6EM52E4cezT+CMJucykZlD
zB3C3vE8oy/oL3x+8pCWs5zsmdgHcaaUs6XsswhD5lw09wlhyNwvnA1lT4Me
8rNusWaxDrE2sSeiztSVs6noZq/FGVfK4GwreyjSEV/Fz7x41lWYH2tjN3G/
18gupbFmslauECeVaazEIDHQ8ilisMOOEEeK7uIacWJZ5CHtAPFDRm3gLIrk
buJnyZ9lIh3xp4nTxRBxo+UzxFCHIZ8phjnsF+X9PBP5bnRdThU3uE6Hu07X
uLw9Svs9Z2okV4pvJX8gDpJcVBafB4tiXx8iqotSUSLqi8PE1aKr+K+j+lCf
haJAVBXVRAfRXvzbMdIQl7TuQ6yLMg4QB4p2oq3lqs5L2Deq2/uZSEf8Px1D
J7oSoq6oJ7qURZuOFyeI/qKf+FF5PxFHS76O9lVUqbJb13dL/kksEXcyLuJ7
sUgsplzxtePuQo/TVFP+P5X/dvpOLBX3MA6MpeVl4leHzRcp8an4hLYp/y7l
Xyj5K3Gby6Ss7WVRr6XWRf2OFceJvqJPWZR7h/jO5Xf1WNwn7nXa49128jAX
G4hry2JOIh8lejiMfmkornf/3OE++d5lHCMaiV6ip2jsOlGX3u73ri57hceg
i2Xm109q66eZyNfbZR1jXZQ5z31E33zssaxvnehhrn6UiXFGdytxjhgvxokW
oqUYK8aIK0QbMUfMdlwrpyXN2aKZGC1GiXPFeWKimCCyRLa4Rcwti3nf0XOA
uZAjcl3neU6bY5k8O1TXLzOhF30l1nGn+/U3xW0TzSXf5LLPF5Nch0vEpWK6
uFlc7DDkaeIihyFPFTulaztnPCTPKAu9LdwX6Cf8cjHT8a3dR/TNLJd9gZjs
OvwuXV9xNljyFOdt7bTouNB1mOr42qKOuFJ0Lot7usRtZS5xr33Hb/DKYm43
FWeJkWJEWdwL3OPc29wTfHLf3+brJs5D2uFlcd9jSypERvyqvF9kIh3xNURN
UV4WZdZyHalbp7KwZYd6TBkX6vZhJvKVOW8tp0VHkdtEW2532di6W10H7BS2
DpuxyOXQF8vLwg6UWc9St7/cuu9xWCfnWeawhNtI2xa4r5izo9xn7VzmIvcR
czGvLGwMc/IPteVrkS85XRafCeviGtuFzS9ye5izzF3uvY/c5+jFFmGfDqwI
neT9TPybiTnM3HqhLD6Zay/6mnpybz0vniuLe4577yWxRfyXiXuEe+MV5x3r
OHSM9Lnf59ibcm64WGMvNotnxLDiCEN+ujjO+I502s3Oy9nh562DvCPFs9Yx
3HNps3jGfTrKdX22LOY199Zb4s2yuCe5L14Tr1rmXnndYdyX3Ktvi63WPdK6
NlvXzY5D5wEVcc9yL77jvsGWvew+muAyX3X/sMaz1j8tniqLfNyH7zp/lYq4
Z7kX3xAt8CU446y2PieGus/oq6fEeDFBvCJeFuMchvySaMnZ6kyEcz1X3CI+
Eh+K5oo7QQyS/LiY4zTEfSDO5RyhmC35fTFPzBefiI8tp8SnDjsP3yUT6Yif
bZ0fOD/tGC2ed3sod7DY6PIHiIFig3hM3CiGiE3iSee9SbxgHchjxIsOu8F5
SPuE6G+d6HrUZd3gOMpsproeL/pKXi/6OQ9pH7HusWKLy+gt+oh14uHiyNfP
ack/xXPuTY/fP5mwacM9P4d4DjD2m8TBFeHDsbbuEBvE46JauXyL8pA3ioPK
I2yN5LViv/hb1FD+v5X/Me5txT+oz4fEPrG3LNZxfIk/xE5xv3gAuyF2Oe0a
6yLPCuch7e/iEOn/KxP5SL9SrBJ7xO6yKJc6U1fKP1Tp93F+mbaXhU3Ftn4p
tpWF3cF2fV4W9gcZ2/iFwzLOs81hj4hHuc+ku0p5rOHYOGzbh2XRbytcV/qP
cteJf10+8nrxn8PWWye6CMNOY9t/Kwsf7wG3cbf7qLraszcT/brXbV8t/nIf
0DfsAbq5b/m8xnrut9zdOgmjb/Cheruu+E29PKZrnPZal7PScg+XSRjrNmv9
++K9svDxrvc4Pmi5p3URRt3xma9zPOX2cb9QPnsM5iRz8cmy2GOw13iiLObd
TJdJWe+6bHyxD1wH1qb3xP6OsTYxF9kDDfDcwG/t7zGk3/s67BGPRR+HrXed
9mdiD3Sj67PRdTm4PO4B9l3sy7gvmHeUM9DyY44b7HykSeueXCA+F5+JmhVR
BroPkb7LxOVippghjqmINMSVlMdndVHqa+RDRUeHNVba2qKe5C6ijqgrrhJX
Om0NUeY8jZS2FmVILi+PPQXz7iLJF4paorboLDpZrmNdhNV0mk7Oz74CHeS9
oDzqUV90dX2OU1l1RUPJ14tjJdcRR0ru7j6lb4tFkW3MQZY7iMPFEeIa0a08
6sq9cnF51PkwpyHu6vLQ20Bca/2Ue4zo6fKJO0r0cBrko8V1DqtvnVe7DVVd
J+rSvjz2ULSZtp5fHusq6/ZR1s06zdpfx32HjO9S1/3IGk6a2u5HfBz8lPru
O/wW1u3DXQ/GFh+JdMS/4/vgePq2PPZ57C1bSG5OX1TEnpK9XMvyuG+4T06U
fIL7opHo5T6h7vgeR7svWBfwDWp47rBmUOdaHnvGEh+BtYW+ZSzxwfAt6Hs+
6ZMGHgvWIfyURi6buceahF70oYc0x3isSItv09j1pG/ok8M8NvQNvs0RHvd6
FeED0S/0B3nxnY4tDx34nfQRfdOsPGwqtrWN5CsYs4pYY1hbWjPWsiMHiSLR
QazjtyiiquT2PCvgdzKigGcGHSO8mtMST1wVfRZ2jDQHi0NEiSgWvyt+p7hM
8qXiT8m7RRvJV4i/Je/nN2SS88TDKntZJspNum4HWxd1XKO4pZnQQ37KPkC0
dR0o6w9xecco82vJ34gWkpuLTyR/yu/MJJ/WMeTP+M1Zxwj7XPIX/OZO8pnW
faBo5zK2Ke5LfiMnualYpbosYQ/J7+50vaM02kxbLxHVxaGioyjtGHm/4nd6
HUMHZaETXZTJWLHOZZXHmNGWXaJ1x2gTfbdHZHWMPjyqwmum8uSUxyd+RW55
XLPuspa3FYXlXkNFdnmU0bAifBp8iXblsa7ji2CnL2VOV4TPxFp/SXnMG+YU
c4n5Q1p8HWw6eQ60DWlvfeRDJ7rIz1j/w+/2OsaYU1d8obzyqDM+A35CgeSk
2Fcac4S5kdsx2v6XyO4YfYC8V+R0jLC1Got7MpGP9Oiq4rajk70Nv51+wXsc
1lGeibHHYz3Fh6EOlJ3AVlaEj0U419QVXzC/POq8jzncMfaQ7CXZ83EPcu+d
XR52iedArcrDPvFciOdg50o+x2HE8c6esZYJH+8w7mNs3Rhxk+PIO8FpTqoI
G9jS+c8UTcRwMcw2EFs4QPQXZzgNcUNtU7Gt/URfyyc4LWEnSHf9isg31LpO
EgOts5nrSN1Gi6biLDFSjLAOdD0qHrFMvscc1tdpiFsvBonBYqN43G1pal3D
nZeyN1jHGRUxh5lrt1E/yYdVRN+P8hg0c91GeR5wLywUt3qOMlcXOf8N4kbx
pHhCnCJOdTj1Ok2cLoY4HWsya/M0MbU87gnujdliVnncw9xnc8Wc8vAbLnLa
KeJk1fWIilhbJ5XHOnuh4yZTfkXcg9w7N1OXirDhra2fcO6t6Y5H5j6c4bAr
XIc5rtPJbtNg9zXznPuiQmRoW0XMeeb6gvKYa+eJieUx51hjWGv6iN7um9Pc
F/TR+W7DZLenwH1+q8vgHue+SYn55K0IG4atmlce5SZdlwVOy72Wdh76Ett1
i/s0xzrnO38v1+thsdYydV3nsGYq6/iKmHfMt0ZuU2/nxS/HJ8AXwPdkz8Q+
iXuGe4C8rMHcN+ggjn0T85Q0+ID4UfeKFeXhV+Gr3S/uE00rwoft4vizKsJH
xHdb6bT4fg84T1fruM868eHw21aLVeXx3Jdn46d7HHgORdhpHhtsDc/ez/NY
Mtd4ho9fx1hhm7BJ2BVsD74WPhQ2AFvAvc8zLPqB9nNv8QweO8e9xb6QMk/1
vGIfyd4TG8B9iy/G3gWbge1gD0meUzwX6TvykJY+7O42rnJ/4Ifj21eK5eXh
k19peVl52AVszbNis2heETYLW/VUeXxi6572NTYAW/C8eM5x2JVnnKZFRdiQ
UY4nLbbtBefhvmGeYxuwUcx7bMGm8rAZ2BJ858XlYVPIi+1+0TqGu86bXWZP
zzvm6pry8Nl7Wn6oPPYF7BXuELczxypiz8TeaEl57Es6uy/ucdlFTrvYcwVf
/0HPGfKxj7rT+dkjsVe6W9wlzq6IPcz1Lp99G/cE9wJ7syYVsadiL7TUujo6
LzrLXad7HM+zqrT3gjyz6uVnOjzLWStmilniPfGuOFBUFe1FO1FNHCSKRAfx
h9glWpfI5xBfF8m/Ey14tiZOEaf6mRPPnrYXRRrimonD8G3FVwo7W9eHS64m
vtN1q+L4/F6cUxzX6P5WtCyOMsiHTnSR/wfJP4rzeHbnsk/zMzHqcLLrNNjP
3hqLY/1Mi37gWSF1oKxxLpOyx/v6TNGkOJ7Z8hySZ4f1M6F3kMs63c/sKPN4
0viZGs/JTqQMP+PjudwZ1okunm0e5zz9/GztBOcZYB3N3W6ey/Hsj76hzee6
ntskfynOktxU7JW8T+RKzikO+W+RVxxhyPtFfnGEHa22HIq/r7BkccT9IxLF
keY/yVX0WSgKREOlrZGJecL8OEpy9UyUS3k/6/MXcaHkC4oj7wGirXVQDjrR
RXlHKO9BPCNS2PnFkfdXcVFx6KjqOdjBc/J9xX1QFH1KPzEWB4oPi2JMPtfn
F0UxZvTze0WR50T3LeVQR+pGeaSlD5t6nD+W/ElRjCtzCfnTohhjwj4rijLO
9Fh+VBR5TvU8ox6EneK5t1vyHpEluY3Hkrk81mPaxOM2wnNsodLe5jnOXJ8r
brHODy3Pc5mEzRcp1/ETx823TJoFIuM+od4V4lbPGdr9jni3KOYgc7Ge+vKA
TIRznXGebdaRtk50fea89PEJnsfc27sWRDuo/2wxx2PGOHCv/6n4O4riXudz
ie95rhnLPxZEu2nvYnG7bcA37ptFtinbLS92HGHMpd3Kf3dRjDWfSz3mP1m+
x3OUsDvFXbYhP7gud1qmTs18D3Lv8Sz+WOmvI46U3F0cJg4X3cTVoraoI64U
nUUNUVOUizLRSHlrgeROxfFZ22m5PtR5SNuxOGzvwaK4OGwwz+4Zo+NsL5g7
3PsjPYf47gQbi23kuwc+m7nuXDcqDhuI7evluh8hrnEbGitvbcqQ3EUcIqqL
UlHC/Y7NENeJHsXRDw3Ete6P+u4T+qKr445yWtIcI901M6EXfcdJriuOkdyz
OD4buW49Xfah7otS921dcZX7uJ7L7Or6UreG4nrXcYfG8HdxqeRLqK/KOjgT
4Vxja34TFxeHzeE9r7z7tYb2poeWxjthee9rdcmHlMZ7W3nXax3JtUsjjjyk
JQ3vvuHdrAeVxjtweKcr73mtJbmmOFI0KI13MvFuJt5FxDtseFcN7/7hna+8
+5V3BvHuIN6pyrtVeccR7zoakol3xqIXfbyXhnfh8I4i3lV0Yybe+cq7Xg8u
jbKpM3WlDrxDlve81pNctzRk3vNavzTCkHn362GlETYsE++Y5V2yR5SGXvqE
vkA/73Tl3a4N3Dbe+8q7Yo+WfJQYmol32FIu5Q3PxDtkaRftIS95jnK/UA46
0UV51IV31R5eGnXivSm0mbbyniL6jff48M6kptaBrh7uY96pwrtVeM8S71xC
5r0nvHPpZKelrtc5D+954d01vIOO98rxriTqTF15Z1In0VksE/eIlOImi6sk
V4r5kieJcslLS+Ozk9Mudd4rxXLr4B0wtIm28O4l3g3FO2OoN/XlPS28+4V3
TvHuKd79xzuLeNcQ77Kj7bzLiPdO0QfIvHeId1ARhsy7iHhnHWG8w4Y20jbe
ncfcYs4x15hj9A1lUhZ9xLvteOcz75rhHXd88u4Z3sPHNTI60UUY76binUe0
i/ZQT96NxDv3qC8y703inYGEIfNeGt4bSBjvseHdPrzTindb8e4+3hHEu4B4
1xTv9eG9PLyTj3fz8Y4fwpB5dx/vwEEHeXkXIu/24x3WpCOe9+Lw3h/ey8d7
+tDLe4V4hxX6eYcQ783hPX68+xCZPKQljPcy8m5s3lnIuwvRxbuEeMcfOnlv
D3WgbN5zyLsWeWcQ7/Lh3Yd/yNbsEq1lay4vDtu0U1xWHDYKX+EvkV0cPgNx
5CEtadBDGehG359F4WPgW1xRHL75n8gl4aPTV7zLiHci0me7i+OdI7xrhPfT
8J6aSzIRznUDbHMm9KKPd5jwLhPe+8g7AHkXIO9MIpxr3lFJn9AXvBeSd/zx
3i/e2dbOMnawg8Owk9hW3inHe+B4dxzvID/Q6bFptXzPcO9wL2Hzavoam4Pt
4T11xZaxu6UOq+4yOjqMd9FhEw92euqCbS5ynZh7vBuJd1YyB3m3HTYP28M7
7vjEFnX3Ne+h4t1VvIOOd9ExdwhDZg7RV/QJfUGfkZZ3IbZ1HmwgdpZzmdgM
bAc2sq6vsdOsLdgIbAU2GLvHuU7Occ6yT/W+/S7isI3dnKaWdXR2H9azjq4u
c6vyvF0UeyD8gDGSx4ot4kXL48RLDuNcBWctjsT+l4T8Kut6SYTxnp9zxNbi
eN8PZy7IQ1reV0b42/hNJRHPmQn2oadj01grJL/Bms2aURLym/gBJRGG/BY+
QUmEvVYceUjL+8p4b1mrTIRzjW72umeURBmU/Q5+RknUgTMa1IGyeV9URnKF
2Ca+KI49AXuDyWJScfhh+G5Lxd3iVrFQfCW+LI73TnEGBL3oYw/NXvoEbGJJ
nAHhLMhJJfH+I+pCGuKoE+dOOJtyCmtUSaQlDJk8vDeJMynoIX+TTPiQ+Ir3
uK1813tmSbT5F3wafJmSeD/m15K/ES1YA0rivZ4XiO3F8X7P7/X5gzi3JN63
STh5SEv8F+6bpiXxftJvJX8nWmHTS+KMCGdFDpNcH5sg3U3FCmxbcZxZ4ZxK
PcXVLQmZPKQljLqhE13Ukfegnp+Jcilvm/v5rJKoA+8FvTAT9aa+P+rzJ8ZN
8nklIf/MGJZEGO8JvSgT/UJ/0De/iYtLoo++9FieXRJl8J5V2kDded/qzuJ4
5sGzjstKoq8ok7LoM97Lx5kj5j3znXzkIS35KWsHvmdJlIkPiy97l7jTcpnn
FmH4xKWOW1IcawBrAWeYOKfEWSP23Oy1OXPEJ/v6+b5mT8++nWc+KcflWSbN
6ZnY87P3Zu6zDy/0vOY+aOMyKWuO49p6zpMm6TwVzk9ZPCtY4DI5O8UawtrB
WSh8cHzxh8SDxeHT49vz7GlNcdy7J2fiXuMe5pN773VfTxcziuO+4V7m7NfE
4rBB2KKzM7GH6Gl9pOWZ1rvOM1VMKw4bgi3BVp0ibi4O23Szy3jb11Och7Rv
uC5TLFMn9ggXWyfpLnTYVKe7wGFTnJc9D3uf1WKV5evcF4SdlYk9JXunlcXx
TIXnHIvEbcURfq3zEs+eh71PpVguzszEnqrE86Wz0xC3rDiem7BvvF0stsxe
8g6HdXIe0mJP2AOyF3xA3F8c9zJ7QvZW3NN8ste619f4LJe53+lH+pY91iXu
W+YBc2qO58MlzjPd8fg1+EKzPG6XOWymdWILmLPMtS9cNnvL+1yH5e4L7rHf
HNfNdSfNGZl4ZtXO/dnefbLYfXyV10V+G4H/vsw60fWr20g53NPc228VxRrK
2sk+9XXJbxTFnpO9J3vZKuLNotjL8kke0nL9WlHkIS374krJK7xHZU/6gtdh
9rTsbTcVxXuS2QOzF0bm3ck8IyAM+ZmieMZA2Bav3ezr2Ye/6HUcGZ3EvVwU
e37SvCL51aLYp7OXXyl5VVH4ofiV+IJ/LdB8KAqf8HGxsSieS/BcjvCVTks8
z0b+WxB60fe/Z4O6frAonhGS94mieKaBDsqmT+gL6vBkUbSZtvKMgGcF+xdE
ONfUbbV95D3uu3vtQ9OHPFv5R+k3F8WzFT6fLYpnLFzj24x3H9AXE8RE9wF1
nlkUPha+Fc+2RopR4jnr4dnYTumfURTPyEY4DXGURdt3LAi96PtX8m/iJo8t
n2M8xi9Y92jxvMug7r8uCL3/V3fCee5BG2a4ju+6/JvFdPt0zEuebexZEPNq
h/Oim2cm/9ORiTpRNvNrmT6XF8UzEJ6FTLPOrZ63PCtb5jiemU0WUzznmcdT
nYe0b7ovJ3lMX7U82WkJ4974fUHke9Njd19R7HF2Wr6/KPZIhDFvHiqK59jM
H9Yd1iHW7W22eayVrMvfW2Yd/dFh2E3sLO9Y3GObh+3Dh8HvwA6zNvFOR97L
yDlazt7yjkjeFcm5Y85q15RcoyTO0HKWlvds8i7SJ5yHtIRxRpk8pD20JM5s
c3a7tuRaJeG7YLOXuL6s+/iW+Cz4LuzFWBOw9btte7Bjf9gG3WfbtsthyNjq
Px222G2kbfhWK90He6zvLpf5k/sIXxAbiW3cbhuJXfza14us8xuH4Uvhg7JW
/OK+oY20jT7ijDM+H74e7xPlvaKc6Sac6/Uaw0eK4nsBvgdYVxRhyHw3wHcR
+xZE+L9O+2hRfIdAHr7z4LsP/AC+o+G7iL+V/rGi+E5iQ1HYKGwT3x0wd9YU
xfce+yyvLYrvOQgjH3lIS37iHi6K70BIQ1l8tzTRZeKr8J0F+wR8Fc5Bc3aa
d3zyrk/OXXOWm3ey8h5RzngzZ5grvIN2tefcXs9J/CC+i+MdprzLdI3DkHmn
KO8WxcdZ42veZcsZdvSij7Ipk7KoA+PCGvarx4d3p3Lmm7Pa/7ksznL/6zLX
uw3Unfj//JtCfktYwDvy0vEfR4RzzX/Y8L812bwvjHfkFah/xEQxQZxTEGHI
48WTyrs6HeFcXyouEzPEdOc9X0yyjifIIw4p1P0kNkl+ShwqubqYICaKV8Ur
lieJ1xyGPFm87jB0oYO86PxPddmRDj3kp+wLxGTX4WJxibhZTBMblXalaCJ5
uDhDnCmGiaEFEd5UjHD8aeJ0MUTcSNnK+6C4UPIUx53hvKRpIVqKsWKMuMh1
oOypBZHvIstTnLaVGOc8za2DvDeJZg5DHl0QfTFFvOE+aS2uELPFLHGxuMT/
UcZ/ld0ohtDv9J3jLhXTnYb/xvtKXFQY/5E3SowWz4vnxBniTDFMDBW/Ku0X
oin/fSZ+kfy5OM1lne48Q10u6c4SI50eXU3EcOu83G2g7jNd9k3iBddhpOtE
XZ4V48R48bJ4SexU2dvToWem23aZmOE2jnUe0m4R/yrtb2KM5BcL43Os4150
vanX0+Ip13mky94s/klHH4zw9RDnecp9PMxte8Y6TnOfDHH/PKG8q9IxrqM9
184SIz3nTq2UrV+p9V5pquv6ZF2fIkokF4uTKiMMuUicWBlhyB1EY8lfK/8y
7vFkxH+j6+W6rub4Y0Wh5ALmt+TTRZnkjuI4yceLdpLbFkRawpDJQ9wJon1B
pPlAel9Kx33O/X2M4hqJpK4Tor7kw8QVkluLIyU3EDmSs91e6kDZpQVRlzNE
eUHU6SjJ21X/e1TGPrWnYWWUge58xx8t8iTniiMqowx0Z4l6lVEHyr5cHF4Z
aYhr4+uvpH+p9O9Ohi7KQHeex+ZsMcpjdLI4RQwWg8Qzyrc2HWXPF89KXpeO
sVjsMWFsbvd1kcfxDocVup8XilvdB/TFXeJOx9HPtznN5e7HWWKmeEplPZQO
O4z9vcxpiMMmP664B8Spkm+wLsZukXUSfpptG/HPKe36dNTjTs+RQtetwn1O
3y8QafdRvuWUxyDP8nyPMWM9T9zitjOXl7gP2nic5oo5bhtzZbbbuFl1eTgd
9ahw2cytjOvwtOLWpEPPHOvKdlnoPFlz8hQxWAyyfKq4wWHYprNtY7jPP1Se
jwoiHXk/KIgw5JMKw9a9KT4piHt7mz6/LAg92DryflwQZaCDuK8KogzS/CD5
R3Ge5HOJl6630xHO9U/6/FlcIPn8wkhLGDJ50LVdNHO9v5P8vThHcqvCqNen
BWFzqN/nkr8oCJuL7e0urhWrxErLPcRqh/1FXcQ1kh8ojM/uTss1tv+tdLSb
9nYSncUycY/4WXGfpaOvBorPCqIOlM26QN0IO8N28Xhxgugv+om6lXHPXu65
fLXCuon7xX3i24JoM21tSf+rrK3iG4W1YF3Q5yviSMlHiI8V92o6wrneos+X
xOGSDxNvSd4qGktuxPiTVjyjsJrUV/LrjJGuj9X1mwWRh7THFEZZr4oGhVHm
J0r7mnhDYQ0L45M8pOUaPe+I4wpDH2P5tWheGGOKb/S0qFEYPhL12CxqFUZ9
mBu/iAsLY47Q12+kY57S5/QDfUTf0B/vSX5fnOh+RtezonZh6KQu7xbEOFCn
5yW/IOoxFoWR9jlRpzDyvFgQfUjf1S+MtIQhk+cj1eWVdOghf9fCGEPG7l6x
R3Hfi6skVxbGZxexwtftRQexWCyyXCRudxj3MPftRvG4aOc8pL1N7E+HT8Ja
i7/T1mmIWyhKRKm4Uyyx3FHc5TDkMnG3w4qdh7R3iD+l+9t0hHNdIArFraKi
MMbgZNdzoOcocxUfBD+De5h7Gb92osecscfnwfc522HIo5yWcZ7sPPhp+Hj4
dlMdx1yY4jT4wtgUbMkEz4GWLhtfB9+He6aFr6kbtmO863iu6zjR+ZNuI23L
iITDkBeIP6Tra5EleW5h3McDxGPiUdG3MO7rR8R60VP0EmvFGsf1d9pHHNdb
POw0A92XjPUGcb11kPehwpg7zDHmFnMIW3adeLAwbNpe1e3HdOQj/d/psFED
rW+f5J9EH8nrCuOzr+vKNbbtSrG8MGwc7cwWt7i9vLeXd/veK1YkwhdvI+YU
hk9O2hwxz3mQc8V8h+W7T+nLtNiFLUtHONflhWFjsa1LxUkF4YPgewwsiHuB
teyJwrgn0J0nUi5jt3R9lw495MdWvSaOKgybha91puhUED7X+ZIvED0lXy/+
zJYO0SZHbcsJeY/Iyokw5L9Edk6EHSQOFsWiSOzKDh3kbS0mpnRvikMkl4jq
4lDRUZSKBuIo0UNca/locZ3DkBuK6x12iHWUWt9U6R4ujpHcU4yTPCgV9aD8
3/S5Q1wi+WJxgDhQtBNtxQSlvUFUldxeVHEa4gpFNbeRtnUQO6XrD3G55Mty
Il81x5F/n+L+FnmSc3Oi7N/FpTlRB2R0kJewvdmRh7Q5OZF3v8jPCR3I/4hE
ToTRzkail9t7nDhe9BN9c+Kd0l08NyvF4Qo7Qlwjuom6op7oQlry5mudEP1F
PzFZfTFU1Fdc15yY67z7+j7PeWw9exr2Mth89jAjvcaw1rBvHeM1grVitMNe
cHrSjvIaQx7a0lj0dpso9zBxtcuvLeqIK0VncaTnDHOlu/MeK/pYxzTVfUQq
+oX+OEGcKAaI/tZV121H5xSlHZYKveibJHmIqCW5U0581nbZnTx3a4gyz2Hk
mqLcYdT9cPc1bcC34BkEzxZY28dL92Dxr8Y0qfj/smPOMdcKxGnidDFE3ChO
FqeIwWKQ5VPFDQ6bLl2jxBmShzruNOclDeFnimGObyKaihFiuJitvGNTcW9M
ExeKi8RU+sZ5mzgtOmYo7WhxluSROZGPeX2z8xN+thjl+GaiubhJjBYtRSsx
Toy1fI4Y/39h0j0wFfctumdKvikV+cZadzPrGmXdLcQYlzFLaceI8xnLnPi8
QEz29QVu4xSHnSvOExPFBNflXMvUiXFijBibpNvKfTvdbWbcsBULxa05YSOx
i3PFnJywg20sz84Jm3SF5Vk5cd9zn6fEfOvGNsxwGTlOQ9y8nLAB2IIFIp0T
9z5znLmNDWCunyQG5sSc/0V1/zU7xvRC1w3bfYvrSN2xhbe5DZSNbZvpOuS5
zLTriI3D1i0Wi9CTChva3tcF7hP6osJpsZ23O8+cVNjo1m4/NhxbfqdY4rSs
JXc4z9xU3DP0fYY+lzwyFffFII9Jgcsifl4q1pwS6xtuG7XZ9x/P7Hh2h9+9
yfIw++CE4Vuzx2RviY/NnnS2fWp8a/aY7DU/8j6RPWnGey72PXOc5kPnZ+/E
npa9LHso9sBLvIdjX3O7w76zH89zgLsLYg/IXpC9Int09ubsGdHD3vxL61ts
HeT9xnVj7/2x68i+nL06ezD2YmvFw+IfsZ92SfeWdIRzvU6sF/+Jf512neV/
rGuB24rOZWK5+E38Kt5hL5COcK7nuw6UzV6VvTTPUOb7mrYuLYh9Dm0m7yOi
s3VTl0dElcKoE3s/nrksdnt5RsJzDfZV7JXPlS9znrhOcg9xTmWEIV/r6x9W
aj2Tjga6vkTXl4p+kvuKJpKbiisLog4niBPFANFfXFwZeUjbpyDKwofCd6LM
CyVfJHpL7lUQMnlI29u68OkGWuetbsNXHlPK/071W6H61S6IupwlriqIOuGz
4bvd435bavkX9yF9wbOer90nZc6z1H2NrrNFl4LQ2dFp7vbca664FqKb5KsL
Im0z0bUg8rSU3Ep0l3xNQaQlDLmb83+v+t+r+h+m60fFY+JAjd8B+PWSN4qD
JFfDJy+IMOSqhaEDXQ+I+12HbpbvKwg/eLB1PO601GWl8/BskmdgPNviGeWL
kh9Lx9ivcptpxwpR6T69yvJyj/mVlpc5LW2/13lekK5H01Gv+zynmFurrZ9y
ebb2pMvnOxO+S+G5Ac8keDbBdyrjfY2vxPcA7LFfdF5s1Cbr4DsDvjvgmcIb
1sX3LK9aJ3F81/CW06CL7xZesk6+E+G7kdcLYh8w0WGvWQfPLviOY4r1o4vv
TrZaJ21jXj/oNiIz1x9yGPfEAI/xo+4j+mqn+N19xNjtEn+4j9Dzl9gj3k1H
n97n+PfSMWarHL/cY7OjIGzMape71zoolznE3GGOUa814m+xz2kfsrzXula4
bjs8Z5g7u8WfrusDlqkzz1VZA7D9PDfhvsdWYJOwTdzHzMnHXY8BDtvguvVx
HtJiR3s7DPlh92VP15l6Yos3pMN2YJNnuA6UzbMb7MuPur/uV5pGBfEMeIbj
eNbUy2U87Pw8y+KZ8XTHv+a5cHRh7Anfddt4VvR/z+ZO9J6effqypMZA/CZ+
FbeLO8R34lux2GHI34g5Yq74UHwgFjkNcV+L/cu1jiyP70H47m29wh4RVQri
+4vHxAZRVdcHMqcchnxAQaQlDJk8+6Tr7+XxnR7fy/E9SCYdetF3p+R5Yonk
77kWd4kfxQ+u6y3iI9d5vkiJT8UnYp7DkD+mrfgG6Qjneol1/mD9t4qF4ivx
pbjNfUDbt1M2a5+4R/Iv4m6xVPwsfnLd7rZMHZco7S3p0LPddUuLz1zHteJh
8Q99Kx4Sa8Tfyfj+BDt8G2t8Muzxan0+KPaKvzwen2k+3aE0X+h6l67/XB7P
HFin+B5mQTr0om/n8khDHGvZOwp7Vxwv+TjuWcV9ujL6if7h+q/l8Z0D3z2g
e/fy+E6FMv5YHjrRxVpLW9aJf92mTeIpcWhBfD/2hOQnxSGSD+a+k7xRHFQQ
33fxvVdFOsK5XuM+2u8+IS06yEsevne7NR3loJ91dyE+RjLW3+f0+byoK7lO
QdTlaVGjIOqE/IyoWRBhyJtFrYIIQw86yIu+vctjzjJX+S65wnOGubItGeMw
lzmcjPHgP534b6cHxP1iYDr+A4f/vvnN/3PDf+P8Kn4RdWQfvlT/3600vyfj
P3DucdzP/o+cpZZ/EgPS8R9D/JfQj+JU5TlN3ChuSMYzBJ4l/C52+D+H7nZe
0vM/TPyX0w/ie7FVvC2OVd7GyfgfoyWO+070T8d/8vBfPN/6P3P475zt4qtE
/AfRQstf+j9+Kl32b07L//R87TzoucO6v3Uc/+XzjdMs8H8NfSE+9/8KLbD8
mf+jJ235U6flv5O2OU+/dPyH0q2uD+NS4bFifE4XZ4ihYoiYrrSj0hHO9cEa
j0Mq45wE5yqqSq5WGWcAOAtwYGWEIXMO4KDKyENazlwcUBlpiGvu+C9Whl3D
3mBL/10e31tiU7ENC8TnthHYGWz4r7Y32PJKsSMZNp15khIrkjFfVopV3LfJ
+H4U3f8tj+9EKaNKZdSJuvCdNt+jptORj/Q1FFezMs48cPYBuVZlnIkg7D6l
uR87I/5Ihr7PV4ad2+577QVRryDuuXuTkYe0O5PRl9Ur49wHfYp8aGWcASGM
8retDDtLe2nXvc5L+7BF3IPce9ikt5Nhw7Bdx4qtyQhDbixmS89YcbHCponW
4goxW8yy3CYZ6x5hpLtE3Oz0xGUlY52Z47hLmSdOc5m4XMwUM9z2F0X9guiD
vpL7JWPdY027QFwopojJ1nWZ8073PBxmG4WtyhV5yVg3WMdyHIbMGjaDZ3ni
LMkjRRPRVIwQw8WZDhtuvaQ7W4xyenTnJ2PeUcZ54nwxSUy0fIHrOsl9kZ2M
Nfd/faKyx6WjXvPctovEVLcRWzheJJNx753hOg37/9pK3Z5xm4e77psdNt19
847HdXE6xpSxecv1opw3xOseM8Zlq+OnuC5vOs0k5yHta27jJMuvJmOtncmc
ScaaO06MFy+Ll5IRPs7yFpc13XWjzCFuF2PHmnSTGOM5wdwY7TDk5z0Ooy2z
zrB2MaaMzbMeo1GO45q1Dhs1xPqZW/2T4VMxxwYnw+6zRm60zFrwpMNYW28W
g5Kxxg5yno2+HiAGJsOHe8y6B1imDOZOM9d5lOXmbtNoyy3cZsLKRHkyfCT8
olLRMRl+0p2WyxxHWCfRORk27x6PPffWu54D+F6T0pGOeHzDiaIkGb4cvtYE
0S4ZPlehaJsMn451ukgUJ8MHxu8tcZ3udH7ytU+Gz0d+bN0D4s9k2DxsKz4Y
vtcezwPmxhG61w8vCPkVcWRBhL3leYEtwt/f4jykxZ/D5mBX8LXfT8ZzjUXp
mIs832BeMlePlnxUQcjM44YFEYbM3D6mIMLYV3CPUC7loQcd5EUfbeuQDJ9+
keUi98Vi9/2VyVhnGANs5GzX7b1krDWTWVOTYZu7i2vdL6wh3OcFyVhjud9Z
W6akIx3x2JpEMtY4bA732k2iZTLurXPEuWJCMu67WYobkw67xL3aymmI4z5s
6bBxzt9NXOMxY+yudhgy61BXhyGzrnRx2L1uD22/Khlr7HK3pdBzhzb1FL2S
4ZPim17vMOSHHNc7GX4wadjLTEvHOrDefdXDc4g+W+HvZXbaRyPuumT4+Kut
q08yfGp04stPTUe5lDfP/2X4ifjYuviu5w/rfExsEFWV9sBk+DZ90+Er4eP8
aF8QO08f09f4lIRz/bv1sEaxVn1vX/Fcj8PHLhufE99zi+SX+N5K8mHiFcmv
igaSjxTDpLtnOsK5Ju3L4ohk5PlQ8kfiFMknixcToRNd9ZNRV3xf1iTq/It9
Z9Yc1p5P7QuyztC+L+wLsiayDn5uvxCZdegz+5LI5PnZvja6KIO5ic+Lb8pc
+86+8Dmedzs8bvQNvsFv9nWR8SXwPfD5Cef6W/u6rTx3WbvxUfFNWZuHMrY8
U9F1PV0/q8/nRB3JtcWfkncnwi/Bd9npscYHYYw2JyIPaWsl496jz+lr7sGP
PE8Yq1M8Jg08L4k/ShztOdjDY3i476GrPQaHWe7qOMbuGqdpYB09rJN2MIbk
oz1veY/B3qKReEPym+IYyQ3Fa5JfT0Qd0MPcIewo66Yvnhd1k9Enw3nWkg49
5EcXZaAbne9Jfl+cKPkEMVJp+6RjnjG/RkjuLd7R9XHJ+HxXHJ+Ma2R0kJcw
dH0gTkqGzq+9V2HNY+3b7n0LMmvjV97nILN2HufnNP18boEzRcdZ5iwDZxs4
w3Ssrzm31NhnLDhrcaTPAXAOjHNexzhNL5+zaODnQj2chjNJnE3ijAxnZThb
wZmnhj6bQdqjfQaDPA2ts6fj+Q6A53acYeEsyxGuA2Vz1owzTrV85oEzC5wh
4lwR5zw4K0RentNxjhkdnF3mOwb0XuS0nEXq6jycZeMM2BHWTxxnl652Gs4i
cWaprvVzVoIzYDVdPmeeOPvEGZDOrltty52si7Nk3ayzuvuIvuFsEWdiOafO
GSLODPEckWeLnBHhrAjfsfA9CmdA8v2dBt9tcKaowM/IeY7JGSbOMpGW7144
g5NwHM862zsNceggL2nY/3OmjrN0nBHFLjCHmDvYB/ZitSvjjDx7Mr5X4rk/
3zXx/dIhblOp28DZJ878Huz28JyeZ/ec0ergulSzTJ14JstzVs69cBaGZ7iE
IXOWhrNDPOMlnGuesdJH9A3nwjnbzTNhngVzxptP0hDHNXOBZ7ec+2ZOcHaG
77DoV/oT3wIbiK1gbea5L8+COSPDWRny8myaM+PooK6kIY46/5wd35nyXSnf
FdezzepqfQ1tF1izWUP5D3H+G369WJeI/+Tmv7lXiZWJeHbT3fIDTst/0z/i
PNek4z+/+W/vBx3Hf9s/6jT8bzL/w/yU2JSI/2Hnv+efEBtFj3T8pz3/rfyk
0/K/xk87z43Wscnxg6yDvI+7rvzX+WrXuXs6/iO9j9vDf1zzX9dv2+5Oc9hW
28mpDnvLdpj/yR7lNYd1hHbx3+UPuX38pzf/q8w68qHryn8xP+M68z/p/Jf6
w2JtIv4zvZflNdbV0zI6R7hMymLtwhbzH978Fze2+Fp8e3ySRPgyA90HtB2/
5sZ09CF9c0gyxoR+ryL5P/cBYcj/ug/py+rJSD84HX22zvGb3O+HJiPN4+7r
gyRXEzeko07UBX/qEY/1Ackoc4PrRlp8ro0e64OToWOA27DB7XnAc4s1/U+P
IWP5l9jjvsbH+9h9/rT7uqZ01WCdTsd/qI9w/+Hb8R/WPBfDF7rfZaB7l8eQ
ft8n9nocGJv94m/XZZXLpk6D0jHHH3T6tR7bf5znIev42zoZN/4H/V2PHzL/
jf6ew1h7+Y/4uZ4/PBtgDOh79g77rZs9AnuFv10OMs8q/vVY4peTnr3gkHT4
OuwJ97kupOU5yV7XCznHc4JxwqdHxx73Nc80eLax221Hxsfi2QZ9gJ4cjzFj
3dY6atsPYd/Q2TK+yVUOY6+Nz4GvMcg+A74De+wBtkX4Kr1sk0iHXzbY6Xd5
7PD1WtuHOdF5+9tHwS/hOQB7DPYa+DTH+Ro/i2e57CF6u6zGlns57wnWhQ72
zsxx5nY73wPcC+zTSy0z78ocNkZ1G5sIHx0/76ZEhCG/4LhxifDzSYNtGZ0I
Hw4bM1FMSoSPh6+H71uWDj3kx7frxB4yET7ebDEnET7Y+55bsy0zx0iHTXvT
6dE9ORE+JWVMcJmUxR6EvUh5OsJfcV3HJ2JPQp15toCNwVaU2GZUd1+UuC+4
F8vdJ9zj3Os8Y2BffaDtQHv3Z1XbkQ4Oq+Y8RQ57yvd4Dfc1ez183IZer5jr
3PPc68z5Wp6DnT3/mTv49jd4Dt2stXC6eFtsFSvFKp8J5WzoveI+n4nkXGMv
0Vs8LNaK7im1RfSRvE70dBri1oi+op94RKwnvbjWZVBWH6dZ7/zdxDXiAXG/
KBPlYqm423IncY/DrlHZRanId7/zdrdudFzN2aVU6LnbZfcQq12H611n6vqQ
+ChLtlScKvkU8WFWhCGfLD7IijDkk8Snkj8TZ0g+XVxnneh6UHySFWmIO018
LvkL0UTymeIEcaIYIPqL4x3W3/12nMP6uZ9y1JbzUqEXfe/q872syHO8+6az
WOY+ulJcJSrFcupGX3CGTvKLYpKYLF4Xr1meIt5wWKnoKO4SdzK2yttJTJX8
phgtbhIviOfpW8WVciZY8pPZ8TlEbPL1IDFYbBSPW75BPOGwkWKUeE48y3yQ
rg6paAf1n+g6U9dXGTvFlXNGTfIrbmsXscJtRu6aHfN4heWrs2NO3+t+pa8f
zY45OsFlvGp9/T02jznNQLeBum/Ijn4cK7a4P5HHiZcchjxevOywazm7lgo9
G9w3Q8VT7iPG8v2smBOMKXOLOcNcYY69JPllcYTkw7NDfkUcmR1hP0r+SZwv
+TzRRmW1SkU+0hP3s7ggO9K8KHmLOExyfcZc8huioeSjs0N+UxyTHWHIb4lG
2RH2quTXxFGSG2RHXQhDpk4vZEUZ6K6XHWX/Ii7MjjowtleIOp6r3KutRY3s
uGfruV5dPZbIh3kMCasuDvUcZa4eJA4WxaJIHOI0xJWImqJWdtwn2BLKret5
c6Xlei7rKqetnR33FHlqWEe565etup6bCruAPXg+K9pcz7qelLwpK+pAXb6R
/K1oKbmFyFPeC1IRzvWX+vxKnC35rOxI+51olR15iNsummVHmh+yYswZ63Oz
I+334pzsyJPLWVmxTWFNdX1sdtgUbAm2l3DKpCzi85X2wlToRd9zWdGmuu4r
yv5aNM+OOrwt+Z2s0Ilu2vpUVowJbd4o+YmsGBPGBpk+OcTjxFi3EE9nRd+i
C5t2vOtJ+DNZ0efEb5b8bFaMCWOTpbznpKIelM/c3CoaZ8ccJS95anncmGst
U9GuOr73hlFOdtyDI7LDBmF7NovrlLZjKsK5PoW1QdwgBlOm4hqnIpzrk1gb
xCAxELvP2iCGiiG0C1st+ot+2HCnIe5G+pyxFBPFBO4TcZGYKqZw3zoMebLT
ni8mOc+p1nmj65gQSZERC1z2iWKA63A8Z+nFmZKHMUeYC2KkGEFaxZ0gzpY8
Kis+m4nRvm7OvBVjxE3WfZLbThknK+9J2CDJ45iXbiNtG58V5TYRw11+E9dh
hMNaOc9456eslmKsy2zmOtzkOuW7zbQ1Td+q7NqiQHIF/SP5UNFG8pys+MwS
c319uWgtZomZlq8Qsx12mdMQN0NkixwxT9zCfBDHib6ij9jXRvsNkSc5Nyvk
/W2inoQ1Eo1Fb9FLdBBF4nax2Gny3ZaUuNR1oOzp4mJxibhZTBNnqG11U6GH
/IWirVgobs2Kfii0TH+0E+3FInFbVsy1i61rqvO2cxw6GvFbnFTMY+bvKfz2
JxX1mu6+zHZf0KenKa5mKto+332Q57Zw/ah4TByoe+uA7JA3iKrZEYb8uKiW
HWHci9i0pr5Xm9pOjvT1WbaLoxyGn4bvhp8xyDYSW8kaz1p/ktMQN9Bp8f1u
cB7WXXy14bYT+Fz4cqzb+Db4Ovhkp/matZ014STrO8M6htnWUDbr7iTXAd8F
m3uu63O55OapsJsHuR34WPhWz1kPdXnGNos1jbUN32yJbT62H58D34M1kLXw
DnF7dvh+rDmsNWO8prRy2rHuu2Yuc5RlbP1NDmvhPGOd/3S3caj7hLaxrk92
G5FZ66c47GJxSXbsO6ZZvjQ79iCEdea3AOIyyTOy4/NyMdPX2SJHzBO3OK61
mOU0WU5D3FynzRXznecK0UbMEbPFldiGVOSba11XOG6W8+aJlHUUu8+XuE+v
Ut5CxlByWiRFgagQGXGR20xb8ZnxnROpCOc64TykXZAdehKW0ddFadtShuRb
s+OzrVjo63aivVgkbsuOvRA+H75eN8d1EIudpq3z3GYdXZW2XSrmCfODNZO1
kz0e+zj2dqyxrK34C/iA+H3smdjn7MzT3lBcnq+xEt9J/l6cI7mV+FXyb+Ji
yReJbyR/K1pKbpEfcTvEJfmRZrvkr0Vzyc3EJ5I/FadLPk18LvkL0UTymeKz
vAhDPkN8nBd5SHuqOEx74arpSEc8ebeJpvmh40iefYvfFXaprn/W5y/iQskX
iPclfyBOknyi2CL5JXE4uvNDflkckR9hpP1QnJwfedBFH9B2dNbn2QnfUSjs
FF3/qM+fxPmSzxNHKO6gdNSD8unLH8S5+dGnyOQhLWHooc20FX3U5RVxZH7U
6au86FP68uz8aPuX4qz86IN3lsvfEg9Ivp/+k/yJWCt5TX7In4qH8yPs7eWR
h7T35UfcZ2JdfqTZujzSEHcv/Sf5/ZWaPzwX1fWHuv5IPCT5QZf3geKP43tf
p/9ArJa8Kj/q9p5YmR91PFzpqqWjXbTna8V9I56QvJH2St4uHpe8wXOAuXCj
uEE8rXzPiJqSa+THXGNOMheZcyemY84wV4bmh+5vxZP5UcY2yV+KxyQ/ynyS
/KHqf3w6fl9JfT7S9Qk8t8yPtNSJupCHvvpcrM+PPiM/OtH1iHgxL+YYc6u+
qM2zz1SEc/28Pl8Q9STXzY/fjPPb8bfEm4VRj3rp+N0n9WkkGoveopd/C8o8
HuDfhBJ3rOjjNNSbOcpcGuy0zOOBzsM41RXH5Md4NeDZl/hTdboiP8Ibuaye
zsu9MMg6jhJHi+tED5d9nOjrOtSizaKz6JQf77LaK3Ly451WlLNbtMmP8pB5
5xXvuiLsKNWlutinsFzrqiOutE7C/xZ5+RG/X/I/IiE5n7rzrDgd9ejkOcJc
KRdl+ZGXPKRFB3n/Fcn80NE4HWPGWHX1GDFWXcRVrktdy9TpvbywMSd6bN6W
/E5e9Al9w1gewHdmeTGmfJKHtFxvzYs8x3osX5P8el70MX1dR3n/0/x5VWEN
dL1Zn8/mRb/QRuTn8qJehCEzx+q6ruRDJ7rIj+43REOPI3OhingzL8aez7fy
Yg5wjU3EDl0juuXHvD7c8tWe44dZ7uoyjvLcwF5gN2hDA1+jC9vW3TqpA3W5
3nOKsumTxp6H2BJsDrYGm4KdZ81ircLeM8+xETd4vrOW7RKt82NNw3etkQo/
Ht8VW/Cd2JQfNuF7yT+IpyU/JTZJfkpkJC8QT0veujLe01bg62fErZIrGA/J
z4rbJC9E5/LQQd40cyQRv/nmjDRnpU/I1VwRA0T/3PA9LhX7s8J34POfrPAh
uEb+Nyt8DMJOUp6TxSAxUOxjT5IVPg6+zhPLow6UnRKPYbvELZLnMr9YL1bG
fdLJ16+LZZLvES9LfkXcLfmu/JBfFUvzI2zj8igD3fOZb5KfF4slL/L129Lf
UPrb50fZj4t5+VEH8r+1Mu5z7l/6kj6k7+jTNyS/KSolLxcvLY86UZc786Mv
/ssKH40+wbe6TFSxb4UvhA+O741P9D9fTfyaFT4be5Bq9qnwrXiGcYh9QnzD
XUr3Z1b4kPiSPAfj2RjPnHn2zDM6novxjPoa+1KN7GvhUx1tHwvfimfJhzvP
NfbnjrTOa62Deh9gv476U/burPBxqcMfWVEn6oKvvDcrxpyxznHeA+0TtrVc
1W0j7K+syENa/Gp85UvEnqzwmfkkDXFc/yZ5R1b49fi9O7OiDpSNL49vf3Eq
wrmmX8lzsX1l8v6eFXsCdDB+72i8j+F78PyYKy+I2/NjziC/KO7Ij7AfJf/E
nGBu5If8M/dYfoT9gn8jfSdJ3yhf/8ocZO6JCWIido+5mx9xv1FmfqQZ7zTE
vey0k7gPnGeH0v4utkh+UYxzHtK+lB+6SEMcOvFN8G2H5IeP0orvAsVkbG1+
fE5hXvt6qpiGncPWWr5ZbHUYtog+oO1PO+9Up0UH/tl7K2Odwt6ew1ovpkt+
W8wQM8W74h3Ls8R7DjtXaU8VsyW/nx+fc7Czvp5uHe9YH/fiW2JFftyT2Aru
Ue5NbMZqbPPyqCN1xQ9jbzBWjMkPHw/fdXR+jBfjhg94tq+bOw9pb8oPnxbf
dqQY4bzNHYeOR7APK8NvwX9g7mwRS/JjDj26PGzeXLeL9ITNcVvX4bstjz6h
b/AT2XsMyw9/EZl9xXCHNXGdRjjsAXzZ5TFnmDursJ8r/x9TZx5n9fj+/+xk
X7NkibIkayIpNM00NXNmznTmnKaQKC3Sx5pdSSgkOjNnypKIM20zpVWWCIWy
l0S2LBGFkEi23+vpdX0fj98fr8e57vt9r9e9nPu+7uu+bq/7zwg3PLk92h7e
PJl3O8Oj2fCv3vsW/r/4NivvPkCYOXmX8e5oh6mip+TdB+mL/F99VO91LuXl
27S8+/SwSJ807oq25BtlpqyEqc+JTzm/A837z1v0v/hHR8vAkPsga9tN+Lej
ZU0/FGoMCWfqv6atsFH0T8JZotsJY7O2yYHtjceFB/kvEA7UtybCfsL+wkVC
7yJ/f13lf1Bx3lT4ccz9eYch7MPMBcLBog8SHuH/R+EfUvh3C502YfhGHsR9
QDgg8pnIf4VwqOimwl7C3sIFwvnCPsK+woVCr4hD3IujjNTtZ6F9keu4QPlO
zboufSLuflEX0nhK36ZknS7pzRc9GZml6B5CY2FXobuQEfaMMlGW84Q9wg+6
Z5Hj7RF0j4i7m1AVaVCvw4RLhYHBH+pMXQ8RcqJr8y4nZVqrunwtnCz6pCLT
3winFNkPep1wapH9ZqjsE4Vv5dda7sdZG+S9ZmHtgv93wmlF/j5TYR/Nup/Q
PxpEP5J1vuS3Xr8bhNNFtyky/b1wRpH9SIswfCNNyk6f2C94Tf5vqv0fVprv
F7ptH8ubB/BiNGM7bz7vUmR6TN58axz8WKb4Dyj+a4UO/5rc4+R+odBpTRIO
D74S9768eU4a94sem3eb0DbQ2bzbDD/o6rzbFD/omrz73F4Rf6nyG6/8Xo6x
xBhi7JwZeZL3oGjTplEv2nZAkW20YEdlcaHjQ2NbZUn4YfcFWzEvCS8WOh9s
wFwf4YdEGL4tKrQNFmyxvCq8ItzFXCPspLx2FP6VXyPWpUJJkelthET4EfYe
YecixxmVdxrE3UGYo7yfyDod4l8TZSBv+I3dG2znPC8sLLRNGuy0LC/0+Mbm
C7Zf3hbeKrRNmBFBM18wD2AT584If2WkSVrPRVxs47wTaYzMu4yUbfsitzs2
ea6J8twYPHkleEo/waYNtmzoL/xi92ZpuJ/Rt+lZjwXW73/L7x+hq+guwlx9
y2edVzJ4BK8qhVTweKeguwm/K+4WoZPoAmGe4tZl3ZfTRf72h1BY5DC7RL/O
xHfmQObCS4S+MQc0jb7TX3haaU3L2h93k4hD2D4Rl7m2X6RBW28rlEWbk/dW
oajIZZiltCYJv8mvY/AU3lZEfXeIOnYLP9LaTiiPNP8qNM/gVXGR04EH1J30
/ix0GL51FjaJ/lU4R/TZRaY3C+cW2e9JleUx1qPy61DkX+IQFvdsfXs863RJ
70v9fiWcKPoE4XPRXwitRB8v1KmvTBaaF3mfVR2y3M+ET4NG1rsm/JC5Ikde
J3wjXJq1TLk6wvMNWfO3EQaZNLLpVcL7nSwTR+69Univk2XYyL5XCx8is81a
xj0m3MRF9v1BpHF3pPl+pIGMG1n3J8LHnSwzRnb8tbC2k+XGDwb9VdTj8062
OYUdqY8jLjausFOF7SrqRF2wVbWhk3Vw0b3FdtNlWcugH476owOCLgg257DL
Nj7yJK8vg3e1kSd5D8paRo4s/ItO/h0fYXGjY4GuBjbcsOX2afAdu1eU5/6o
M+X+KHjNWcp3wXNsVaGDgu4JNqvQKUK3CN0o7OChQ4QuETbz0JlC5wbdG2wy
/RB5UyfqQhkmRZgfgg/oqKCXgt04bMlh2w6dJnSZsHE3LfLcHG7CorfyS8TJ
Rxo/Rflo+/ujLvQBdJDQRcIGHbbo0GFBlwUbedjBQydqUpSFthmctc7UY+GG
F+j+rA+eoNeF7hc267BdNz/SJC3snM2KMHzD1h220NARQ7cLW1vY4kMHhnah
PeZFGsTFDhfh8Ps3wlP2WZHW1qgXbUXfwhba6vCDxnbah1FvaGxIoSeEHhN2
BrE9iA4OujjYzMOOG7bh0CFC1wcbcdgaRMcJ3SZs8eGPLhA26fhOWuhGYbOQ
NAn3bifbuSM8tvXQsUIXCFt3/KIHhN043NCUgbzxIy56d9i5Iw10EDjXw+4c
tujImzpQdsqATTrs0D0mPCp8xJhjrGmuaVHktVY+bzkPay5o5iTmIvwI+4lw
TJHjVEaapDUxvn3K2ChymHrVZYKwhvFd5LyxhTcpysDcx5zIXMgcSNzPhOOK
nAbxmCOZG4mPjhN1pG7YeUQnDD9obD9Sd842sbkHD76NfofNNmy3fRd9EZtu
+GELjj5LX2U+Ycwz9rEjh626dTGOiYstOmxVoqNGvuTHXMA8wtzFnMA8yLyI
nTXsrkEzV2JzDT9skzGn0s/oX9jKYw4iX/JjDiNP8sKmHbbtmOPwx03ZmMuw
cUcZOddFdw6bjdgtRMcE3RNsEmKbEFuF6KDgj5szYOIQFluHhMUPmjj0JXQ5
sZlIn8JW4oCs/xuwmUjezN3Y1aMM7KOwqcc6ifUR35jrsblHGOLxv4AdOuJD
wyN4gx9rG+zoLSv0Ggca23qvhx80tvfeCD9klScIswssq5whzAwZ05agnwwZ
FX6EmxMyzb/i26yQWW6Nb3NDxkkYZHknCvMLLBtDNwgdBXQT0BFqiDzJ6/eI
Oy9kgqQxP3QSkIsRH1lXq6zjEf5R4bEC69Ghd4Wu1HHseQqsM0U+6Ga8F/lB
oyuyMvyg0SN5P/yg0S1ZFX4TI4/1kR66ZeisoJuCjhm6n+hUoDuBDugE4ZEC
63ytC50LdC/QWf0waHRTPgq/eyPMh5Ee6aCL8UmkN02YHjJM5IaThMcLrLOH
7h5td1DWuiq0TV/hkmgX2q63cJFQH+nwrV+0GWHgZRP+A6It0HsZGO1AW14Y
aUyPsmSE7lEO+H6B0EuYKkwJ+sIIi1//SHNOlA/ZbUv2FAWWNZJvn+gD5I8e
FXou6DWi65gX6gosh0Qu+UT4bYz4j0VZvo8+QNjJBZZZ/hRp9w1ezIgyTQte
IgdF9nl81mVHBoqeDbo76Kyhu9ZNSEWbTgg+wMvfok2mRJqbIj5th27Qp9GG
0Og+fRZ+6AChS4QeITqG2wrbFVjnB72ebcIPGl2fXzoq7Y7WcULPCF2iPdiP
FFiniG+/drReFGHw36HAOkt831fYL9qQdjlAaBJ8gfe0/QFZ++PeJ+JcGG1J
3P0L3Id6R9wDg6ekQd6bO1onizKge7Sj8HNH6yAhd2pUYB0n5E+Noo6J8Ptb
3//paJ049MR+72gZFrIrdJdIBx5Qd9L7raPD8A1dsR9Fb+xoHSl0paB/6mgd
LPy+F/1DR+vooasHTRzC4ofu2c5Zp0t6jKUDs9YDo+8eJBxc4DFzSdT9oKDh
AXpb6GGhB4reJnPP3kJlgeeOiuhDE6LdayMOYdH1ROfkzlizsHZBNxQdudr4
Ttroen0VeTwcaa2LPsQ3dMXWRhh0V9E5eyj6F30PXcM10Qf3FPYSzhfOE3YV
dhOqCjyu90X2hbxLdA/aXvR+1KnAYx3dOHTqmCMY13tHn+kV3/eIPEi7Z4F5
sRc8LjBPdqSPFHhMdYu+umPQ8Gr3SKNn5J8u8JzDOGcebhxl7h7+pLtLhKsM
unF8ww/dPvoYfas4wqQjLdqHuYg6kxdzy1Vam12dt9wQuQ70NXnLEPEbIvrl
eo1z5oxwX5v3HpW96k2ib857n81en2/X5b3PJcyNeYfhG/vkK0RfmbccCZnb
DaIXK/1qpV8fbuIQlr01aV2f956ZNLEZi+3YlawNCp33LXnv8SnDHaLvzHvP
zt79NtGvKP2c0p9X6LypM3X9McrzUr3lwMh/b5V7eN4yEfb5Q0Uv0fcafZ/F
+iLvMHxjn0/6I/KWMyEzQl7zqsLXKvwzhf52e95yCcJAU8ZtQ1ZB+qRJWuzx
kRNiwxbbtcgLR0WdqeuKQtuwxg71HGF2oW1YYwd6aqHbh3bCxvYF4cYONba4
Jwt1heYzNqmxRQ2/kXtje/qJQtcfu9LY8p4uTCu0jV9s/T4tLCi0TWhkVsiq
ni20jdwrgqa+1BsbupeHu1ekOS3KODLqRF2WR97Yyc5HGSgXtrcbonzYZMc2
+5PCzEK3AzbZsU1Oe/QLnswON7zBVvfc4FHP4EFd5IHNbuwYzy90f7gs6kjd
noq8sQs/I8rQJ8owM/wGRZynIg36FTbBL430/qe2vDxvGTGy4gtF9857X8Le
BvqivPco+KGHjN40dxZeDxpd6jfDDx1r1gisDbgbgc4zesboxKNDjl7yrRGX
uxisJfhP57+cNQU6zOgyo4OOLjo60ehGo9e6IGh0xZ8JP3Q/0SlHlxwdUHTV
0cG+IfLDH73u5+L70CgDeS+NsqEL/UqU8byYe1mjsFZh7cEcy9w5JeY85r58
zEc9I05d+HF3BB3uoZE+8zC6zayZWbOhA4weOWvm+ZE3etmvRhmg0dV+Lfwu
Cx4siDis1dEpHhTxqRu66wujjtDoxj8ffkOCp/CSuwEXqy375L3HZK8J3Tfv
fSl+0JfkvUfFDzvd2MX+UPiAvqRvg/M+Q+AsYXSE4duqCIst7dURh/xeqLfd
auxRX5B3H6NvsbfulbcfNHvzeyJN0mI+IS/6KH2TPAeJfrHedq0fCTdloiyc
ldB30MV/OfoQvOAuwQvBE+5OoMM/JPjRLPb56HagI8J//ciQMfCfz14QHVvk
huztBiivgXmf43C2A31p3mc6+PG/x381ewDWvfCyX94yUHjaP+80iLs23Ivq
bTcce+HY4cFWDzaPsH30VaXCCSel1fbCkzn91wo/ye8subPh3ih3XqjhLUve
qBU9U6gWPUn4VfQ04X7RE4VvRD9c6bNJziiPVVqfyj1W9KPCBtGPCbWi88K2
+r5A7odETxMOl3slaYiezpvXcn8o9zjRdcJOci+UOyf6Cd6wFT1HeFD0VN54
1vd3Kl2WGbw5nnaZyHsm71GmXQbSmsd70GmnSV1mCeekXSfqDk/apc2DyaLn
C93l3jXttBcKt6SdxxTRT/H+s+i90q77s8I1afOAsi3g/e20y0hdnxYGpV1n
6vqMcHnadW4Q/Zxwg+gT0ub9bKEw7TZ4IOc8yesVuR/JOQ5hv5T7ZdHLha/k
fkA4c7LmswaNBfntk9GeQe7D5P5Y7iZyv6TfdzlPVtgaoUDfD9f3T+R3iL6/
qN93hI/07f60ebGEPpA2T+bknAZxuwhzcy4DeZelzevFwiNp83yR6LeF90Xf
I4zPmcfw9kWVv1j5H6H8P5XfEcq/jdxN5V4t9x4ZtxVpEJc2o61eEO5Mu81o
6+eF29Ju8yMV/0DFf19+f8qdkLuZ3J/J3ULpHSP3QXKvkrtRxmVdIXybdplP
1vdD9P1D+e2i78fLfbDcH8i9fca8eE/4Pm2evCJ6pfCz6Mlptx08hHe0IX0f
HsEbxkDrGvFcOKRM7ZDQmjJrfUN0EO/qbF0F9BPQSUFnYddq6+KkRO+EvkvW
+oXoHN/a2W+RouuGPiR6kR/p23fI0NGZRjdb9HpkWugooistep2QEd0YXW9k
ecjY0GkUPhX9PTI+dCSF1aK/Fc5DRxHdbGRrQqnoRp2t+4luGPqi6I2i242u
BPrl6Jn/pxtbbX1TdCzRX0SnFf1B9AjRNUTnEP1C9AzRhUUnFv1V9FjRdUV3
BP1A9ATRFUaXAv0d9Hg2Za3fjQ74mM7W5Ua3A/1u9LwbV1u3rUzubYuta4ou
Hfql6JmiO4puDvqi6I0y19DH6dvMOauU/tdCZ/RYNb+vQPYonIaeOOdT7IVZ
Y6LD3tm8/U14rLN5TFtsEaZ1dpt8lXWb09YdOjsu+pzoeJLG2qzrRF0KOpvX
m4Vxnc3zU9R3zhX2Uf95LWFbndjn5E1VbHbSVr8LdZ3dZpT9VyHb2XVYLvpz
4STyKnLf+EOY2dl95EfRf2ets30tuq9Zl4my/K7wK7OuA2X/pci2b7CPyxuK
2MD5TN9+EK7S96OFjVnrU6NDfZOwJus8SLtlZ/OSPk1fhqfE/UtY2Nlp0Bf/
FBZ0dp+kr24V5nZ2n6Uu5EHa1Im5mTHJWGSOvi/nOZO5cnyl5+ZXhVlpz9HX
MZcIA/StqXC96JHCYNHNhBtEjxKuEn20cK3oO4S+og8UbhR9l3Ct6JbCNaJH
CD1F7yGcp/mjueaPL+TXWvPHSbWak4WdqzRvddd/sugOwj+i5woXKnwLhf9S
4c9Q+IzcR8n9udwnyn2CwrYX/lDYmcIQ+d8uXKi89hXuzfk/lf/SMcLNzJ2U
WfSZwi2iRwt3iz5bGJpzHMIWCDfxTbiJNYNwNXOrkBHdWLhS9K1CQvQ2wuU5
p0Hc31Pik+jhQoXcOwiDcy4Def+o7//LuQzkvUnuK0QPE4rl/itl3rNmYK1A
GxyvurYTflJd64STRZ8j7C7+vSz34bXmIbwbKBwiuqXwmOiMcLDo44QJorsJ
R9S6DeD91ULTWudB2ucJzWqdB2lfL7QQfZqwUvTdwpGiTxFeFX2zcJToU4U3
RA8XmotuLbwr+k7haNFthNWi7xNaiT5L2Cx6unBYrduUtuwrHCP6dOFT0dXC
GaI7E0b1/bK78+ooHFDlPCnLucLeVS4TcYuEY6ucxqG1zpO8end3WQqF5lUu
E2UtEA6pcpnhVVthXXfzDLqYOlbZD96eKWzobh7Dm07C4VXmEWOFNRxrN8YM
Y4P/fP7rGSP0LdY0rGXoYxfn3KfoS0+p/S/KuU/QF2YLF4i+TFgr+kGhT859
jL71rNznix4krBGdEwbkPKYZy8vl7pfzGGFsLJX7PNGXCh+LHiv0zbmP07cX
yX1JzmOYsbtY7v45j3nG+ltyD8x5jmBuWCV3r5z7OH37CeHCnPs4fXtqymuT
N0HaaxTWLm8J76a9hmEtuFR4Ju01IWvNN4TX0l5z9s55jDG2GlJeK74uLE57
zcja8jVhftprTMY2a2zW1ozxMTmv0VmbVwsVmk+O1HyyRn7HZbx2XSa8kPYa
tmfOdaRuo4WqnHlA3UcIByp+kwa3C+3BXMcegr0Dcx5zBXsA1v7MGbQdcwpz
CW3I3MAegr0DcwRtxxzK3EkbMhdQZsrKnMDcxh6EvQdzHHMZewDW/sxpzN3s
EdgbMIczN7OHYe/CHM1cxX8Acz9zFm3PnM5cTh/okXOfoa+MFFI590n64mVC
Y9V3vwbzBX7sK/cBDe539LfynPsAbd9D2FPf929wP6N/JXPuE/SFXkJFzm1K
W14sdMu5z9PX+wuVOfdx+vYVKd+9Qv8WHVvukaVz7rP01SFC95z7OH17qJDJ
uQ/Td28Qjq31HMLcMb677+axhmLtxD0/1p6s0VibsQbFljP2arFhi51m7MFi
gxl7ydgQxtYxNo+xX4wdY+zBYh/39dh3YisZm8nYi74u7C1h4/jpsLGE/Rxs
pmJPFZuW2IvChvCksNmDfR9sCE8Imz3YP8KG8Piw8YQ9JWy4zg0bStinwwZu
Xdh4wrY89juxMYrdeWxbYePqg7BTdJLos4Xtu/jOGrbNsHGGPTbssp3MWlPY
uYvvnJwgur2wtdh36LDlhU0vbKxi5/VY1l3CV8W+U9JS9JnC98W+g3Gi6A7C
v8W+g9aKdZLwW7Hv2B0vup3wc7F1to8T3Vb4ttg60m1EFwotlNdHxbYfig1f
7Oli4xN73rxxgH16bPjSNrzBwHsOtBG84g0P3n+AZ/CeNyh4r4I2QLca/Wx0
zNGxJm1s0GNfmTywt4VNceyLY5ML+0zYL8XG6LKwH4Y9LWxofRD2obCPhL3Q
t8J+FPYDscGFjSns2dJn6CvYrCVt3rbgvRDyoC2xoY89fdqUvsMbFLxfQh+i
r2GTGXvO9Dn6Crb7eT+FPkNfwfY974XQZ+jL2GDGHjN9mr6GLXveB6HP8XYG
72vwxjdvaGCbH/v5vDGPjX76Mm9Y8P4EfRr7aPAcXmMTjbHBmyDYl2eM8HYK
73/UV/sNFfoW9r+w+UUfQ5+/k3BEF+v4c/+go9Cki+80lFS7z9JXO2J3rdr2
trCZdUYX9y38oOlj2JrD/hQ26LD7V1xt+1nYzGrdxbYMsceHzTvsHJIWbfRW
2OHCNiH29rAhh51AbPthTw8bethNJC3afFnY4cIWGG26JOyGYWsRe3TYyMPu
IWOrTEh28Rhj7JQKRV08hujLlImy0KcLql0G8m7axbyhDOQNjzpXO0/yOrGL
x1JCKOniMVVUbR5Q95bYZSNvoYfo3bt4rMFTeMmYY6x1ZUx38ZhjrJdTpi4e
87QFdaIutAn3NSgjZePOB3VhDmDsUyfqyvsbvJFBnblbxn0q5gXmA+6mcR/t
mGrfUeNuFfepjq72HSvuQnDfhnHPeOfuBvdFmBeYD7jLxf0v5hXmE8YpfYi+
w3g9pdp1pq7cuSGf04U1xc6PfJhDmDvIj7sn1Im6cIcBXjJnMlfCU+7+cn+Y
eYr5ibs83N8hH9KHd8yZzJXwEF7zfgpvpsBzeMn7J7xhAk+Zy+iT9EXmNO4i
c/+YeZX5lLmTNqZtmUO5S8x9XuZp5mfkIIwRxgbyEO4Ccp+CeZr5mbu93Adm
nmV+pe70CfoCPGBsYKMNm3CMEcYC9uOwCceYoK9jXw8bgvR5zjI4H0NHnjON
S0NejI49Mtp+IW9FZx6ZLHcZuB/BnQPuJVwU8mp0uDjz4G4E9yHQ6UVvF390
vNDX4jvxuLPAfQbiczeBOwrcf0AnnbsJ3FHgPgE67ui+o1+PTjN66KSLznC/
0AvmLI0zNc4LOTfkLJHzRnSAOVNE3/854cYi69Ryf2Ah5w1FvlPwgui3hBWi
R4U+2rPIu4tcZs5KOR9Fh5czU84eOf9Dh5ozSHTN0ddHJxo9as4qOU9Ep5cz
S3T10a+nXtQH3Xv0/ak39eUskvNLdNI5k1yi3/eQKejb40WuNzrd6N9Tf8qK
DAvZFWVGVoDMB1kPMgNkZciYkC0hM0PWggwK2RMyF2QJyNCQnSFTQFaBTAhZ
EDILZCPIuJBtISNBFsOajLUYMhlkO8iokE0h40H2ggwM2RcyGGRByKSQRSET
QhbDGoy1FzIZ+IQOOfrm8AvZBzI/ZH3IQN7NWmaCrGRNkfsdbUjb0f/gKzrT
6HvDX9oBnfby0OOm39LGtC39F9kOMjBkX8h46OfcCeF+B/2dfoLOOPra9Jd3
spbpIMv5WH5vZy0jRDa4qsjtxB0C9OlpL/oFOt7cx6F/LM5aZoasbKLwctYy
KGRPDwovZaOOonNFXluwxmFtwxoDe+2sSVmLYlOetQVrSNaOB4b9RdaQ3cPu
I/bhWbOyVsUGOLbeSYO42KXHtin/4fx3Y9eUtQlrSNaOrFGYG1iDdgu7kcwN
rEFZezJHYHuUNRFrIeyUjqhT31B/PadG7Vdm+/GsgVn7YuOetRFrYNa+rJGY
KykTZWHOZK7Evj82/Jkz+S/Bvj02zPlP4b+VPMmL/1jeC2ANztobG//8d1Mn
6sJ/OGtfykDerIFZe7BmZq3MGoS8WIOx9iJP8oJn8Io8WduSB2mzxuWuG/ff
+N/g/4K9CHcCue/HnoS55zX6TNxJWJq1jBjZ8Hy5l2Utc0bWvEjuRVn3IfrO
aOH1rGXMyJaXoK8q+k3mINEjikwjw0Z2jR95IZNFFkueL2bdR+mbY4VXspZR
IpucIryatQwT2WWD8EbWMnJk40uL3PfJk7wYA8yFhOEbcyJjiT5LX2VMMXdS
ZsrKHMpcRJ2pK3MSczl5khdzOnMnPKDuzKHM7ZSRsjHHM7czxzG3McczFzBm
GCvMCYwtxghjgzGGrBsZObJxZN6MfXhA3ZkDGHvM4czdjEHGMjyH14xpZDdd
kDFVWYaDbK0rMqkqy9iQTZUgU6qyjOpY7SXPEL7sprWwcJzotsI60ROElqLP
FL4XPUk4RvTpwmeia4TjRbcTfhJdJ7QSfZawWfR04QTR7YWtop8UWosuEA5J
aV6Q+zTRnYQj5H5f7pNEny1sJ/fTcm+PbEc4RfQ3FZrnRHcUDtD3N+TXRnSh
0Fzu1d1cl87CCSnX6QON310avI9n/07aZUJ5ynlQ9q6UOeU6fKLwjRu8r2c/
T12LkKWkXOdN+r5ng/fp7M/Xy717g+UKyBPgXbFwaso8/Fzfd22wXAB5wNdy
79ZguQDygB/l3qPBcgHkAfC6C22SMs9PEX2usI/cr8l9ougOwj+i5wrval5a
I7QUb9YkxQPR3wo95d5D+Ej0d8KFovcV3hH9mdCCbwr/sej1Qh+5mwhvi/5U
OEL0+/q+SOXbQeVbQbpyz5Z72wanQ/yn5N6uIcoh97Nyby/3crm/kvst/X4i
NFV6y+U+WWU/R9hd9Xm5m79tEAZUOMyHotcJadG7CNso7F7CoQq7Qu5tRe8t
HEnbyr0dvBFayf2F3CvJV2gv+uek6/K9cFlF1En0WqGj6N+SLufnwokVLu8H
or8RKuTeQVgl+muhVHSjCvPhC6F1hfnxnugvhbZy/yB3g+q/TYP5CP8YCyW0
YcpjgrFQSp9KeUw8qvD/aP59Q+GXKvyplE1oov+aNxNqN9H/EzbJPRUofKMG
8xV+XqTfK4S/9G22cFDOY5qxnBAOzHnMMla7CIfkPKYZy92FJsjKkKGJ7iQc
ILqFcI/oc4SDc54TmAu6CU1zHvOM9fOEi5X3lcI25eoLyr+v6KuFxnIvkrun
6IHCKtGjhfNEXyp8LHqscL7oQbSB6FqhB31BWCF6lNBH9FXCjkrvObmrRPcX
3hI9QsiIvkRYwn9zmelrhD3L7ddb9OXCFtEzhF6iBzMmRE8ULqBv0CdEP1jm
sZVgTkh5jB2a85zGXNZbaJZzH6bvXt/NffNwYWA391H65hHC/7q5j+6WM8/h
9a7CnqIPQ4Yn+iD8cuYxvN1R2CPnPMlrv26e+44UbunmOZC2Ys5jrqPNaCvm
UOZO2qx5znMsc+udwu45txlttWc3p8WcwlxCmo1z7jP0lW2EHUTvRx6i11e4
rMzhzN2UmboyBzH3UGfqypzNXE2d98+5DOTdjjrl7Ae9UekdlfMcztw9vJvH
LjyFl4zhnXLug/S9X5kDcu7D9N2/5d455z5LX91S4bKSJmlR5iUaHzs2eFwy
HpnrfqCPVnjOW6rvOzV4nmB+uFf9ZIzwofCBcI8wWlglvC+MFEYJK4Tl8e3e
CLsqvt0lvBdhHla69wr3i/5I6CP0FWYKM4RbhKHCUuE1YYRwu/C28JZwZ+RJ
Xu9G2e4TVkcZb440iPtq5H23sDLKcKNwk/AK/V8Yr7LcJVwv+mWhRvQdjBnR
T5b7t58wK9z9hQHCHGG28JDCjq4xX+BHTvSdjGHR84RBwmWMfWG+cEOUgbwX
lzvfG4Im/0sjzvyIT14DhbmRZ78ow+wo0wPK6+4a1/vV4N0wYVnwcIy+DRO6
UDehSOgsZIWxQRcL1eHXQTg7eAbvaKuhQmG52+wsoX20K+3QWjhNuDXybSOc
LtwmDI+wHSIt4pwacYZFWe+h7DWONzza+g7hnWjzwijz2MgfXt8inFNunt8W
fYS+8WakS1leDx48WOM8SPuNyOO2CIu7QOgUfYi+dHG5+yR9sUHoLVwk1AvT
y53vueXu5/cE3bHcfX500AWR1r0R9+JIqz76wmBhQfSJWpVtJP9hop8u9+/l
wjPh3lrjMc7YniP8UeMxztieIWyu8RqQtd/Dwp81nrOYq56S+9carwH47x/H
f3TOcyxz69ty/1PjOZC5b4ncm2q8hmDtcK/wV43nYObe5+T+u8ZzNnP1i3L/
W+M5mbl4mdy/1HhNwlpkFGuIGs+ZzJWPCr/XeM5jrstX+H+dNRhrL/7f36zx
mou11ptyv1bjNQZri/lyv17jNRxrt8Vyb6nxnMhcOE1YVuM1EmujF1hfaT7b
ucHrGtYzrE1+YkxUeI3C2vBH4doKrxGfUPh/610O8l9a4zUPa51n5f65xjyE
d7dXOC14QN1Jk7URbUJbsEa6Qm14pfCc8CzjQ2uW04XbhOEJn2dzhn6b9hpv
dnfYq4SFEQfZDzo26NYgAxqntEexhtC354VrhCHCIuGFoK8VXgw/6OuEl8KP
vnVFlIU+dnWk8UKkx1oYnsJL1sSsPemD9D3WoKwV6WP0LdaMrCVpc9qaNSVr
R/oQfYc1JGtD+iB9jzUia0F4CO9YE7KWpY/QN1jTstbcKNxY4TUna3X6DH2F
NTv/VfRJ+iL/Wf1ED6H/qOxLy9yW9FH6Jm3K2p0xw1hhDU/a9Hn6OnmwVrpW
OLDcaybWVtcJh5Z7jcXa7HqhWbnXaLuorQ5EJ0Bt9VdG46DWOhboVuwo7F5r
nQp0KfYUGos+SEiI3kbYrdY6GuhmNBb2qLWOAroJ+wl71VqnA12OQ4V9a61z
ga7FyYSJ/oKuRRth/1rrXKBr0Y48a61TgS7FgcI+tdbpQJejlfCb+u4Ocq9X
2R8VdpisPBp8Dsz5L3qT37G3y1h/cpPobRX+E9HZjPUSvxV6ZqyfiN7kBvZq
GetP/ip6O4X/QvS4jPV+fhKGZaz/w7n7j+wNMz5/Ry9zvdAnY/1M9CC/Z6+Y
sT4keos/CFdmrL+IHtBG4caM9YH6qvxHq/xfya+93HvXWscF3ZZjhJ3QFRHO
Fr1J3//JuY1omyVyN6o1z+DVW3JvU+s2gPcrcCv9fRqsB8D5P7wgD9KGJ39p
vti7wefQnD/fp77yiPCl+sv4+L9ijbAy/lP5P54gfFru/9z7RU8U1omeIPyu
9PZq8Dk259c7K68m6Jgovy0Z85Y2pS3h8b859yH6zjK5/8y5z9HXnsq4rekz
9BXafMda9xn6yka5t+bcp+nLs4Xta93n6Gtfy/1HzmUg7xnC7zmnQdy88HfO
fZq+vEjuzTmnQdyH4E/OY4Sx8ZzcW3JuE9piasZ6qmuFzhnrq6KX+rVQmrF+
Knqn3wjJjPVPkc30FEZXWUZTylgT7hddKCREny/kRHetsm5QUrigyjpCZdDC
RNGVVdalKhd6VFmnCl000iAuOmmMXXQI0B1gDKN7VCFcXGUdJHTRKAN5o5OG
bht5kDY6bugWdRP6V1nHqLvofsJS0UOFHqIHCMtFj6xy2r2FhirnkSIvYb7o
QVVO6yJhdpXTpOy9hCeqXIcq8hLeFH1blet+oTClyjxIi+4rvCD6mirzcqCw
qso8hZeXCh9VmacZ0ZcIi0XfAM9E9xGeFX1FlXWp8INGpwpZGnWiLsjUkLVR
JsqCzI25gD5LX2VO+DnnMcjYGyH8kvMYZOyNynisM2YZq4x55gL6FH2JOYG5
hD5I32NOoS8xZzFX0afQY14npDPWZ0avkDzJC/1C5g3yJC/mD/oecxhzF32Q
uYgxxVhiTmKuY8wwVpjzSJs5lbmUPNA9g8fwFh00dNfgIbxDhw1dMvoAbY9O
GbpjtDFtiw4Z/y3owKH7xn8MYx8dOnTnmAOYy9DJQxePOY2xwZhjrDFGWK+z
x1oda1rmasYsY5U5m7mdMcjYY45n7mWMM7aZg7FVhM0i7BFhl2gs/83CBqX1
GHOW6En8p4ueJpTXWGaArKBSSNZYJoMsppdQUWMZA7KFPkKR6DT/2aKPE7rV
WEaDbKa/UCi6kv2o6BZl1hUnDN/QGT+9xmkQ9zOtn84Q3Vk4Ue6v5G4rulg4
Ve51cncSnRIuk/sIoU2N8yDtjxL+howG2QxhEjWWuSBrKSnzfz/rc9bsrAFu
iPUXa7SjhSdYGwldtTb8p9xrB/Z/7NlYQ5TVWIaC7KRc6FpjGQ6ym/ZClxrL
bJDVnCGU1lgGhOynqMx16S4MLXOdqCsyHWQ51LmkxjIkZEfnCnWi51FnlWcn
4bQa84C6v58wb5EZISuCx8h+2N+xB0IGhKzpRuH4csuckEVRZ+qKTApZGvtJ
9ozI1JAN3SScVG4ZEbKuW4VEuWVerM1up0+Ue42GrGo4bVpumRWysNuoU7ll
YsimRsCDcsuoWJuxH0dGwBrtzBrzDF59n7Dsj/0ge1ZkgPCKNSFrQXiGrJA+
SN9DZti+xjyGt1sVv12N24S2+Dlh3XL6MH0XHXNkYexP2eMiE+Ociz5PX+e8
q0ON+wx95d+E+zYyPmR79PGH9H/+d733LexXzqpxm9FWmxX+7Br3EfrGdsJk
0fPpEwq7mzCFvkmfFL2XMFX0AsaM6P2T5h1jlLEJD+EtawrWEvCYtmBNwlqE
NqEvs+dcEPtQ6sb+mD0zdaTvIsNA3kAfpu0Y84x12pD9NGUgb/bYyE6QobwU
+wzaLivUlbsNaTtkKsh3aEPWQtOEw5NeE9F3kF8gk6EP0bdYI7E2Ko79cV7Y
Nukys/+hj9O32SORNzyDV5SBsjMmGYvUgb7BGoy1F32Esjwu/FHuMiE/gcfw
FpkQY4E5lLmTMcFYJ8+FsS+jrMQhLGWGd/AEXsBD5t7pQvOk5+DZol+kTeQu
THqueAkeJz1nsPabIZya9BqQuXamcHoy5lzRTwpnyf1TudeWDcIJSa8xyesZ
4Yqk82RtWS8cm/Qak7FMG9E2jGl4/7QwKOk2gLdz6YNJ8xjeUGbKCo+Y62cJ
5yQ955P2s8I1SedBWZ4Tbki6TNRloTA06TpR9heEkUnXgbo9z5hPuo6kvYg+
mHQelOVleJx0mZjLFguPJD2nMTaW0IZJj5Faja+/6r3vZ7/PWHmFPpH0mKEv
wkN4R59k7LwKj5IeQ1nF/7Pe+3z29/fKvbXecgfkDWcoTttyy6WQM2G7Bhs2
2JfBzgxvR/OGdNtSrU1KfFbFmRXnbZy7/SD6e+FIuY9Kmd4gNEvZb7LoOuF2
5XVH0mdlnJlx3se5H9/ywoikw1wg+nxhnOaO8QnT5wm1Cfv9rLL3kvsB0cfW
mCYOYfFDtoGMA/7TDsTtKeQSToOyU2bKSh1+E71ZOF50K87sRH8jNBV9aMrn
d2uE/VM+c4T+TNgvZb9v6xyHsIdxhih6o9BC9NHCd3UOw7fDhV9E/ywcI/rY
lGniEBY/zhY5Y+S8kXNHaOIQ9rg4byRN0oKHlOVTYd+Uy/ST6t9D7hrV9Rjm
WdHdhazc1fyfiB4sTBE9Vdik8P3lniS6pcL3E32J8KjcjzHfi64U7hN9f8Lf
+goTEw6TEt1NuFf0GGGD0uso9y2ij2Rcie4g3Cj3Tfz/1NkP+mbWL6ILhKGi
hyUclzB8Iw3KnhHGJlwH8u4jPJJwGQaKHiA8LvoJ4SLRvYWHRD+cMH2h8GDC
fvAGnsALeHRxneMQdkLCvIAH1B2e/FLvMHw7TvW5TPQg+rTck4WN9eYRvDla
3y+tc5koS174td5xCHt8jeMShm+kAW/OFm5ImEecFdPn6Gucc38l+kvhQLkP
Svm8dT7tm/QcCz2P+iTt97ToBYwX0eOSPpslDmGZlzmffYbxkvQcBE0cwuLH
+ffH7PlTPnNuNFljSu42nIWnTP8jnJayH2flxCEs59TE/Yg9fsppIF8gDeJy
ps231cKeKYd5QfTz8J+5PemzTc44mU+ZV6GnCHcm7Vcverpwl+i7k6anCaOS
9uPsmTpSN+ZZzqtn0X+T/o+aK3oO/Ym5Mem8F9Jfki4D9HP0l6T94C1xCAuP
OfsmTdLif4+2+UJoknIbwZu/hdYp8wj5yZ/CKSnrBOwsXuwkdEAXIWV6R6F9
yn7IqpBZoY+AXgL3E3YRzkn5DBmaNIiLH7xhjmVuhUfMZb8KLVOe09A1QOcA
fQv0LqDXCgen7AdNH6Nv4Yd8hjmRuRAdCmQ/1IGyo9fAXQnKRFk4195N9K5C
R9JPua5bhZNTrjP0H8JJKftBbxFOTNkP2RN9hL6B3gOyIcpA3uhxbKdv2wpt
0Y2gD+nb6ZS3xDrf3MfYQyhM+UwdenehU8p+0JSRsuG3/WSnSVrtgNI6U2iq
tA4VzqqzH/RhQvs6+0EfXmLdb3TA0cdHL/9v0X8Ja9DH6ur7I/sIXVI+Qybs
VnTGuzrO3vq2l9AZftJf8k6DuF90tW46Ourot6Pnvo3ybkQbyb1W2LbOftBf
C9vV2Q/6m66OS5qkRRrk/Qc68F1dBu4CcCeA+7bcux2uuLcKz2rueU4YyVgT
XhT9UsL0HcKihP2GMrczx4h+WhhV5ziEfTlhfbnbGFOin0847u3CCwmngS4d
Yfh2co3zHsaclHAZttQ7D9I+qcZpUUbKRpr3MPaZ89XXByZdlpuFpxIu0/Z1
5gm84M4Auv/cAeD+AfcQDmIuZUzK/ZdwgOj96ZNdfWfiq3r7QXOP4uA6xyHs
310dtwl9vKvTOKTOYfjGHYxD6UvCv6Ibqb/sJ3pfxpTcv3d1XvhBk+faeqdB
XO5xHFbnNIi7TYnbbgs62l3dhjvp247Cd6LXC2vqXWfqyj0JdLnR6UZ/Dz0+
3lvgTQZs+2Ovn/cS8IPGhj9vJ+AHjc1/0t5B+Lar8+DtBcLwjTcE4OVmdLK7
mqeU7Xd0tru6jL+K/gUdc+6LdHVY/KCJw7dN6MB3dRja7iZhfsJt+LvKf6Pc
80SfyDpc9NXCDLlnCpfXeQ3D2mVawnexmAMY++jVJPStlD5J3xQ2K70r+M8Q
3UrplYjuSp+mb7MGEF0tXKm+dFWst3PkmfQeYCxzPXmKvjzW0/hBsydhbY0f
NPsU4pImaZEGa23W3OxH2JeQdxfGRMJl+KHeZaIszfW9s+iiOp+dcYYGXcgY
TdgPmjUTayX8vq93HMIeVeO0i4URCeeRFF0u3M3YSXitViGMTnjNVlZnnsGr
uxJe67GmYy3Hmo+4hOEbafxY7zRJqwX7SMIKl6l+g5PmFX7Q8Iy9CzyFl+yr
rhd9nTBb8eckPJbvFvonPaZH13mMM7YvFW6ocxzCzk24LekDtD1tSl8hDN/o
M78pvyFyPyn6hBr3nauEhoT7EPSVQn3CfoSlj9G3iEPZrhVmJVzGiaIfYY5h
rmGNIvph4UbRNyUt+0AGwv6QfeKDoh+gjnJfnzQ9njST9oMeJwxJ2m+S6Mdo
T9G3sj+tsx/08KT3MvhBs6dBVwydMfaf7EPJmzzJizKgf8YaibURe07KTpkp
682x/4PH8JY+SVrUkbqR5pdKf5863w/jnhi6bKRJWuxjn4RXwr1yj0na9hc2
wLAftSDuC+AHjY0tbIFhEwxbVti0wvY7NsWwpYWNLeJiUwzbU6TBXQLuFGAf
C9tY3EXgTgL2vrAFxn0HbKhhfwubXtDYaMMWF37Q2HTDVhh+2FPDXhu2rrB5
xV0J0iAutsPIG5tn2LqiDNxPwB4atrawuYW9I2wg1YoeV2gam0XYKsKPuyDc
CakptA0j7LFhgw3bY9j/4q4DaZIWtrW4X4LNn/FyP1Bo223EISz2vMgbnsEr
ykDdsWGHvS94AE0cwuJHWpSRspEmZcEmV3WhywQv4QF1h6fYosMmHbbIsAfG
/y3/v9uXWVbH/pn9+FtJ6wjQ/jPkXpW0TiPzM/N1o5ANsr5kvzwgZZ1Wxh/j
58+EZZHMf8wPTyUtc2C8MH6WJC0zpD/T/5clrSvBfMp8/FzSMgvWC6wfdgnZ
JG1JHSg7bcp6nPX8x0nrpLIfYT98Yco6vNzlwYYStpS4W8HdIt5s4W0x7hix
9msrHFLiNSC6ri/y/5q0rie6wx/K3TNlHWL2F+wP1iatO4qu2Sty/5i0zhn7
N/YDfVLW+UU34225f09aRwPds2Vy/5K0Dhr7M/ZrnyetQ8t8yfywKGmZD22J
PaxsodsU21DUB1tQDxX6/hHvr/C2Amca3L/hzQzel+ANCmje4OC9B/x4L4M3
MHiLgvcq+MYbHLy9QBju7pAGcXm7grdMeNOEtx2wb8dbOrypw9s6vL+JLRts
2mCPBbssvAdCHMJiE4+7UZSRsnHuwvs7pEFc3vDkLhF3inh/grcgeL+DMlI2
3n/g7RHeIMEWMvaPoXlDhLcf8IM32AcbW2gecdeIO0e8p8HbEaTNGxm8R0Ee
vE9DmqSF/WTer+ENHGw186YF74VQBvLmDQrSwg/6vzTzToO4/9lgrrcfNHIz
+htjnLGNzS7eE6LO1JX3WOEV7//w3ig84+4Zd9AmFNpmGXetmEOZO7E9yFse
zJnMldgoxJYZNs2wbYZ9ceqOjbT7C80D0sLm2MOFTpP7bthHw7Y4Nsb5Rh+i
7xCGb9hQw145YbgbRxzCYkOSb+RJXoThvgh1oi7YAMIWOjbRse+GPTfeN+IN
JN5W5T1VeE8dKDttwF0T0iAudoR4G4k3knh7iTcE4Q1pEBce8fYDeZA2NuNI
mzeYeAuXPLgvx5sx2JPkThxlwWY79uEoEzRv1mArDj/u1hGHsNyjIy59lr5K
GsgfkCesSFrHGnkl8szBKev4I/9Evndlyjr7rL9ZL7fW3DGj2ncbebOUt1O5
48h+jv3biSW+c4wtnT3kbl9imzqs11mfL467nuwH2D+U6Pucav8fs3/oKPes
au/deI+KtxTZw62v956YvTD3oLEV1Jg5rcQ2g9jPsF8pknt2td/e4g0u3uri
fU/2R6zfW5T4jvTXcjdT+KTcc6u9PmU9vTxh21asN1lfvpWwrvp3creW+2KF
X1Dt9SHry1UJn82xX2Z/3LLEd6aR3yKPW5vw2SbyM+R7Hyd8dvkNd9XlrlT4
eQq/jruxcveQe77c33J3VO5ecj9VbXkn8t01CZ+dwg/m8/7cJ6/2fIvOL/Jy
5OZviH5dmCr3NOZc0e8IM0TPZA4XvZL/G2Rbwvt19oPeVVhe5ziEfVJYVecw
fNtNWFHnMHybhcytzv8nE1lrJb124v90dNJrKO5XIAND9sUZAP8/+EFzLsD/
Bzp+yPOR61N2/j+mJF0HZGn8P+2RskyN+y6UibJwx+LVOv8/PaGwef6D6+wH
XZc0b/CDhkeLRb/MmpS1adL/f6RJWtzbQL+aMHzjjOLNOvMUXk5Pmpf83zUk
zVPKThi+UQfShifwgjz4/yRN0uLcA/kx8uClCdvCoq8zRzA30Oe5C8wbv/PD
9gLyIuRJN6asU4S8CvnbsJR1lpAvIT+6PWUdJ+RryNtGpawThu23VnLvELo4
7BfZH/yW8FkmtkD20/falG2CYBvlILkfStlGCrbojpL7r7R1fbA9d6zc22Ss
64O8DPnYvSnbGGG/ivwnm7INEWzRnSJ349DlwLZfO3TWMtZVw3ZfJ7mbZqyL
hi29LnI3y1iXjPMC5H3XpnwnCVuA5+j7gRnrnmFr73S598xYtw1beWXolGWs
e4btqe5yn5Sx7hm2rM6X+7SMdduwVdUb+VvolqCLdgnyy9AtwdZMN7lbZqz7
hryb84VfEj575nwB+fwPCZ9tI09Hfv9twroM3BXnzepZYYuD9TnrU2wlc1eV
/0f+77DdyV1X9gfsJ7AtzN1Y/q9Yb2N7+dH4/2R/wTtI3JVlPcN6h7fCuJPM
ep31O7ZNuavN+pz1P7aOuevKeoT1EO86cXeX9QTrDd5umxL7EfYX2IrmLux/
b+fl/Y4Td71Z77Be4n0n7m7zf8f/26i4m4/8jfl3dNz1x1YAb7COjbv82BLg
TdvauOuPrQHecOUtV2wOYEuANzwnhi0R7vLzxndD2B7h/43/O97D4i41sm/2
bOzVkIGzXmP9NiLu3mOLgDcsp4StEmwR8Abt42HrhL3g3sKvXb0n5P8Fm3TY
18DOBvTOwoau9uPtF96A4T0Y3oXh7RbecOE9Dt7l4O0N3uDgPRLeJeEtG960
+TveweEtEd4U4b0i3i0qEp0WruVNkU5+S4f3SdbHOzq87cR7SLyRxDtLvM3E
eyK8McK7TNhmxUYrb3iM6uS3gHgTaJPoqZ381hHvjfD+Ee8g8ZYOb+rwng/v
+nTPuk7UZVgnv29LHMLy5i3v2/LeEm86/feGbdZlpGxpoTjrNIjbWqjK+j0c
3ry5vZPfw8UPum0nvwdLHSg7b85msuYhvLupk3kBD+EdPOG9YnhA3XlzmPdg
qTN15c3XVNZ1oi6DO7msvJ/CmySU+bg6/8fy31ql/8zdNSabCudrfO4l/Cv/
PeTeT/SyUrW16CacnyPLlfufasch7Cty7yL6QORQcv8t91/6viv7JLmfk3uT
3Nsy7kXfK/xU7TxIe5iwsdppktZNws+iGyn826JvF35BJiH3e6LvKvVbUrwp
xftQvBPVWN8O4rxf+W0r7Cb6EKG76F2F7UTvIxwj+hPFP7XOaxjWLhep/ifW
eY3B2uICubdX2H2FUxT+m1LX5WChW8J1oi57C0cmXCfKtpdwWMJl3In/EM5B
5f5V7h1F7y+0k3uj3DvA2xrrzG8odV33pA4J1/nXapeZsmaFyqzHCGPjSvpc
1jyg7j3oA1n3GfrKSUJh1nEI20JoXuc1FmurVInHJvbVsan+35s5Wb8/wJsE
vGnBWOU9Ud4oYszy/g32wbFJzps4jJVbhbJCjxnG7nChW6HHMO8/Yd8cm+e8
8cTcgL12bLIzRzD2hwldCj0H8D4477HwxgpvoPIeBe/N8KYHb0Jg2xob1/PC
bjbvPfCGCu+h8MYD72HwJgpvfPDmBba/sQH+TNgF570I3n/hjRjevODtAN4Q
eDzsMvPeAW9A8F4IbxwcmbW9bmxunyIckbX9cGxItyrw+6y898AbDbyB0Snr
McdYayZ0y3qOY24b0MlzDW8c8b4bcw5zGW8u8f4Sc9rQrG18YNvjbOGWrHUW
0VU8s9Bh0dFAN4M48A65E7IeeAjv2Uey96MNaBv2oexHaSPmRt5c4v0l5siK
rOdE5sJenTw30Wa01dth35o2p62ZQyk771nyxiV1YC7hTSbeN2JOoa+wb2T/
SJ/Bdj77WPaz2N0nb/ygKQNzMXWmrszJjGXqTF0Z08ztvHnH+3fM8fRV5IDI
wuizfOP9SN6wJAx9Dbkhsi76HN+QK7D3Jwx9Fzkc8jj6MH0ROSDyQPokdeG9
Sd7kpE6bqz0HMPYfFn6r9phlrD4m/FntOYe5ZkGp92wvCTmNra6xh3pZeFB0
eexpFguPlHj8sadbJIwWfW7scZYIj5d4PobXyGGQx8DzN/TtI2Ff5bVU3z+v
9pzJXHlSqXV1mDOZK9HZ+aLacyxza2thmegPKbPoRdhzZY8nXCl3i1LPe68I
U0o8/7FHfUEYWWL7r8yTrwr1JZ4v2WO9JswS3U94RvRS4VnRV8SeeKEwVPSp
sQd9UbhfdGHsiZ8TbiixPS72oKRBXOx1kdYH8LzUabKnfV4YUWJ7uOx92fNR
jn6xx3xWGFJi+1zQ1Jm64reGPapwrdJrKayt9n8S/0UdhdfZw/OfJ3qxwi+v
No/h7Vq532TPLhwo91tyr6g2j+Htt3K/JfoToancy+VeyR5c6MB/V4l5v07I
lLoN3q92Gcj7N31fxR5c6EzfKnHdvxEqSs0Dyvat0LPUZSRt/hP5LySPt0V/
KjQTvUrx3612nanrGrm/E71FmMZ/p7Be9B/CTNF9S503/zn811AG8vpdyJc6
z3eq3WfoKx+VuC6MCcYCdSLv74XBpS4DfZU8yYs+C+/Ik7zgIbzaIAwoNc+o
K2OOsUadGSvwGN4yZhgb6KShi8YYoa/CY3hLn+XsGJk2smz0TdHnYQ/C3gN9
WnR52IOw91gX50fItJFlo9+KPhkyCmQTX8X5EDLt/2TZCevysMdhb4M+7RE1
PqfmvPp/QrMan2tzvn11wvpM7GnZy74W51fsMdlboh97eI3POTm7ujThs0Bk
Lsha3o3zO2QqyFLQb6btWFOwlqANaTvWZKzFaMOt1V6DsfaaU+q2Y83BWoM2
5KwQGQ6yG+wL/F3tNRJroxdLvfY4TLgk4TUI+lLIWJCtoI+OrhMyG2Q16Jez
1qEOlJ01D2vFQ5FbJ7xmZK3DuSbnm6x5WOtwTsl5JWse1lboiaHrxRqLsc0Y
Y2wxxpkb6dP0ZeZI5iLGGGOLOYm5gzHLWGUOoS/BA+pOn2LuYc5krmQOYm7+
b0yUeI5mLmMMMvaY05jLGIOMPeY05m7mAMY+czhzF2OAvs8cRl/nP4C5nz7P
XMqal7UucyprYfTw0DVjTcxakHNTzk9ZE7J2pA/Rd1hDsjalD9F3WKMyV9FG
tA1zFmtv9MzQN2MNzloXPUh0H1nz0nace3KWSRuyVkVvDf011qy8VcKbJZPj
HRPWxuj9oevGGpm245ycs1XakL0Aemvor7EnOCzr9zF4M+NYoWnWayzWVkcJ
B2e9RmNtdliB5RvY3Mf+LHZooU8Snk/br7XoU4UXRb+UNo08ZFHafqdNdhi+
vZz2+wdthVfTtqF71mTLS5aSvlCELpCwQvR7adPIT5an7dd+suMQ9vW05S2k
SVrY5e082WkQd2Xa7xVQBvLGJu8Zky1PWSL6FeHjvOUX/bRf7o98SvQHQh9s
0xV7f47NPezfYwcfeQc28rCPj5186kKapEWd+EYaxCXMERpvhwvblthGJvIc
ykRZsBN8ZJ3ltdtzdlVi+S1xCItdTcqCfODiYpcJ+4PvCOcV2yY+8iXeiMBe
MXaLoTsK76TtdwD2boXSlPa+KdPIw0pS9kM+hs4Tuk7YzTgUWZWQkrtSaDLZ
aRC3TDhM9OFCg9KeITQTfYQwU/STab/H0FJ4Om2bydDHCQvS9oNGvvZU2n7E
JU3SIg361onCwrT72H/2jCc7b2z+ULZDhG4pl5H3MzoIb6RtwxmaPkLfwO/c
yZanvSX67bTla8Qh7JshDyQP0sauELwjDmHhIWU5QXgu7TKR98FCRcplgEae
mEzZD3kkPKDu2I3m/Qz6JH2RNzboSyuF3sXuUyvylt9cILqX8F7eftAXCsvy
lhdVYku02PIjbFLy3gTvTrwieomQlLsCG3p5xyFsRng17zB868Z5X97yoSrR
PcJ+JXEIy5sL2Md8SUgU+00G5Ff4QfNOA3khzyovdp7Im0iDuLzbQNwXhdJi
p0FZKQN5U+b1or8Thoi+NuxXbhCuK7bO0651Pv/4AXtwXS2bQmcKXSlkVLvV
OQzfNnZ1WpwHX1PsNDmf4c0D7NNip3Yv0XuyZpB7U1fnRRnImzwJS5qkRRzC
cr7zc1fHQXZGGsRFhoZ90KeFTsV+UwN6gVBQbD9ozmg4m8GP82psYvIeBu9i
fJ33+dIVcl9Z7PMmbGryngbvahD2G+GqYsfh25fC/4odhm+kQdyrwr7mp8LA
Yr/hQd+iD9F36GOf5D3HMbcNKHZY/KAHhjyeNIjLOyCf5y2fHyT3ZfAzbz/o
wcUuC37QlOm5vOWfRaI7C2/n3cfoWz2LLR+FZ/CKd0ieF71QKJa7S7H7CvLS
kmL3GeSn2GTlvRTeTYEmDmHxQ97JHMjcx7sgyOt5Mwb76thZZ26kDOTNHEle
lJGykSdzMTp66OYxJ7NX5JyZs2H2jIx1zhOeTXvMtxDdXJgjem7asgXeuOV9
WWQMyFp485H3H5G5IEvgDUnee8zFe2EdhX06+c0vZCO8Wcv7s8hIkI3wJi/v
nSIj4RsyH2Q9hDk3axkRsqHdhbOzllkiq9xeOCdrmSWyyl3ifd8CoWknpwmN
DAPZBX7ITnhDl/d1R8f7Z7zB+nO8iYYuImei7PvY76HLjM4turboNF8w2ecL
34kX69O+yzxIWFPlO83IYnhj9od4IwtZD28Q/xtvpCHLoQ6UHZkOsh7eFOY9
1/p4v4s6URfe9OK9N3hA3XnzC1kRbybz3jEyI97v6CmsS/uNIHiNTARZCDwn
LDJWZKvEaZy1jArZ1B8dNfazlgEh++EdVN7aZI3F2op3OnmbFJkTsibeWeWt
VmRUyKZ4l5X/av6zkRMgH0D3lDNb9snsj3nLFBkXsi3eMeVtVmRiyMJ4JxX5
PGfEyBGQH6BLyhkycgjkD/AOmTWyanjI26DIvJB18W4ob3si80LWxbue9EVk
iMgO6ZP0RWTwyN7pk/AaGTWyaXhOX0bGjWybPs3btsgQkR3yLi5tiYwb2TZt
St9BRoZsjD7EWpI2eyHeYUO2Rpu9HO+0IXtjDLwW797R15BxI9umz9F2PYRv
0m5D6Crh67T9OM+ijWlb3oE6uc7nx/uIN/sKA/VtgLBZ339Lm+4v/Jq2H7Jg
ZMLY/8YOON/6CZvSDsO3E5jjSxwG2SoyVuyzY6f96DqfZ+8s9y7CUXVes7FW
27HEYfGDJg5pteI/p8Rpkhfnbb+knSe6722EA0usA39anc/fDxDdpMRzDeeR
s9Oeczif5M0s3sPhXRxo1lystfA7erLnKOameWmnTZqkRR7osqOzjq46Ou0l
rPWEDxT2Q+GUOvMUXu5XYnk6ftDYcEe2jh80dt05v2RNw1qGd8OOqTOP4E3j
Ep9HHMt/dIltssOL4/lPLTFPOK/kzRzeQ+NdNOi08GXaftCVwhdp+9EXON9c
m3af4PyTN8N4/+ydON/kTR7e++Ldr4tFXyT8KPdGoddkz1nMVRvStsfRR/gp
7TfBiEsYvpEGcTkv/SHtNMirVFiddp7Q8BDe4Vc+2eexH4v+JO26wxN4AQ84
m4En8AI79fACfYjdS8wT2oLz4FVptwnns5SRsvFuGWWlTtSFMnNeyxshvA/H
O3HJyS4DeX+a9n8hfYK+wH8iYQnDN+KkJvu8d43oz9PmNX7Q8BzbWGfEXULs
ULUrt00tbGndGXcNzyy3DSzuHA6Ke+ncT5+PPRruZAvzhLnY8xP6CbOEJ+Pb
oAg7L771D9uHhBks/E94WljAfWlsBgqPC5OwN4jNP2EKd5GFi+PePvf3G4S+
kSd5zSzz3Xnu0A+O9M6LNIhbV+a7/dzfHyB6TuTVQ3gi8uwa9+y5b58r8112
7kd3FH1vmX8LhDHh7oSNAOF+4b4ypzsweEH63J3nfndn0Vnuz3PHXqgRqoVM
1Jm6PobOZNyb5/78PWWOVxxhs5EXd8XHRp4FUYb7okw9o87UNR+84+741OBh
8zLbGuCu/RXCkcJRwuXRDkdFmCvC7+Ay2znoH20Hb7m/3yza7kDhoGgD2mLv
Mt9T7xV57yvsJ/QWLoywB0daxNkr4lwQ7cRdd+687xvhsdXAffm+0b7Nosz/
i/xpS2wyNA3eXxR9hL5RX2bbD//ZgBA97f/SFKaHu3fEqQ+/w8tsm4A+Tr9F
1xyZIrLEPxK2lcD9/A76dleZ8z002nxA0IeVud8PDPrwSAu/s6ONadu7hf2F
A6LMF0XfoA/moo+ko4/QNx4VdhV2K3O/pd+g28udjG3KrOMLzR2bbcvs94rK
/GrCPIbX6N4jQ0V2+k/CvEbWif4OPKdtkV2iDwavP9Dvhwn3C/j+nuiVCdeJ
ukEj5zwi6kk84hwZbbU6Yblji+hXN4X8Fhkqd0iGhfwXmSx3ihYLS4Q9FXaP
Mt9H4k4T9W5cZpr7S7sFL6C507R78IW7B9SRuv0dacED6k6a8AaZM7JmeHRt
yIuRwXGHADd3Cv5KWCcamjRJ668oL3egdiizDja2ObC3UCp6XJl5RZ2bx1jC
tgeyV/Tljpa7rMy2FbC/8UCZbXFgbyEp+qEo414xFhjHiYhD2PHBkz3jG2O9
NMKMj/y7CSnhEWFC0NiGmBh+2EbBXkQ6+lNFxCHsw2UuR0XQlIdyf4Jss8zl
h8fwukf0wXcSlnszRzCuGYvIwtE/ZGysSLjPHBZjg76IXJ05gj75uug3Eh4D
jIW3E06TtJgrliUchm/MI6RLmqRF+tjTQDaOfiNzEb+kQVzcpI3cvEmMM/o5
aZLW/81N+8fYYy5griFN4vaNOMTtE2P0YOoq9Bf6Bd1UGBB+0IcKA8Pvr1LL
9pElFwvthQ4J38/hDs+fpQ7Dt84Jy4s5H9gqvyLGqH7/FUpEd02YbqTf0oT9
kFdzfkA4vhOPNEmL+NskfNaJrDkReZ+d8N0gynBWlImyjIyycy5wadQBWTh5
kHYuykC+teE+V+iY8N0k7ig1D32JsyI98kJufk/keYbQNuG7Ttx5OjPhcwbO
G7hf1SL0L86N9I4KfYszInzbiHNHpNE5+Mr9cO6bN4o6J4JHW0p91oLsvZOw
N31P6CVcEPS+woXhB805SO/w25++KVwsXJSwvJ0zk/3D3YQ2EPoKfRKW53Mm
c3D0D+Tx6NvsHfltL+wgVAjJiMu5zSWRxgGRZp/Ik/MCzqu3E10ecdFj6RZp
lEQ9x0WbwHvOj34qdRvw+3Op2xj3b5wxCQXRbj+W+qypXfB1uyhjMvIjLDyE
d8TZVOqzrHOibWkrzrc2l7rN+CWPjtE3fil1nLOj71EW/DpEv6PtGBs10YZF
0aa05dgoI/mOiT6GPRvsLbVk7i7z7/HCdeE+WTiFeZ7/QuHYMttmwvbNNWW2
x4MNo9aih0VY7BgNjTgnlNmOEfaMbiizbSNsHJ3Ef1eZf0+OtHG3ijiEvT7K
0ipoynRVRaNGVwvPCwsrPIcyl17NN+GsMtv6wf7SyPh2bJSVMNhH4j/k6AjP
uoM1BGsH1h+nl9n2EPaabhPaRZqkdafQJsLwbXiZ632acGvUv61wpnCHcHvQ
7SIuftiCwr5R2/h+WqQ5PNLgvh5rJNZGWxLWxeXO3u8J6+S2FI4XrhOuZXwL
RwtXETbhszTO1I4SfXnCv82FK8LdPOJcGX7NEj534/xtsNBaOC3hu5XcsRza
Xb/YHhSWdnffoe/eF30Imrng/vDjbI45tyj6G2lhE3V4pHlq5PFf2gmfnf53
hip6UMK/RwiXhftE4aSE7WVgH+KE8IO+IXjRSrg+eELYkxO2n0Gc44Jn8GpI
wmetnLmeGvkTlnPXWyLOEcGTwVEG7l6xZmKtxB0seM255NXB82MjD9K+JuGz
S84wjw33HsKewnlCz4TXOtzn3rHMax7ud3MfHFtTOwlTNJanxhhnXDP3cIZd
V+q5h9/JMQf9FPSUCIvfE3HOzRzEXDSsSnkKrwvLhFvCLiH2CV8TzsZGonCP
cDf2EcMP+i7sH4Yf9Kgq2zbEvt2wSO+csNM4OtJg7uKMfnqp565JwuOcCwvf
C7PjXP7v+J9+UpgV/7H819YLDTGn/hbfZkdYwqB7hL7FpEhvrjAv/tP5z54o
PCqsF76LvJ8IXvwQvJ0Wcy48nh55/hbl5b+f8/O5kR5lmRFzNmXC9iE2ENsH
P9qFHUTsId4ptBZOC57DozZhFxH7iMOxZ4kNS2G8MC7sLWJjsYXoK8M+I/Ym
i0SPrbL/0cJV8f2YsDuI/cGrhSOFo4TLhf8JzcIPenB8ax62HC+PtI6JuKR5
ZtSBst+BvcIq27rENuR9VS5HZyEb5cHWIzYfzxA9QmgbaRD39ir7tw16RNif
xKZnR9H3RlrFQnWkWRB5kteYKsvDsc9ZIro2wnYRaiJOx4gzJtIrCZ6Oi/CE
7RqydOJgexEbjEeIvqzKbTkz1jBboq+gu7Mh+gy2MikzaX8Q44B+/b6wsspr
B/Qdni71f3s2yvWp8EmVbXPCI+r+VnyjHJ9FmHtirKyKNLHFSZvD24+DD/Ae
+5yrg+fZSPvjSIu6rYk07w1efBjlHR59Dfugb0Qb0BZvR3ngE33vS+EL4QXV
Y5HQWHXZJWEaXQv0YfCrjTiE/TzSoq3fiTQ5u6DNauP7gLAPythYEWHpW+9G
nLuCp/DyvSqHuyvoFRGWsbQ84vyn21PteYL5YUzwaHXUeb78nir1GpW16thS
626hL/yxMKrUumHoIq8otX4y+mJ3i14p3COMFlYJ75fa/56g+Y5+M/pxY0R/
KNwn3C98JKwWHok5h7nm21KP++HBe+bcMRFndcQnL3TtPog8KTu6M+wpqANp
j42yk8eEyIO01wk5oVb4XFgT9Djhi/BjLoQn8II5sSbiEPazUutSo99WLfrT
Uv/WxDfcDwoPCV8La4NGF+2b8EMXFP20CVGeByIOYb8Sxocf9JelHnfMSYNj
/DE3tgkewStsqWJT9TjRQ+hnKveXCa8BWfdBo4d2YqwLuTfzXcLrJtZenycc
p1WsFfm2PuE1FWE2if41YRkR67yvRX+T8DqVdSc0enCnxtqVtSy6ceRD+tzT
I87JsVZl7YpuHP64SRs9NmSM5EHeGxJeI1IG7gFRhrNjrfl9/A+x72IPxl6M
/zT8cfcSDy4UpglTqxyW/y72EsRBVobuHemSHmtJdPu4X8Sa8kf9bkx4zcna
k7Kg93dGrFt/Slhvr32sawmL31mxTiUd0jgz1rLYFsbGcK8oD7JbdPdYi3aM
NQxrGWQeyDmQ6SDbQe6GnBVZLbqDyH6QvSJTQ46GjAVZC/7EISzfWeey7kUG
iywWuROyNWTIyPHYq6CLx31H9iqsz7gjj84hNnaQrXya8JqftT80envHxT6A
spEmaVFG6kGe5EV9yJu1N3JhyoAsCt3IRlFeZFzIupA5IUdC1oSuJbIrZD3b
B08qwr1jrOtSwSPSRvaJzJk8kB1xr5+1JTIk1pnI4ZBFZoJX20Ze8Ix60+fp
6y1jTdo4wqYjL9aSlZFnb7XZRUK9MD36Vu+gp8U37FA3RBjWGKwLFgrPVdkW
NGuUK8PNGoK1BPahn4lxzVrjaWFB0JfHN/wuDvvHjP2nhIH85wnzhLmRF2uR
5yPPARGGb3MiLLaT50ecyyLPBZFe37DHzNyxSEgKFcLDwkNV/k/nvx1dS/Yh
p1TZLjNrYNbCJ1fZD/pmoaVwvHCdcG2V17rYdGZdx3qOtVuZ8ECV/0ePizjX
xvyFLWhsQp8o+kahVZXtQmMf+vpIu1XQ5EG4k4SbIvxJUaab/z8/fl8RlgTN
t1fD7+Yo+2vh101ICY8IE4IX3YKGJ9hGx355WvSjQr8q2xnH3visiItt84mR
Rk/hPKFOyFfZdjk2zPuInhHfzhcmR5i+wiXCk8LMKofrG/SMCIud8ikRh3Jk
hMeiPNg6x+Z5z8ivqsp2z7F//njwDN69LLxUZdvl8PzG4A99ibUx9s+fj7Dw
fnHEGRJt9WL0l2sjzZfCj7YtFx6MNu4eZSDvSVXeu7Fn2ynGdibCTIo6YLsd
G+704znBi37BW3iyc6yz0kKlsFPCftCphPVVuWO1U7ifrdS4E3ZMa15BJ7DS
ftDboxNYaT/o7dIOu1DYKe04+ZzWCDmH4/tT+l0gbCt6G6FO38YJz8tvZ3R0
9DtP+Ff4J+j5QqO0/aBJg7j4Ee8FYZe0488QPVP4Q9gitJXfmcIdwu3CC8rr
SeEs0SPT1mVEp3HbjO8MHxf6j9tl7Ic+Izqz2HbfOePw6Cyhq/RUpN1OuDPy
QHcWnVt0bdGhbRX6hztmfMf5hNCP3CljP2jyIG38CI8OIrqH6DBRFvQReZuA
MpE+Orq7ZnxnuaHSdaauvwcvFgmN0+bJ+6JXCc1EH5E2/YFwZNp+74leKRwu
+jBhuuh64TdhszBN5Xgo53SI/5Z+3xYOQrdBWCL6FWEv0XsKb1Y6DN+aCC+L
XizsIXr3tGniEBa/Nyodh7AHpJ13Q9SFMqyodBkp26HCVJXlQeFd+R0i95P6
nSX8KWwNerbwV/g9rrA1OYfj+xOiczn3s3+iLu8IB6ddJ+LOEf6ONCYr7Hjh
JdG7pZ3vcqFp2vkvjzJSNvwIR52pK+FpixeFXdNukylK6wHhVfntnbbuB+f9
/4r+J21davSj98v4Djq6Deg48JbA6RnrbqFTgy4NOlznh35Em4zvjF8Q+hCE
xQ/9HPRveBvl1Iz1a9Gf5S2UAzLOC33b/TPOc6rSnJa2bs2moKenrYvza9D1
aevq4Edc0iQt0piSdhrERWemd+hznJnxHfaq0Bc6RfTJGev7oAPUUfS5Gevb
oONzjuizM9adQIfiLNHtMv5GHMISpnvoG5EWd+i3KM8/hELRnTLWHUZnGF1h
dIh7hL4ZvKAMlA8dFHRP0Bm5KPQ1yIsy/552mqRVkHH7oLOOrjo67+hSo/9M
GMJCoxP9R8SjbdHp4K0R2rh56PvQ1n8LDwkPp60rhX4Muu3omKNbjo7748IT
aeuyUD504dE/522c3TOeC9DP3y3jOQFddnTa9xa9V8Y0+vW8tYMf6ROGb9gk
IC5pkhZpUHb0k7YGH8k7n7b+CmWAT0tyLhflQdeJOlEXbDAQFx0n3lrZGt/R
gUL3CZ0odGJeybmf0D8eEyalrbuzIfKqS1tXhjzp54uFiWn390cjDmHXR9jJ
aevbEGeC8Eja+mboo02MOOsj/msad0uFfUXvk/Y4xA+a8bhM9OvC/qL3izHL
2O0uZCIMYXsJFwRNWheGH3Mqc+v/hMFpz3PMjecL5wnPqC7TheairxAWip4h
nCp6qNCaNhZuFYYJJwknCzcLNwV9inBL+J0acYZF/Db0IeE2YbjwVM5zzt5R
XupE3S4SegtP5zzHM7dflvYcxlw2UBgQNHPvpeEHzX/FoPDbI+pI3XqmnU6z
qPtlwZv9Ii94ND/nOZW5sSrtX+bKHuHePdLsGX78J/Df0Ee4OO05t2mUrX/w
qk3UFZ49r7RnCmeIHkE/UFt+V+lw8Al6faXj4Dcv5zUIa4dKYV2l47QO3u4S
fYC2T6fdVhNzDsf37/X7Q6wzyBP6x0qvC/CD3ljpNQJ+lO3RnOMRnrJsqHSb
tYk0iHd7lJ8xyDgqynhOO150K+F64bqgTxBuCL8To8/QV25Muy8eJVyedp88
WjhGuFq4SmiZdpqkda3QIsLw7UrhOZW1Ied0Se9Z0fXCcaKHpP3bMuIOibSP
Fa6JPJpHmqR1RbQla4O+0abQ/O9eEn7Q/Bf3C79bxJuhMWYZp7cLd8R/Nv/d
dwoj4z+Z/+abKx2HsIzt+4WxwsfCR5X+770753CvRtrDKj3uyWNE5PF2rGP4
dmvMCYQZLtwWaxbWLqxF7sm5HO/GtxERlzAP69u9wn2iVwujhXtjDcZabCpr
LOFXYZMwSWGrc16HbY4ykS9jiLE0JeIQ9pdKp3t/1I30WauNpkyVXrONEu6K
NdSKyHuM8GGU4Z4o06oIPzLirAieEvfuSq8R34s4xD0q+ha8zQqfBI8nKO8x
Qo3oz+A3PBLWCl8J44TxwpfCF4QXHokxx5h6BF7lHI/wpJMT1kR6D8FT4Rvh
60rPpfCYutPXFuS8Rjwk5oePolxHRz9cHbxqEX3zwUjz6ygjedUKn0eetVHm
L8KPsX9/zuWmvI8Kj1V6DDOWGdtjhUmVHuP8Pl7peQH3xIhD2O/i2xOVnicI
85jiZpmTRP8U3/KVnkN+DF5NjLjwjLUR+qa8LcUaibaoFj6NNplc6T5DX/m5
0ulODpr00W1GZ5X/Zf6PcbMGY+3VIdZX6Pyi64sOL3cZ2SOyN+QNgCqhR8L2
9nkDAB0DdA2w9f9g7CvZa/JWwcT4hp7DwxEmFWEmRnqEzSRs/5846Fygh4Mt
WPS50KlAt4L7ldiMLYj7vZyrDo243KOcFGlwLsrZK7azF0Xe6FpMiDJQds5F
81EHzkm5Z8l9S94H4O4lOh/oevBmA7/olUwNd8+IUxdpcJeTO51VwQ/Concy
LeJAo4syPfz6RJ2oC/Zx0UFBTwTbuPVB94lv+HE3FJ2Vi+I7bzVwxxkdLHSx
rok6U1fkkZwRc1bMfWjsd3OuzFk796Wx142eHmf2nM2jr8eZN+fO2IJGn29k
nGFwdrG81N8GR1zCoAtxDW+hhk7EjfHfw31K1q+sk1njsDZhvcyahbUL9z1f
jbA3B02cIfGuJu9rLqqwXJUz7WuiPugZcmY/KMpH30Ava070Ec7gOYvHFjo2
0XnbgTce0BtcHH3huvhGn+AtDHgI79ArRCcB3QTsnWMPnbiE4duS+HZV8PK5
yBu9qrlRBmh0reaF3+WR5rPBX/QS0SnqF/2Z/os9aXTY0GVD1wIdDOTAyIWx
1cWbG5wrcCbA2xncCUemjGw5E/fB0XsYG27e7EAOja4fNHEIix/2pblDjg4n
eo3Y7uN+OXph6H9hixp70+j4oZeHvWtsYKN3h94eNHfY0cHDD1uE3GdHrwt9
LuxVc2ceHVJ0SUkLP2jSxDYh9+nRC0MfDHvY2LtGzxI9U8YO9+F3S3gMIavi
HJBxzdyALgO2jhij58U3zgq7RxjSJ03SQnd194R1IBinjHV0q9Al470adKzI
G57AC8rAXW50tJjHHoyw6No9EHF2izR7RPmoPza/0VFEVxH74tgQQIcSvUe+
4QdNGGwv8iYKZzqc4fCeC++dcE7C2Q222rCXwDzyeITHHgLlojy8p8ObPJw5
IYfn7R1sJnBGxVkVafOeCudK5EHfIQ/Spg/xDRsMnDl9E/0LewzM68y/lAWb
DZzZUCZsff9nMyHhsyb0gbCfwDzE/IOtOezBc8bEmRB9mT5DX6FPY7sSewro
EY4MN32MvrU8+h91oi6cLVA36kRdqCPvtWDzgTMjzol4uwU/aM6OyJsyUjbK
wDzDXmhZzDeUD3sRzOPM17wNQxrE/TH4jR80Z08LNcc9X2qZKDJQ9uGsgW+M
+Yy02We8Hnmwp2Fvg1wEWQl7VfYU7CXYe7JPYd/E/R7uA7EHY5+IjGRKfGMf
NS/CsLdmj8ReiD02ew72Hux52ceyL2Kvxb6XvTLh2Cc9EeF7RZmmRR7EZe86
KdLoEWnkIw77ctZMrJVmx5qbtTd3k7ijVCB0Eu4TxgRdKNwffucKHYV7hdFp
rxNeFh5Me73QP3gwJ9LvJqTS3qOzV+8beZLXzOAle9P64Cl7PvYJ3C9vCLpv
hMWvMnj0aPC7Y5R5TJQJWQN74AuC38h92wuj0pb/cneGOzSt2FuFvIj74wdl
bMMRmjvlB2fshy0D7uxzVx+bBnzjzj5vExMGewfYLzhM9KEZ3x3nvhVvDR+e
8f0o7kzxtvAJGeeNHzRlIC5xCHtY5EeapIUNStoeWcLk6APcPeJOF3e5uIPE
fSTuNx2lsEdmfN+JO1C8bdw8Y1kTfEc2gsyJdkIG9XW0F3ehuKPF3ayPI33S
JC1sXvKd+0rHZGzDkrtJ3FHireVjM76bxB0n7jZxRwk3PIa32KikbJSJslBG
0iIN4pLmIsWblXO/oj8VCZ2FrDA22q6DcFe0If7Vad+P+iTomrTvSuHHPhq5
PLYA3o40shGW+o2IMHxDPki9X8w5HN9rhXFp3636POjxad9t+yLoB9K++4Zf
LuIQlvrDh5dy9seNXIR9OLYUsJ+AXBKZxYjInz00e2lsbywKmr35S+EHzT7/
5fCDZu+/OPzYY/+3b0/7/IBzCPbsQyI9zhWQQV0R35GbICvCngL2Ftj3s2/H
dsPCoNnLvxB+V0aYhZEHdUG28EzUiTmBuYG7dtyvYwwyFrlvx/24kdFu2AJh
/CSEsuAhvGTumCuUp903SyPM+OB9UqhIux/Tb4uFLtHmtH15hHko4neOMNXR
7vSds4W70+5D0OcI94QfbT875343NvJizpoQedKWc4Su0db8lkSb54IujbLW
Rt3vC17AA/oiZ0XY9qBPMo9wJjUy+DEqyvVe8OjuKBv3NVfGt7uDJszo4DG8
ZfzzX4JsjruD/KfcGm1M2/KfxbkVMj9kc5xfMW8w5kZHfPzpowviO/+F6Gix
DuM/kbNB7OvwP8n/4/g4p/yqyjpd69CRQTemvFGjU+O9Td50/Rt9h3L//oMu
Rbndv4reLJwr+hxhKzoZ6GKILhJ+KfO7q7yt2UFYj05Jme85thG+R2ekzPca
z4j3OHmzlXTPifdHeWOVeIQnLnEISxob0Ukp8x1J7kqSN+/O8jYoZaBsv6Gb
Ue4yfih6tdBc9FHC+6JXlfnt3iPK/Z7vQOED+R1Z7l/iEBb3H2WuI3UrFP5F
J0W/pUJJuXnHO7C8lQoPyft3dFHKXQZo3tHl7dCCeE+UN3ZJl/S+KXMbwPtT
hJVlLiNlO7zcvPqxzHdA4Rl1/1loH/dEv04qDeEU9l4VptcJp1bYD/pboXWF
/baI/kMoFN1J+LLG7zDwHsOZcn9R43cceM/htAr/rhfaVNhN3K1CUYXT2CD6
e+EM0adXmP5BaFthP+IShm+kQdnpI/QN6kC+G4V2Fc5/bY3ffeD9hwK5f+Ed
X95qlbtD0u+H8n7nz8RP+u1idPTRzV8ofFXjdyJ4L6JDhdP+STirwnngv0k4
u8LffxW9WThX9DkVzhcewRvyJ+7PQvsKp/H/mjrzuK+m7Y9TSdE8qsjPkMiQ
i+tyL/fi/lz0eM75lpxHiBBdU7hcY64hQ0Ulp2+z0nAan+ZoMlQUCsksKZQp
4nKNFd3P+7c+f/z++Ly+6+y99tprD2ed/d1nnbXh/VE4tRRlkIUMyiKTvtkh
/K0UfbS+Ms5J5rzkdkmcB92LPldaW123Fw4VbhT+Yfow4SantRJaC5cLPX3+
LOcvtzd/yyTOQeYs3UtdxyE+m/b6JM565czXI5jrSfweKdzqa+ijOBfWaR18
Liznw/7TunQwjU6c38sZzK2sD+cJc8ZzDdGVQt0kzm3m7OGuSZxHzJnOe4vO
hHpCfeE8oUpo4Tag+yVCLWEPoSSkQh3LRNY5Qk3zkJckIbeeZSGf8445U3pP
0V2S+K3jsl0sm3OmO7uOGpaZWP91GpfXK+Os7n2TsBvt3JfXOY08zkLuJXzM
nKuMPqQv6WvOzP6oMvp6Az5llTGujBnplDnSY0HexsroZ3g4/5gztD9R2tFJ
/GIjsA1cM2+wEdgG5g+2jTnWzroyNzijm3qpD904h7ujxxmbhm3rLVybRN2b
KmOM0QFbj43Dtp1l3oPd9t6ei22EKzwn27hPejmN86KZ4+h2ZRKyOTf8cM8j
9Ma2XS1clcT509jgA60PtpVzwjmbGhv7TRJn9XJW8B/TKIvtvsYy2lrmVa5v
J2dMCWfq3jtD2FuoJ1QJmbCX06DPNaDHC48LP0qXz/JI5/ocoaswThhrXmRN
cJku5iHvMaGz06DHmPc8YaLLJEIqjBJGmi4Jo532g+r+NA85Y1y2mzDJMmjX
WcJQIReaCc2FHsLFwoI0zineTfQuziDijAGhta5blYJ+TWhTirQP8jiniPOK
DijFOUaUgXcfoYnQVLhI6F4KvneEA0vBz7kfbwhtRe9XCvpNYf9SpEG/xbiV
Im1DHueEUA5+dFkn7FsKnZD9rnBQKeo4w22mrY9in1X2c+F80YVwnXC9sFRY
IuxU3rY8vvvie69rhd7CYmGRn1nY5UeEwc67zmXh2a6yX7ImED3ffUrfzhCm
C1cIvYR5wlz3CX0zTZgq/MyzM49y8F/uMvDOcd08G4ZYh2usI7otFK4UrhKe
YCyFTkKFMEwoC99jG4SzRQ/3XOjkPOZEpecYc2tEKdpxpWXRnrPNM8LlLxAu
FKYIk1331cKT1mGH6voqDz0Xmre720qZ8y1jssdjDWdcCC1FtxA25XFOE+c1
HV6K34+EI0pxvbtQwzqdbbqm20AabX07Dz7yawl7lOKe4d6pLexZinuus8vW
ch4yPlZdm4WjRB8prODMDqGB6PrCe3mcq8X5Wg1LoRtl4EXHD/M4t4rzqzrq
enkaMiiLXcHW/JbGODBPd/neq/C41HM93MfYgjpC3VLYFOwGtubdPOwSNoe5
jU4N3bfIRmYnjzWy0L2bZcLXyGMAP7bjnTz6pbP7po7roo9oB2tG1oodXbax
xxUZy9JoI3pjJ+mXlWnwUdcqzkRJwy5Q7v08zj3DbmAvVqcxBxj75uZp4jlD
HZw7tkFoL/qQUpxb9lQaeqLzxjzOJYOPfGzBe8LBpbAJH4jeKBwm+tBS0JuE
DqVIQzY85FEHZdcL7Uohg7qeTqNPqHNxGue87+F5Q99xjhp6oQ9tfTENG0g7
1udx7hrnr2F76Rv6pLH7knT6gLaTz7lk9Cl9yRhTN+fS1/W4LBS9KI15y9yH
RqdansvN9ExrLvQQLk5irnDOGXKRxzlxyKjhe4l7hXPjSOe6uddYl1hGE6Gp
cJHQXegr3pvyqAf5zwrLWFchPw16OWusNNImi3e4sEJp9XU9Xr8ThG3CV6xv
WBOxFuIeF8bxniMPPvLHCuOErcIXwkRhkp/zX5su/Mz/xrInOm+byz4ufGkZ
k4UpSfxP4D9BNfviwmbWO6r/Q+uELoenofdzQoM09N9m2SeKPiENmnpZa5D2
iehPhd9xzzDXkpCJrA5p1LNF6JhGfRtY07GWY44zV5MoA+9hafAiE1mUeT+J
MvAeIsyQ7mPyKAf/rDz6kL77Qxr/fYbk0W7a+5j7lL78XHhSWCjUYPyFSeIt
C4uUVjON38VCrTSul4heKtTmHkgjjzRoeAqVHSY8rbQ6zF3PEeZGXeEJ10ld
uzEfxPuoMF1pPyRRjjLwUp66nhL2TKNOxm5qEv/xGEPKzRB+dPkhwqPuU/pp
qFD2GGwyPcxjTNpoYYzwmcctdxl4N7quacL3rnOsdB2cRz/SfyOEkR7TzaZH
ecy2mB5t2aQx1wblUW6zdRnue+Ajz3nmGHOL8dvquXu86N+nIQddj0ljjiGL
/1SV1oXfxHpwzf+Yrr4PGHfWyGe7TurmXuM/F/+FxpuX/2KPuwz/eTq7j2gH
bec/UxfPpS6uY6yvU5cZ7bYnThtlnfhfwt7FnUKfJP4zdPK40O/MBWzMxR7b
TtZ5mHnOdJmhHqvBtCGJ+2K90E04PwmbgG3AZl3kMWQszzMPedgJ2s1/wQlu
/wXChUnMs8mmu7ssadxL9+bBN9llz7OsCdaFObjBOnFvDsxDV+bTa8I6YV+N
XRthqvJG8oxQWguelfp9UWjKMzMN+iWhWRpp0KuF5mmkrUqiDLyNhXdFvycc
LPqgNPoEPbAV7YSZecxh5u6xafxiC45L4xqaOcdcI226eEfnIYfy7yRRB7IP
TMM2Pi80TMNGQq8UGqWR9oboN4X9RbcVXk8iDXq/NPqCNGj6ZJrqGsWejtL+
R9ev6net0Fp0K+HtJHSg7gPS4CMNGv4p3Ft59Av9MVH0UGGBrncl0c8vCy3T
6O9XkqgD2fukkUcaNDys5S8Rqkuxpp+pvFnCL8LPSdieauGnJGwQMSSIJbFC
WC5clkcMDGJdLKuMGBTEolglrKyM9JvNSz77UsSReNr7U8SpILbF88JzlbGX
cgX/wSpjT4U4QiO8p8A+ATEm+vs/P//9iSvxoPco1lm3Wy0LHYlBNNxlP3Ld
xLJ4xjr0zCOmxu3Wl5gbxN54UXhBuDyPGB3EpnipMn6JM7Ha18SdIJbFy8Ia
yya2x7Oug7YQs4JYFbSJGBbEsnhNWOu+6uO6VjnvAbcFnr4us9blqYvYGq+4
zruswxrrxF4LMaCGub303UjveWy2DGSxb0H/ErON2G3ve9+EvRJixBHbbYN5
0YN9DcoQ043YbuyzvOs8dGXPAx5sx41CI9uaxkmssbrb1rDX1cA26jzTDW3T
SGvkMhe6PHHHyt4z2eS6B1tXdCAOHXHJ2Ldh74i4UcSVYh+afWT2johpRewo
9o74JZbUp74e7TKfOY0YegPdNva+2Zskxlo/z7chrvMD9w9zkdhpb3lOQhMr
722nsZdOzL6HLQ9dh7otG60rsbC+sM7s9RMTi1hY7PnzS6y1L31NHD/iFrIn
9ZtpYhmyT0Qae+nEqCM2HXvqxJ0jNiF77uy9z7MMyvIuY4Z5yGOvnhh9xOpj
X/0byya2IntQ1EFcQOISsg//lWliFX7ttOmWiawfLItYh99aJu9SiHk4z/UT
J5G4i7y34L3CHNUxV9gp7OCZw7NFmC16exJ2jjUWayvsHelzzEs+sojluNMy
5yltvvCb8GsSe4Y8o3k235FEP8123fQXe4LsDd6exB5w/zz2II82P7rNsyx0
JIYhsQx5x/Od2zrFNG2e5j6hL3ins0RYWhl7ruy9sjfLnj22kL1Z7CR2i/uE
fdzFLgMv+7zYNWxlQ9878JLWwPcWNgfbw54z+8TsNWOjsb3sDfNLHcjmGhtI
GXjZF0YP0qDRh7k33mPNHMTOYHfYo+Z/FDS2iD130ohxSexM9pDZS2YvnBiY
pHPNuy1iIE5zf8BLG2kbZbCD2N6mthvYRNKa2C5go0lrbFuBDcbu8b+umZ9V
M/3s4pm12jqjKzzYJmw+cijPfz1sPHIojx8tvrl8o8C3Cr8obyt9qGfjLKFn
Kfaw2LuaXYpvQf8s1PW3mHvyjaK/AeVb0L2Evf2NI9861jZPF39XWtc857p8
I6Gxv/HkW899hFb+DpLvQPmW/BShSVV8U95aaONvUC83b2vTlIGvaVV8twx/
S8u8zN+Wols9f6OJjg2Ehv4ulW9IX830DMhCJrJfySKtleWQ91oWOsBzqnQ7
Rng5i7oauk0XWCbpyNjHunwlelsWMU+IfcK3q38phx7drFt9f8OKjvB+nUXM
FMoQS+XEcsihPHGWVgvNRTerit8WVfGNdg/3BekXu092iXe3qoiB8n+xUCTr
JGF7FrFbftLvz1nEWCFuCry7V8V3zJSpJexRFd8Jp86r4e9g4SEWy8nlqAf5
yN2RRRwX5P8q+rcsYq4Qe2VnFmnQxG6h7l+yiCmDDnw7TB+39Ph9o7x/ZxFD
hzg034r+LouYQydZt9qea+j4jPKezWLO1f1/fdTDfYLuNaviG17aQF9TB7Lp
8/+I/j6LuEXEOSI2zZ+EH7OILUNsnz+WQw/qRxfKwItO8NGn9CX8yPohixhI
yKRv6APaTh+9LvoNoa3o/RgDyT5WWKe0fasi7mpv25BFpq+zzVxs+nrbXNKI
lXG8sDGLb8+HFlpfFLEHxV7UBqV/kEWMIOL8rBf9fhZxf4gl9I7od7OIC0Sc
IORsyuIbduQRi+j35SgHP2WRiSxkUPa9LGIKIWMYsT1nSDf2nVR/XoRO6MLe
3EDR25W/SPlXs9+h6/FF7KmxtwY9oYg9RtJGiB5ZxJ4s+5aPFiETWezhUd/w
Ivbg2DMbLPqRIvbYFpl/h+pbrPquT4MXmciizKAiyizyPhtlhxSxZ4gMxoUx
Y6wYH/rmwyy+26ePPhL9cRbf9PMd/3Oin8/CTnDPv+A4adyn2C5s3e/Kkc71
cv2uyMImYBtWil6Vhc3EzmA7ji6HXOQty6IMvNg6bMOaLGwC8/5Fx2ZrZtuw
VfSXWcScIs4K9woyKMs9Q1toA7rTJnRHB+qmDcRKOk54K4vYLV9kIRNZxG75
PIs0aGIiEBvhhHKkc/12FnOMuUXcF+b+m8L+VXEPfCr6syxiMBB34ZMs0qCJ
e0C9yKAs9W8WvSWLuAjESiC2wh/Kkc41ecigLDx8e889xtjxDT7Pto7lsBvY
i6X6fSqLZxh2pSx6mPuEvhmaRdqHvi9yp0FvNO9wzwHKTBAm2qZj27k325ej
HPxDhEd9T24w7yTbJMoMFh7xPco9x713SDnS1ztviMvCQ9sPFUZk0QfIKrKw
ocjEVh8lLMjCZi8UFmVhE7GNc0XPy8JGY6dmC3OysFvY9sXCkizsLs8G+urp
LNYE9Bl59GFt2+YnXQeyeXYge34WzwTqeCILHvJ49ixwGvQu1z3XuqADtvdw
YXIWNnikMMpjzFjzrOwgjM/imYnvE7EatlSFD9RzFZrTFeGnjt/5ixVxti4x
SIlFyr14oNAni3vyhYrgIY/YpSsqQkYD+5njC8/5Y8srwvecuF+LKyKmJ/G/
oJdURBxR0qA5+4yYoqRRDpn17bs+TnU+7nuU+2pVRehA3cQ0RXfO/m1kX/ux
WZTZ6vtuhPtki8d/vOfgNvcH9+JhwmNZ3JPESuU8YepBPuljLYv80cIY35Pc
h9yj3KvEXLnSz6y2pv9um7ifae6vUZbxqcdoijA1i2cmz87JTvvO4zlNmJ7F
M5Nn533C/VmswViLPSA8mIUNxhav87cvxNElFjDPzoPLwUc+tqqdMCAL23Gv
0DeLNR7rNMoS+4sYvMjY4jhWxH0kViQxvoj1RdxHYk8Si5IYYaRz3dc6rrXM
zY51RVniUPZTWv8sbBy27h7rQN2sFV8W7ysVEZeWOLRrKiINmti0qysiDZoY
uPBy7jExbClDX/SzbPqEWLickby2ImLivubvgugbYiffJZ67s3hG8Kwgdudd
pnlOUI4y8FKe2LucP40e1P+xY3fRNmJtfujYYsTYJNbmJ44FRsxM+vBhyRyY
xboAu/9QFmnQ2HHimBGLjZiZxM6Ed1AWawjKECuTmGTEHiNm5gylVWexxmKt
NVOYlcUa8mfPrWmeO8wx1m5HlKMc/Kx9jyyHXdtuWTNdFpnEYSOuGjFQiYUK
jY7oRhox2uAhj9ipxHUjhhCxg4hlSuxQYqAR+4wYovwSm42YplxDUwZe0ga4
T972/CQOG31KXxKX9APHXiOGKO2Hhoc80sZqbTKuiHeWvLtkrhI3jhilzFli
vRKjDr3RlzxiyxHTFR7WW79pPfQUe4Aq/1gRMpHFe07WWqOKeIe+wu/IeFd2
v3Cf36GdaLqv35Hxruxm4Z/mxZfnAZchj3dzt5hnOXslQifRZeEM4UzWiazV
hLOFStZ9rNXS4KtgnWf+v7kMvENc9ixhqGVUWMZwl2Edyjs33rWxHuU9HO/u
bhT+kca+Oe9q7hHuZs2cxzs53uXcm8Y7PN7l3SHcnsY7wI6mb0tDbge3HflL
83hHeZTzD3Gd1HVDGnJPcN8hn3Upe/bs1bM+becyN/iavuNd663uw+OsM7re
JSRCKoxi7NLY5+ddwnVC7zT2lHZzv9CX0Lu7jypM13Cfk8bYsAdPOfjZo2ev
/po01uvz83jnWNN181vLOnC9II93irwLPCeN94y8B+wslEzzbrCL02qZp2QZ
K/KoI3F7qJt3B9dah1OF04SBwsNp+IziO9pf6Cf8VfhfYbAwSDjdc4a58kga
PqUnm/dByz7IfUUdz+Thg3qS85H9F2GA6zjNdQyyDs+Kd45wiuiH0vg91bpx
vUx5c/PQg/qP9Rgydtx/3Ie84znW17wj5F3hnUKfNPZq8MHA94I9G3yq8LvC
5wffH3yu8L3CpwffHvwy8M251O9B8JnAd4JvOG+yz0YL5/GuBLmtvA+EfHyj
8OHaz/LJa+09op6m8eO6wmltrcNV1ok8fL16mae9/Tj4JpVvU/HdwgcE3w98
uPDBxRd3kDDQND5cg512meud7f2q/+ThQ3ya+Q91G29yHQfZDwSfL3y/8GHD
zwwfrGvsk9LeutxgXnxHrncZfKHwmTvA/AdaZm/LwPcLHxF8P/AB+zoPHyh8
nW4uhU8RvkW3CreUwicb3+x/CXeWwi8Hv+0+wh2l8JvGj/pe4R7nHWPePpaF
b9NtlomPNn7Wdwt3CfPT8AnEhwhfoqM9h5g72Ky53NNp+DHtND3fvKT9Ow+f
8OMs75s8fKLwHbq9FL9HW9fbXffx1hUd8OnG7/p+4T7T+FE/4DRofKsfdNq3
efikn2j+7/Lw6cZXu18pfKzxtR4g9C9F+p9N93Nf4Xve1332q/fCeQbwLDjc
Y3CLxwMfbny5HxYesuxTTFMH9wH3ysxSvDPc4X3wM2w3uLfxecBXgXv7BZ69
RfiM4zv+jOhni/DBxxd/meg9qvX85L2trpezd1GEj/xW55MGje/9c6KfL8Kn
Ht/6laJXFeHXju/8JNFFET6b+GDhE4Ifxcm2ZfDXVn3PY7fTqAuZyKJO9lIm
FuGzx54KsmkDulPHU+zNFPFdAX5ja+Atwg8ev3foV4rwiScNXtpMWymzuogy
8OIr/5LoPaXPSukzxdfwkIdv/lq+xS3iOwP88KHXFeFXTxr060X42JP2ahFl
4P3J13UkfxXPWV0vLaIN6I7v2yXCpcLMNPIvFnoIM4TpwvnCBcJkoUij357g
nVga/cdvN/rd191cpnBaJlTRr8J4j8+uGbFu4HnO/hZ7Suwl4aM1WvSvM2Jd
cJuvxxThV4bvHTRrMNZepD0k+uEifHy5r2nnwjzaRXsuFLoLU9Po367CucLj
wjihp3A581aY7b64TJjlPrnIfUJfTHNeT/PCc45lIov520+6DCjCZmA7oNFx
ge3Iue6T8daBcX8yDz2nWNeLXBc69y9CJrKwTcztyUX4LTPHZ4revTqeqw/5
elYRfsP4JuNzgO/B34VepvFNuNJpbcxD3hVp7DPio8A6hvULPgQt3S+XuCy+
DldZBn2Nj0cL5zM38Imr77nBbwPPC67x8WjmPqWd+EHt5X6hH/Gpq+c5k7nu
fdzv6IAfQ2uPGePwo9/zsM5gHbHT7+awbdgkfJrwbWJNwtrkZ/s2sOb5q2W3
sizq+MnvjshDJmsR3kHybvF067q3dUPnOm5DV88F1mSszUanscbc7neT2MbT
3XZ8W3q4D+gb/EjOdx8xF/DxwLeDOcFYzi7C75MxnSN6bhE+nPhycj/Xqo51
IOu/abrerTrWZazHFrG3W4QPL768U0RPLcLHHF9zZCMTWdQxXfSMIvzU8V2H
ri7CZ/1Ny4eHPHzWmYvIRBZzkrqWFOFjTJ0LRdesjv8xZV+jE7rg+0w7m3je
X2i6qedGd/cNvjYXuI/oW9bBY9zH0KyNH3MazxHW1IwF9+MCbEMRfrH4wUI/
WYSPLGk/2K+FucPzap7yalTHOpT15/wiZFB2g/NJg8Ynd6T++w8Q7j5Ldl34
L3HPjlA=
         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWecVEXTxcEsAmYxoKCoJEUBBcxgQAUkSlCBnZ2ZXXY2kLMgiBlFRIGZ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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRUTArljBAigKioqISG9Sk81uNoSWQlQQEURA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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX6Lkw
2S4HdUpmsJz2nZMbmE8DRV2SmUw3u15275rcxXscYcI5yTy20b9b8oG5B+Un
nGRK9+QVdjP83ORxVnPcXOfzktt4iybKz0/msoneBcm9fMRilvAxSxk5z+fL
T/mMz1nGKP1y+QVf8hWFuhVyJV+zitUU6dfItXzDOtYzWv+t/I7vqWaMboPc
yA9sYjNj9Vvkj2xlG8W6n+TP/EIN2ynR75C/spNd1FKq/03WsZt6ynR75F72
0cDvlOv3yz9o5AAHqdAfkk0cpplK3Z+yhSMc5S/G6f+WrRzjOP/wIffQq+1v
9P+fQxmH7OVNbqXqjaSTXGV/jzGMOnt9mcmcsO+ltNrtA7IfW93Fc4ynxb28
y510Y5G5dW7qKQrZ595e53rascw9PsRAppmtcavPU0WrO17ENAqoduezKDBX
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N9aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BSxZtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgI5
CyIOy/TMiDdZw0N6Z0VM4Sz52RFjGW3tVlkxx/tRxE3a5EZ8zD5SG0QUWzdc
fs09Chr635SQk+c5FFN2IfkRA5jNVVo0iviAXVRvHPE6S1nGclawkskTPV9+
w7esYjVT9Gvkd3zPWr7SrZPr2cBGipmq3yQ38wNb2Mo0/Y9yG9vZwXTdTvkT
P7OL3czQ75G/sJd9zNTtlwc4yCEOM0t/RP7KbxzlGLP1x+UJSjjJHN0peZoz
nOUcc/Xn5QUuconLzNNfkVe5xnXm636XN7jJLf6gSP+nvM0d/uJvlvAa1RLv
aP/fpzlXnMss+tPPmZWRG53fKLI54Vw/pxt3nfdKSls3TKaw11yMozU3zMt8
BlKBDWZli5l6hzzOmLfJ9OKBOVzNG6Qx0tpDZnU87bhtjhfxCpXZYc7fJcu6
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQzw+edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH5FZEHFQth0Q8RZF3GX4wIjFnKZrTsR7zHF2m0waFPEyy6gkIzdiNhUk
50Xsd268XM1t8gZHzOcYHYdETKaEVqsiauWooRGfcZFewyI+YDdNh0eMYyX5
FLCKQu4t8Xy5hrWsYz339UVyAxv5hge6YrmJzWyhhCr9VlnKt5SxjWr9dvkd
O9jJQ125/J5d7GYPNfq98gf2UUGt7ke5n584wEHq9D/LX/iVQxwmlkYckUc5
xnESdCfkSU5xmjMk6s/K3zjHeX4nSX9BXuQSl6mn+0NeoZKrXKO+/rq8wU3+
5C++ZixNHv1H738GPbngXj7lBca7sxp3toVJdOCoe51HLv+470KSnXtDtmSf
ufiQdK6Yly95iUQqzEqZmXqXFE6Zt0UM4445XM+btGG2swfM6lyyuGGOVzCG
huw059PIcK6bPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B1tgL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGW1vMi
tslSr0f0I4ervNw14hMOU6VbxDAmmV0u79Ohe8RXnKNBj4gP2ELRnhH55nrL
7/iL5r0iJrCPir0jBrGIjNyI27JNn4jPOUXtvhGjWE+hNyK6MZ0ZzORbZtF/
qufL2czhe+aSpc+R88hlPgN0eXIBP7CQRbylXyyXsJRlLGegfoVcySpWM0i3
Rq5lHevZQLZ+o9zEZrYwWPej/Imf2co2hui3yx3sZBe7GarfI/eyj/0M0x2Q
BznEYY7wtv6oPEY+xznBcP1JeYrTnGGE7hd5lnP8ym+M1J+XF7jI7/zBNLpS
MPkb/f/fpRYnnctnZDLcmd1yZgsZSAX2OtfxNOOy855FNXO9ZBqb3Yv3qc9Z
92UK7bnnHh11V5bJoaRzyH37mJZccQ/n8iYl+dTsVnd1DI244B5/TWeC1e75
SFqZy5D59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGWThx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DOc1c+tl+T4RnZnNaVr2jRjDLmq8G9GLaWaXyGu07xcxmSOk948YzFrKDIj4
3VxHOYM/aT4wYhTbSB0U0Y2FNF0UcVG2yYr4lBLqDY7oz0ru8sqQiM/JIZdp
TGdznuvLPGbyBbPYop8t5zCXL9mqmyfzmc8CFrJNXyALWcRilrBd/5X8mm9Y
SrFumVzOClZSxA79KrmaNaxlp+5b+R3fs4717NL/IDewkU3J72C3fkvyPZPv
lHw+e3TFyfWT6yXvTebYq9+TJPvYz4/Jc/0BWcJBDiWv6X6ShznCz/ySzOt/
lUc5xnFO8Bkvc8f/voJ+1OWAdRlPa7Kt2QVrtoCuVGGrdR1JM/6w3tNpbO51
mcIa+yKLNA7bL5Nox1X76KS9slj2pDo77bfRPMcp+3AWnShHjtl19uowMjhq
H0/hRW7a30vpQwdzteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2FnRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr6kh7kN
MoZGdGYmF2g0zG8ik4Th5kgzmyYLaDsiYgJHqToyog9reEyBuY6jIr7jLEmj
I/qznWJjIj4glbYZEddky7ERozlAhXERn7KCe7QfH/ENU5jKt0wjMdXz5fdM
5wdmkKSfKWfxI7Opp5sj5/IT80ilvn6+XMBCFpFGA/1iuYSlLKOhLl0uJ4MV
rKSRfpX8mdWs4S3dWvkL61jPBhrrN8pNbGYLW2mi/1VuYzs7aKrbKXexm0x+
o5l+j/ydvezjD5rr98sDHOQQLXSH5RGOcow/aak/Lk+QxV+cZDLtuOt/z+AT
yrPfuYyiBeOcWa4zm0c3irLNufYjkb+d9zTamOsgH7kPq/mcKhxxX8bzNjfc
o3x3ZZH8mFLsdt8G0ZBs93AGnXjmji40u15+QXVOuMcTeYdb7vcyetLdXFm5
1x4MpylX7McculCYLfanpLlk+San7NcU3uO+vVvJZ1Rkl507aDfH0Io8ezuf
DynODns9gHokkUhd6pA/2/NlbWpRkxrk6avLarzB6+TqqsoqVKYSFcnRV5Dl
eY1ylOWy/lVZhtIkcFFXSpZ88a6hOMXI1heVr1CEwrzMOf1LshDBM++rs7qn
8j+e8JhHnNE/lA+4zz1O6e7KO9zmFjc5qf9X/kMBN8gnS39d5nGNXI7rrsoc
rnCZSxzTX5QXyO77//v0OdaUX30=
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 43696, 34306, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 43697, 34307, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 43698, 34308, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 43699, 34309, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 43700, 34310, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 43701, 34311, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 43702, 34312, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 43703, 34313, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 43704, 34314, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 43705, 34315, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 43706, 34316, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 43707, 34317, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 43708, 34318, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 43709, 34319, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 43710, 34320, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 43801, 35431, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 43802, 35432, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 43803, 35433, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 43804, 35434, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 43805, 35435, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 43806, 35436, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 43807, 35437, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 43808, 35438, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 43809, 35439, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 43810, 35440, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 43811, 35441, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 43812, 35442, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 43813, 35443, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 43814, 35444, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 43815, 35445, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 43906, 36556, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 43907, 36557, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 43908, 36558, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 43909, 36559, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 43910, 36560, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 43911, 36561, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 43912, 36562, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 43913, 36563, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 43914, 36564, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 43915, 36565, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 43916, 36566, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 43917, 36567, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 43918, 36568, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 43919, 36569, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 43920, 36570, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 44011, 37681, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 44012, 37682, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 44013, 37683, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 44014, 37684, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 44015, 37685, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 44016, 37686, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 44017, 37687, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 44018, 37688, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 44019, 37689, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 44020, 37690, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 44021, 37691, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 44022, 37692, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 44023, 37693, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 44024, 37694, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 44025, 37695, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 44116, 38806, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 44117, 38807, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 44118, 38808, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 44119, 38809, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 44120, 38810, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 44121, 38811, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 44122, 38812, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 44123, 38813, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 44124, 38814, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 44125, 38815, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 44126, 38816, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 44127, 38817, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 44128, 38818, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 44129, 38819, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 44130, 38820, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 44221, 39931, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 44222, 39932, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 44223, 39933, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 44224, 39934, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 44225, 39935, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 44226, 39936, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 44227, 39937, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 44228, 39938, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 44229, 39939, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 44230, 39940, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 44231, 39941, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 44232, 39942, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 44233, 39943, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 44234, 39944, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 44235, 39945, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0., 0.4], 
      Hue[0.8, 0.013513513513513513`, 0.4], 
      Hue[0.8, 0.027027027027027025`, 0.4], 
      Hue[0.8, 0.04054054054054054, 0.4], 
      Hue[0.8, 0.05405405405405405, 0.4], 
      Hue[0.8, 0.06756756756756756, 0.4], 
      Hue[0.8, 0.08108108108108107, 0.4], 
      Hue[0.8, 0.09459459459459457, 0.4], 
      Hue[0.8, 0.10810810810810809`, 0.4], 
      Hue[0.8, 0.1216216216216216, 0.4], 
      Hue[0.8, 0.13513513513513511`, 0.4], 
      Hue[0.8, 0.1486486486486486, 0.4], 
      Hue[0.8, 0.16216216216216214`, 0.4], 
      Hue[0.8, 0.17567567567567566`, 0.4], 
      Hue[0.8, 0.18918918918918914`, 0.4], 
      Hue[0.8, 0.20270270270270266`, 0.4], 
      Hue[0.8, 0.21621621621621617`, 0.4], 
      Hue[0.8, 0.2297297297297297, 0.4], 
      Hue[0.8, 0.2432432432432432, 0.4], 
      Hue[0.8, 0.2567567567567567, 0.4], 
      Hue[0.8, 0.27027027027027023`, 0.4], 
      Hue[0.8, 0.2837837837837837, 0.4], 
      Hue[0.8, 0.2972972972972972, 0.4], 
      Hue[0.8, 0.31081081081081074`, 0.4], 
      Hue[0.8, 0.3243243243243243, 0.4], 
      Hue[0.8, 0.33783783783783783`, 0.4], 
      Hue[0.8, 0.35135135135135137`, 0.4], 
      Hue[0.8, 0.3648648648648649, 0.4], 
      Hue[0.8, 0.37837837837837845`, 0.4], 
      Hue[0.8, 0.391891891891892, 0.4], 
      Hue[0.8, 0.40540540540540554`, 0.4], 
      Hue[0.8, 0.4189189189189191, 0.4], 
      Hue[0.8, 0.4324324324324326, 0.4], 
      Hue[0.8, 0.44594594594594616`, 0.4], 
      Hue[0.8, 0.4594594594594597, 0.4], 
      Hue[0.8, 0.47297297297297325`, 0.4], 
      Hue[0.8, 0.4864864864864868, 0.4], 
      Hue[0.8, 0.5000000000000003, 0.4], 
      Hue[0.8, 0.5135135135135139, 0.4], 
      Hue[0.8, 0.5270270270270274, 0.4], 
      Hue[0.8, 0.540540540540541, 0.4], 
      Hue[0.8, 0.5540540540540545, 0.4], 
      Hue[0.8, 0.5675675675675681, 0.4], 
      Hue[0.8, 0.5810810810810816, 0.4], 
      Hue[0.8, 0.5945945945945952, 0.4], 
      Hue[0.8, 0.6081081081081087, 0.4], 
      Hue[0.8, 0.6216216216216223, 0.4], 
      Hue[0.8, 0.6351351351351358, 0.4], 
      Hue[0.8, 0.6486486486486492, 0.4], 
      Hue[0.8, 0.6621621621621628, 0.4], 
      Hue[0.8, 0.6756756756756763, 0.4], 
      Hue[0.8, 0.6891891891891899, 0.4], 
      Hue[0.8, 0.7027027027027034, 0.4], 
      Hue[0.8, 0.716216216216217, 0.4], 
      Hue[0.8, 0.7297297297297305, 0.4], 
      Hue[0.8, 0.7432432432432441, 0.4], 
      Hue[0.8, 0.7567567567567576, 0.4], 
      Hue[0.8, 0.7702702702702712, 0.4], 
      Hue[0.8, 0.7837837837837847, 0.4], 
      Hue[0.8, 0.7972972972972983, 0.4], 
      Hue[0.8, 0.8108108108108117, 0.4], 
      Hue[0.8, 0.8243243243243253, 0.4], 
      Hue[0.8, 0.8378378378378389, 0.4], 
      Hue[0.8, 0.8513513513513524, 0.4], 
      Hue[0.8, 0.864864864864866, 0.4], 
      Hue[0.8, 0.8783783783783795, 0.4], 
      Hue[0.8, 0.8918918918918931, 0.4], 
      Hue[0.8, 0.9054054054054066, 0.4], 
      Hue[0.8, 0.9189189189189202, 0.4], 
      Hue[0.8, 0.9324324324324337, 0.4], 
      Hue[0.8, 0.9459459459459473, 0.4], 
      Hue[0.8, 0.9594594594594608, 0.4], 
      Hue[0.8, 0.9729729729729744, 0.4], 
      Hue[0.8, 0.9864864864864878, 0.4], 
      Hue[0.8, 1., 0.4], 
      Hue[0.8, 0., 0.4135135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.8, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.8, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.8, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.8, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.8, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.8, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.8, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.8, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.8, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.8, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.8, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.8, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.8, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.8, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.8, 0.391891891891892, 0.4135135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.8, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.8, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.8, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.8, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.8, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.8, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.8, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.8, 0.540540540540541, 0.4135135135135136], 
      Hue[0.8, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.8, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.8, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.8, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.8, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.8, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.8, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.8, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.8, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.8, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.8, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.8, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.8, 0.716216216216217, 0.4135135135135136], 
      Hue[0.8, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.8, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.8, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.8, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.8, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.8, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.8, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.8, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.8, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.8, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.8, 0.864864864864866, 0.4135135135135136], 
      Hue[0.8, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.8, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.8, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.8, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.8, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.8, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.8, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.8, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.8, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.8, 1., 0.4135135135135136], 
      Hue[0.8, 0., 0.4270270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.8, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.8, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.8, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.8, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.8, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.8, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.8, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.8, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.8, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.8, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.8, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.8, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.8, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.8, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.8, 0.391891891891892, 0.4270270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.8, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.8, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.8, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.8, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.8, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.8, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.8, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.8, 0.540540540540541, 0.4270270270270272], 
      Hue[0.8, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.8, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.8, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.8, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.8, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.8, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.8, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.8, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.8, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.8, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.8, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.8, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.8, 0.716216216216217, 0.4270270270270272], 
      Hue[0.8, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.8, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.8, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.8, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.8, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.8, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.8, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.8, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.8, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.8, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.8, 0.864864864864866, 0.4270270270270272], 
      Hue[0.8, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.8, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.8, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.8, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.8, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.8, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.8, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.8, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.8, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.8, 1., 0.4270270270270272], 
      Hue[0.8, 0., 0.4405405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.8, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.8, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.8, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.8, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.8, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.8, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.8, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.8, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.8, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.8, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.8, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.8, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.8, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.8, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.8, 0.391891891891892, 0.4405405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.8, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.8, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.8, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.8, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.8, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.8, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.8, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.8, 0.540540540540541, 0.4405405405405408], 
      Hue[0.8, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.8, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.8, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.8, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.8, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.8, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.8, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.8, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.8, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.8, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.8, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.8, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.8, 0.716216216216217, 0.4405405405405408], 
      Hue[0.8, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.8, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.8, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.8, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.8, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.8, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.8, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.8, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.8, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.8, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.8, 0.864864864864866, 0.4405405405405408], 
      Hue[0.8, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.8, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.8, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.8, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.8, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.8, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.8, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.8, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.8, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.8, 1., 0.4405405405405408], 
      Hue[0.8, 0., 0.4540540540540544], 
      Hue[0.8, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.8, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.8, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.8, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.8, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.8, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.8, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.8, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.8, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.8, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.8, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.8, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.8, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.8, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.8, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.8, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.8, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.8, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.8, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.8, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.8, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.8, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.8, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.8, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.8, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.8, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.8, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.8, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.8, 0.391891891891892, 0.4540540540540544], 
      Hue[0.8, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.8, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.8, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.8, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.8, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.8, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.8, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.8, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.8, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.8, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.8, 0.540540540540541, 0.4540540540540544], 
      Hue[0.8, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.8, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.8, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.8, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.8, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.8, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.8, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.8, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.8, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.8, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.8, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.8, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.8, 0.716216216216217, 0.4540540540540544], 
      Hue[0.8, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.8, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.8, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.8, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.8, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.8, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.8, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.8, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.8, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.8, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.8, 0.864864864864866, 0.4540540540540544], 
      Hue[0.8, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.8, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.8, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.8, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.8, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.8, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.8, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.8, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.8, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.8, 1., 0.4540540540540544], 
      Hue[0.8, 0., 0.467567567567568], 
      Hue[0.8, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.8, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.8, 0.04054054054054054, 0.467567567567568], 
      Hue[0.8, 0.05405405405405405, 0.467567567567568], 
      Hue[0.8, 0.06756756756756756, 0.467567567567568], 
      Hue[0.8, 0.08108108108108107, 0.467567567567568], 
      Hue[0.8, 0.09459459459459457, 0.467567567567568], 
      Hue[0.8, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.8, 0.1216216216216216, 0.467567567567568], 
      Hue[0.8, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.8, 0.1486486486486486, 0.467567567567568], 
      Hue[0.8, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.8, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.8, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.8, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.8, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.8, 0.2297297297297297, 0.467567567567568], 
      Hue[0.8, 0.2432432432432432, 0.467567567567568], 
      Hue[0.8, 0.2567567567567567, 0.467567567567568], 
      Hue[0.8, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.8, 0.2837837837837837, 0.467567567567568], 
      Hue[0.8, 0.2972972972972972, 0.467567567567568], 
      Hue[0.8, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.8, 0.3243243243243243, 0.467567567567568], 
      Hue[0.8, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.8, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.8, 0.3648648648648649, 0.467567567567568], 
      Hue[0.8, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.8, 0.391891891891892, 0.467567567567568], 
      Hue[0.8, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.8, 0.4189189189189191, 0.467567567567568], 
      Hue[0.8, 0.4324324324324326, 0.467567567567568], 
      Hue[0.8, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.8, 0.4594594594594597, 0.467567567567568], 
      Hue[0.8, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.8, 0.4864864864864868, 0.467567567567568], 
      Hue[0.8, 0.5000000000000003, 0.467567567567568], 
      Hue[0.8, 0.5135135135135139, 0.467567567567568], 
      Hue[0.8, 0.5270270270270274, 0.467567567567568], 
      Hue[0.8, 0.540540540540541, 0.467567567567568], 
      Hue[0.8, 0.5540540540540545, 0.467567567567568], 
      Hue[0.8, 0.5675675675675681, 0.467567567567568], 
      Hue[0.8, 0.5810810810810816, 0.467567567567568], 
      Hue[0.8, 0.5945945945945952, 0.467567567567568], 
      Hue[0.8, 0.6081081081081087, 0.467567567567568], 
      Hue[0.8, 0.6216216216216223, 0.467567567567568], 
      Hue[0.8, 0.6351351351351358, 0.467567567567568], 
      Hue[0.8, 0.6486486486486492, 0.467567567567568], 
      Hue[0.8, 0.6621621621621628, 0.467567567567568], 
      Hue[0.8, 0.6756756756756763, 0.467567567567568], 
      Hue[0.8, 0.6891891891891899, 0.467567567567568], 
      Hue[0.8, 0.7027027027027034, 0.467567567567568], 
      Hue[0.8, 0.716216216216217, 0.467567567567568], 
      Hue[0.8, 0.7297297297297305, 0.467567567567568], 
      Hue[0.8, 0.7432432432432441, 0.467567567567568], 
      Hue[0.8, 0.7567567567567576, 0.467567567567568], 
      Hue[0.8, 0.7702702702702712, 0.467567567567568], 
      Hue[0.8, 0.7837837837837847, 0.467567567567568], 
      Hue[0.8, 0.7972972972972983, 0.467567567567568], 
      Hue[0.8, 0.8108108108108117, 0.467567567567568], 
      Hue[0.8, 0.8243243243243253, 0.467567567567568], 
      Hue[0.8, 0.8378378378378389, 0.467567567567568], 
      Hue[0.8, 0.8513513513513524, 0.467567567567568], 
      Hue[0.8, 0.864864864864866, 0.467567567567568], 
      Hue[0.8, 0.8783783783783795, 0.467567567567568], 
      Hue[0.8, 0.8918918918918931, 0.467567567567568], 
      Hue[0.8, 0.9054054054054066, 0.467567567567568], 
      Hue[0.8, 0.9189189189189202, 0.467567567567568], 
      Hue[0.8, 0.9324324324324337, 0.467567567567568], 
      Hue[0.8, 0.9459459459459473, 0.467567567567568], 
      Hue[0.8, 0.9594594594594608, 0.467567567567568], 
      Hue[0.8, 0.9729729729729744, 0.467567567567568], 
      Hue[0.8, 0.9864864864864878, 0.467567567567568], 
      Hue[0.8, 1., 0.467567567567568], 
      Hue[0.8, 0., 0.4810810810810816], 
      Hue[0.8, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.8, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.8, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.8, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.8, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.8, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.8, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.8, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.8, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.8, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.8, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.8, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.8, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.8, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.8, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.8, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.8, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.8, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.8, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.8, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.8, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.8, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.8, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.8, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.8, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.8, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.8, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.8, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.8, 0.391891891891892, 0.4810810810810816], 
      Hue[0.8, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.8, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.8, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.8, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.8, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.8, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.8, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.8, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.8, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.8, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.8, 0.540540540540541, 0.4810810810810816], 
      Hue[0.8, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.8, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.8, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.8, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.8, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.8, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.8, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.8, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.8, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.8, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.8, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.8, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.8, 0.716216216216217, 0.4810810810810816], 
      Hue[0.8, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.8, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.8, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.8, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.8, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.8, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.8, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.8, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.8, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.8, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.8, 0.864864864864866, 0.4810810810810816], 
      Hue[0.8, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.8, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.8, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.8, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.8, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.8, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.8, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.8, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.8, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.8, 1., 0.4810810810810816], 
      Hue[0.8, 0., 0.4945945945945952], 
      Hue[0.8, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.8, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.8, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.8, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.8, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.8, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.8, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.8, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.8, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.8, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.8, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.8, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.8, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.8, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.8, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.8, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.8, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.8, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.8, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.8, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.8, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.8, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.8, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.8, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.8, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.8, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.8, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.8, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.8, 0.391891891891892, 0.4945945945945952], 
      Hue[0.8, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.8, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.8, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.8, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.8, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.8, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.8, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.8, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.8, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.8, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.8, 0.540540540540541, 0.4945945945945952], 
      Hue[0.8, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.8, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.8, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.8, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.8, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.8, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.8, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.8, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.8, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.8, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.8, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.8, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.8, 0.716216216216217, 0.4945945945945952], 
      Hue[0.8, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.8, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.8, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.8, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.8, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.8, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.8, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.8, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.8, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.8, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.8, 0.864864864864866, 0.4945945945945952], 
      Hue[0.8, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.8, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.8, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.8, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.8, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.8, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.8, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.8, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.8, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.8, 1., 0.4945945945945952], 
      Hue[0.8, 0., 0.5081081081081088], 
      Hue[0.8, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.8, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.8, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.8, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.8, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.8, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.8, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.8, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.8, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.8, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.8, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.8, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.8, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.8, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.8, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.8, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.8, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.8, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.8, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.8, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.8, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.8, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.8, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.8, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.8, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.8, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.8, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.8, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.8, 0.391891891891892, 0.5081081081081088], 
      Hue[0.8, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.8, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.8, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.8, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.8, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.8, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.8, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.8, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.8, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.8, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.8, 0.540540540540541, 0.5081081081081088], 
      Hue[0.8, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.8, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.8, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.8, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.8, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.8, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.8, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.8, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.8, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.8, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.8, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.8, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.8, 0.716216216216217, 0.5081081081081088], 
      Hue[0.8, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.8, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.8, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.8, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.8, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.8, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.8, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.8, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.8, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.8, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.8, 0.864864864864866, 0.5081081081081088], 
      Hue[0.8, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.8, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.8, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.8, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.8, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.8, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.8, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.8, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.8, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.8, 1., 0.5081081081081088], 
      Hue[0.8, 0., 0.5216216216216224], 
      Hue[0.8, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.8, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.8, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.8, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.8, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.8, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.8, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.8, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.8, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.8, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.8, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.8, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.8, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.8, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.8, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.8, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.8, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.8, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.8, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.8, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.8, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.8, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.8, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.8, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.8, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.8, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.8, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.8, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.8, 0.391891891891892, 0.5216216216216224], 
      Hue[0.8, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.8, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.8, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.8, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.8, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.8, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.8, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.8, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.8, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.8, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.8, 0.540540540540541, 0.5216216216216224], 
      Hue[0.8, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.8, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.8, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.8, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.8, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.8, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.8, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.8, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.8, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.8, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.8, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.8, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.8, 0.716216216216217, 0.5216216216216224], 
      Hue[0.8, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.8, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.8, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.8, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.8, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.8, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.8, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.8, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.8, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.8, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.8, 0.864864864864866, 0.5216216216216224], 
      Hue[0.8, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.8, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.8, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.8, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.8, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.8, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.8, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.8, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.8, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.8, 1., 0.5216216216216224], 
      Hue[0.8, 0., 0.535135135135136], 
      Hue[0.8, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.8, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.8, 0.04054054054054054, 0.535135135135136], 
      Hue[0.8, 0.05405405405405405, 0.535135135135136], 
      Hue[0.8, 0.06756756756756756, 0.535135135135136], 
      Hue[0.8, 0.08108108108108107, 0.535135135135136], 
      Hue[0.8, 0.09459459459459457, 0.535135135135136], 
      Hue[0.8, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.8, 0.1216216216216216, 0.535135135135136], 
      Hue[0.8, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.8, 0.1486486486486486, 0.535135135135136], 
      Hue[0.8, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.8, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.8, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.8, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.8, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.8, 0.2297297297297297, 0.535135135135136], 
      Hue[0.8, 0.2432432432432432, 0.535135135135136], 
      Hue[0.8, 0.2567567567567567, 0.535135135135136], 
      Hue[0.8, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.8, 0.2837837837837837, 0.535135135135136], 
      Hue[0.8, 0.2972972972972972, 0.535135135135136], 
      Hue[0.8, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.8, 0.3243243243243243, 0.535135135135136], 
      Hue[0.8, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.8, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.8, 0.3648648648648649, 0.535135135135136], 
      Hue[0.8, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.8, 0.391891891891892, 0.535135135135136], 
      Hue[0.8, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.8, 0.4189189189189191, 0.535135135135136], 
      Hue[0.8, 0.4324324324324326, 0.535135135135136], 
      Hue[0.8, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.8, 0.4594594594594597, 0.535135135135136], 
      Hue[0.8, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.8, 0.4864864864864868, 0.535135135135136], 
      Hue[0.8, 0.5000000000000003, 0.535135135135136], 
      Hue[0.8, 0.5135135135135139, 0.535135135135136], 
      Hue[0.8, 0.5270270270270274, 0.535135135135136], 
      Hue[0.8, 0.540540540540541, 0.535135135135136], 
      Hue[0.8, 0.5540540540540545, 0.535135135135136], 
      Hue[0.8, 0.5675675675675681, 0.535135135135136], 
      Hue[0.8, 0.5810810810810816, 0.535135135135136], 
      Hue[0.8, 0.5945945945945952, 0.535135135135136], 
      Hue[0.8, 0.6081081081081087, 0.535135135135136], 
      Hue[0.8, 0.6216216216216223, 0.535135135135136], 
      Hue[0.8, 0.6351351351351358, 0.535135135135136], 
      Hue[0.8, 0.6486486486486492, 0.535135135135136], 
      Hue[0.8, 0.6621621621621628, 0.535135135135136], 
      Hue[0.8, 0.6756756756756763, 0.535135135135136], 
      Hue[0.8, 0.6891891891891899, 0.535135135135136], 
      Hue[0.8, 0.7027027027027034, 0.535135135135136], 
      Hue[0.8, 0.716216216216217, 0.535135135135136], 
      Hue[0.8, 0.7297297297297305, 0.535135135135136], 
      Hue[0.8, 0.7432432432432441, 0.535135135135136], 
      Hue[0.8, 0.7567567567567576, 0.535135135135136], 
      Hue[0.8, 0.7702702702702712, 0.535135135135136], 
      Hue[0.8, 0.7837837837837847, 0.535135135135136], 
      Hue[0.8, 0.7972972972972983, 0.535135135135136], 
      Hue[0.8, 0.8108108108108117, 0.535135135135136], 
      Hue[0.8, 0.8243243243243253, 0.535135135135136], 
      Hue[0.8, 0.8378378378378389, 0.535135135135136], 
      Hue[0.8, 0.8513513513513524, 0.535135135135136], 
      Hue[0.8, 0.864864864864866, 0.535135135135136], 
      Hue[0.8, 0.8783783783783795, 0.535135135135136], 
      Hue[0.8, 0.8918918918918931, 0.535135135135136], 
      Hue[0.8, 0.9054054054054066, 0.535135135135136], 
      Hue[0.8, 0.9189189189189202, 0.535135135135136], 
      Hue[0.8, 0.9324324324324337, 0.535135135135136], 
      Hue[0.8, 0.9459459459459473, 0.535135135135136], 
      Hue[0.8, 0.9594594594594608, 0.535135135135136], 
      Hue[0.8, 0.9729729729729744, 0.535135135135136], 
      Hue[0.8, 0.9864864864864878, 0.535135135135136], 
      Hue[0.8, 1., 0.535135135135136], 
      Hue[0.8, 0., 0.5486486486486496], 
      Hue[0.8, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.8, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.8, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.8, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.8, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.8, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.8, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.8, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.8, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.8, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.8, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.8, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.8, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.8, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.8, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.8, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.8, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.8, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.8, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.8, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.8, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.8, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.8, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.8, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.8, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.8, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.8, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.8, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.8, 0.391891891891892, 0.5486486486486496], 
      Hue[0.8, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.8, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.8, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.8, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.8, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.8, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.8, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.8, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.8, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.8, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.8, 0.540540540540541, 0.5486486486486496], 
      Hue[0.8, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.8, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.8, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.8, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.8, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.8, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.8, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.8, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.8, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.8, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.8, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.8, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.8, 0.716216216216217, 0.5486486486486496], 
      Hue[0.8, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.8, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.8, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.8, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.8, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.8, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.8, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.8, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.8, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.8, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.8, 0.864864864864866, 0.5486486486486496], 
      Hue[0.8, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.8, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.8, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.8, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.8, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.8, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.8, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.8, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.8, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.8, 1., 0.5486486486486496], 
      Hue[0.8, 0., 0.5621621621621632], 
      Hue[0.8, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.8, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.8, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.8, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.8, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.8, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.8, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.8, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.8, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.8, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.8, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.8, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.8, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.8, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.8, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.8, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.8, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.8, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.8, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.8, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.8, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.8, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.8, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.8, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.8, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.8, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.8, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.8, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.8, 0.391891891891892, 0.5621621621621632], 
      Hue[0.8, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.8, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.8, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.8, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.8, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.8, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.8, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.8, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.8, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.8, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.8, 0.540540540540541, 0.5621621621621632], 
      Hue[0.8, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.8, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.8, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.8, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.8, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.8, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.8, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.8, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.8, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.8, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.8, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.8, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.8, 0.716216216216217, 0.5621621621621632], 
      Hue[0.8, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.8, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.8, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.8, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.8, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.8, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.8, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.8, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.8, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.8, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.8, 0.864864864864866, 0.5621621621621632], 
      Hue[0.8, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.8, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.8, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.8, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.8, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.8, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.8, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.8, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.8, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.8, 1., 0.5621621621621632], 
      Hue[0.8, 0., 0.5756756756756768], 
      Hue[0.8, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.8, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.8, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.8, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.8, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.8, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.8, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.8, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.8, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.8, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.8, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.8, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.8, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.8, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.8, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.8, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.8, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.8, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.8, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.8, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.8, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.8, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.8, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.8, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.8, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.8, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.8, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.8, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.8, 0.391891891891892, 0.5756756756756768], 
      Hue[0.8, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.8, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.8, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.8, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.8, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.8, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.8, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.8, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.8, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.8, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.8, 0.540540540540541, 0.5756756756756768], 
      Hue[0.8, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.8, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.8, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.8, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.8, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.8, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.8, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.8, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.8, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.8, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.8, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.8, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.8, 0.716216216216217, 0.5756756756756768], 
      Hue[0.8, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.8, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.8, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.8, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.8, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.8, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.8, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.8, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.8, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.8, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.8, 0.864864864864866, 0.5756756756756768], 
      Hue[0.8, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.8, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.8, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.8, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.8, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.8, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.8, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.8, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.8, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.8, 1., 0.5756756756756768], 
      Hue[0.8, 0., 0.5891891891891904], 
      Hue[0.8, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.8, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.8, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.8, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.8, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.8, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.8, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.8, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.8, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.8, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.8, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.8, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.8, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.8, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.8, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.8, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.8, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.8, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.8, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.8, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.8, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.8, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.8, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.8, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.8, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.8, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.8, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.8, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.8, 0.391891891891892, 0.5891891891891904], 
      Hue[0.8, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.8, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.8, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.8, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.8, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.8, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.8, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.8, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.8, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.8, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.8, 0.540540540540541, 0.5891891891891904], 
      Hue[0.8, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.8, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.8, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.8, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.8, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.8, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.8, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.8, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.8, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.8, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.8, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.8, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.8, 0.716216216216217, 0.5891891891891904], 
      Hue[0.8, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.8, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.8, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.8, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.8, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.8, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.8, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.8, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.8, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.8, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.8, 0.864864864864866, 0.5891891891891904], 
      Hue[0.8, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.8, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.8, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.8, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.8, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.8, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.8, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.8, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.8, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.8, 1., 0.5891891891891904], 
      Hue[0.8, 0., 0.602702702702704], 
      Hue[0.8, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.8, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.8, 0.04054054054054054, 0.602702702702704], 
      Hue[0.8, 0.05405405405405405, 0.602702702702704], 
      Hue[0.8, 0.06756756756756756, 0.602702702702704], 
      Hue[0.8, 0.08108108108108107, 0.602702702702704], 
      Hue[0.8, 0.09459459459459457, 0.602702702702704], 
      Hue[0.8, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.8, 0.1216216216216216, 0.602702702702704], 
      Hue[0.8, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.8, 0.1486486486486486, 0.602702702702704], 
      Hue[0.8, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.8, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.8, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.8, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.8, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.8, 0.2297297297297297, 0.602702702702704], 
      Hue[0.8, 0.2432432432432432, 0.602702702702704], 
      Hue[0.8, 0.2567567567567567, 0.602702702702704], 
      Hue[0.8, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.8, 0.2837837837837837, 0.602702702702704], 
      Hue[0.8, 0.2972972972972972, 0.602702702702704], 
      Hue[0.8, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.8, 0.3243243243243243, 0.602702702702704], 
      Hue[0.8, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.8, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.8, 0.3648648648648649, 0.602702702702704], 
      Hue[0.8, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.8, 0.391891891891892, 0.602702702702704], 
      Hue[0.8, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.8, 0.4189189189189191, 0.602702702702704], 
      Hue[0.8, 0.4324324324324326, 0.602702702702704], 
      Hue[0.8, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.8, 0.4594594594594597, 0.602702702702704], 
      Hue[0.8, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.8, 0.4864864864864868, 0.602702702702704], 
      Hue[0.8, 0.5000000000000003, 0.602702702702704], 
      Hue[0.8, 0.5135135135135139, 0.602702702702704], 
      Hue[0.8, 0.5270270270270274, 0.602702702702704], 
      Hue[0.8, 0.540540540540541, 0.602702702702704], 
      Hue[0.8, 0.5540540540540545, 0.602702702702704], 
      Hue[0.8, 0.5675675675675681, 0.602702702702704], 
      Hue[0.8, 0.5810810810810816, 0.602702702702704], 
      Hue[0.8, 0.5945945945945952, 0.602702702702704], 
      Hue[0.8, 0.6081081081081087, 0.602702702702704], 
      Hue[0.8, 0.6216216216216223, 0.602702702702704], 
      Hue[0.8, 0.6351351351351358, 0.602702702702704], 
      Hue[0.8, 0.6486486486486492, 0.602702702702704], 
      Hue[0.8, 0.6621621621621628, 0.602702702702704], 
      Hue[0.8, 0.6756756756756763, 0.602702702702704], 
      Hue[0.8, 0.6891891891891899, 0.602702702702704], 
      Hue[0.8, 0.7027027027027034, 0.602702702702704], 
      Hue[0.8, 0.716216216216217, 0.602702702702704], 
      Hue[0.8, 0.7297297297297305, 0.602702702702704], 
      Hue[0.8, 0.7432432432432441, 0.602702702702704], 
      Hue[0.8, 0.7567567567567576, 0.602702702702704], 
      Hue[0.8, 0.7702702702702712, 0.602702702702704], 
      Hue[0.8, 0.7837837837837847, 0.602702702702704], 
      Hue[0.8, 0.7972972972972983, 0.602702702702704], 
      Hue[0.8, 0.8108108108108117, 0.602702702702704], 
      Hue[0.8, 0.8243243243243253, 0.602702702702704], 
      Hue[0.8, 0.8378378378378389, 0.602702702702704], 
      Hue[0.8, 0.8513513513513524, 0.602702702702704], 
      Hue[0.8, 0.864864864864866, 0.602702702702704], 
      Hue[0.8, 0.8783783783783795, 0.602702702702704], 
      Hue[0.8, 0.8918918918918931, 0.602702702702704], 
      Hue[0.8, 0.9054054054054066, 0.602702702702704], 
      Hue[0.8, 0.9189189189189202, 0.602702702702704], 
      Hue[0.8, 0.9324324324324337, 0.602702702702704], 
      Hue[0.8, 0.9459459459459473, 0.602702702702704], 
      Hue[0.8, 0.9594594594594608, 0.602702702702704], 
      Hue[0.8, 0.9729729729729744, 0.602702702702704], 
      Hue[0.8, 0.9864864864864878, 0.602702702702704], 
      Hue[0.8, 1., 0.602702702702704], 
      Hue[0.8, 0., 0.6162162162162176], 
      Hue[0.8, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.8, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.8, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.8, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.8, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.8, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.8, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.8, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.8, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.8, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.8, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.8, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.8, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.8, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.8, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.8, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.8, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.8, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.8, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.8, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.8, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.8, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.8, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.8, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.8, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.8, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.8, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.8, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.8, 0.391891891891892, 0.6162162162162176], 
      Hue[0.8, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.8, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.8, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.8, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.8, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.8, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.8, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.8, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.8, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.8, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.8, 0.540540540540541, 0.6162162162162176], 
      Hue[0.8, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.8, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.8, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.8, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.8, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.8, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.8, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.8, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.8, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.8, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.8, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.8, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.8, 0.716216216216217, 0.6162162162162176], 
      Hue[0.8, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.8, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.8, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.8, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.8, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.8, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.8, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.8, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.8, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.8, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.8, 0.864864864864866, 0.6162162162162176], 
      Hue[0.8, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.8, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.8, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.8, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.8, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.8, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.8, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.8, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.8, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.8, 1., 0.6162162162162176], 
      Hue[0.8, 0., 0.6297297297297312], 
      Hue[0.8, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.8, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.8, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.8, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.8, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.8, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.8, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.8, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.8, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.8, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.8, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.8, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.8, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.8, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.8, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.8, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.8, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.8, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.8, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.8, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.8, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.8, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.8, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.8, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.8, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.8, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.8, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.8, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.8, 0.391891891891892, 0.6297297297297312], 
      Hue[0.8, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.8, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.8, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.8, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.8, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.8, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.8, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.8, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.8, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.8, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.8, 0.540540540540541, 0.6297297297297312], 
      Hue[0.8, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.8, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.8, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.8, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.8, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.8, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.8, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.8, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.8, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.8, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.8, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.8, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.8, 0.716216216216217, 0.6297297297297312], 
      Hue[0.8, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.8, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.8, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.8, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.8, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.8, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.8, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.8, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.8, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.8, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.8, 0.864864864864866, 0.6297297297297312], 
      Hue[0.8, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.8, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.8, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.8, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.8, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.8, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.8, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.8, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.8, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.8, 1., 0.6297297297297312], 
      Hue[0.8, 0., 0.6432432432432448], 
      Hue[0.8, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.8, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.8, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.8, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.8, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.8, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.8, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.8, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.8, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.8, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.8, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.8, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.8, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.8, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.8, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.8, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.8, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.8, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.8, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.8, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.8, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.8, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.8, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.8, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.8, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.8, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.8, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.8, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.8, 0.391891891891892, 0.6432432432432448], 
      Hue[0.8, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.8, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.8, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.8, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.8, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.8, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.8, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.8, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.8, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.8, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.8, 0.540540540540541, 0.6432432432432448], 
      Hue[0.8, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.8, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.8, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.8, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.8, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.8, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.8, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.8, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.8, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.8, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.8, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.8, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.8, 0.716216216216217, 0.6432432432432448], 
      Hue[0.8, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.8, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.8, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.8, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.8, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.8, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.8, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.8, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.8, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.8, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.8, 0.864864864864866, 0.6432432432432448], 
      Hue[0.8, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.8, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.8, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.8, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.8, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.8, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.8, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.8, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.8, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.8, 1., 0.6432432432432448], 
      Hue[0.8, 0., 0.6567567567567584], 
      Hue[0.8, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.8, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.8, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.8, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.8, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.8, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.8, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.8, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.8, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.8, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.8, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.8, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.8, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.8, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.8, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.8, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.8, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.8, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.8, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.8, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.8, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.8, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.8, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.8, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.8, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.8, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.8, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.8, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.8, 0.391891891891892, 0.6567567567567584], 
      Hue[0.8, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.8, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.8, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.8, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.8, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.8, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.8, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.8, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.8, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.8, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.8, 0.540540540540541, 0.6567567567567584], 
      Hue[0.8, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.8, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.8, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.8, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.8, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.8, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.8, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.8, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.8, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.8, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.8, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.8, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.8, 0.716216216216217, 0.6567567567567584], 
      Hue[0.8, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.8, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.8, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.8, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.8, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.8, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.8, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.8, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.8, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.8, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.8, 0.864864864864866, 0.6567567567567584], 
      Hue[0.8, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.8, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.8, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.8, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.8, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.8, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.8, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.8, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.8, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.8, 1., 0.6567567567567584], 
      Hue[0.8, 0., 0.670270270270272], 
      Hue[0.8, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.8, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.8, 0.04054054054054054, 0.670270270270272], 
      Hue[0.8, 0.05405405405405405, 0.670270270270272], 
      Hue[0.8, 0.06756756756756756, 0.670270270270272], 
      Hue[0.8, 0.08108108108108107, 0.670270270270272], 
      Hue[0.8, 0.09459459459459457, 0.670270270270272], 
      Hue[0.8, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.8, 0.1216216216216216, 0.670270270270272], 
      Hue[0.8, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.8, 0.1486486486486486, 0.670270270270272], 
      Hue[0.8, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.8, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.8, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.8, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.8, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.8, 0.2297297297297297, 0.670270270270272], 
      Hue[0.8, 0.2432432432432432, 0.670270270270272], 
      Hue[0.8, 0.2567567567567567, 0.670270270270272], 
      Hue[0.8, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.8, 0.2837837837837837, 0.670270270270272], 
      Hue[0.8, 0.2972972972972972, 0.670270270270272], 
      Hue[0.8, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.8, 0.3243243243243243, 0.670270270270272], 
      Hue[0.8, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.8, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.8, 0.3648648648648649, 0.670270270270272], 
      Hue[0.8, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.8, 0.391891891891892, 0.670270270270272], 
      Hue[0.8, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.8, 0.4189189189189191, 0.670270270270272], 
      Hue[0.8, 0.4324324324324326, 0.670270270270272], 
      Hue[0.8, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.8, 0.4594594594594597, 0.670270270270272], 
      Hue[0.8, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.8, 0.4864864864864868, 0.670270270270272], 
      Hue[0.8, 0.5000000000000003, 0.670270270270272], 
      Hue[0.8, 0.5135135135135139, 0.670270270270272], 
      Hue[0.8, 0.5270270270270274, 0.670270270270272], 
      Hue[0.8, 0.540540540540541, 0.670270270270272], 
      Hue[0.8, 0.5540540540540545, 0.670270270270272], 
      Hue[0.8, 0.5675675675675681, 0.670270270270272], 
      Hue[0.8, 0.5810810810810816, 0.670270270270272], 
      Hue[0.8, 0.5945945945945952, 0.670270270270272], 
      Hue[0.8, 0.6081081081081087, 0.670270270270272], 
      Hue[0.8, 0.6216216216216223, 0.670270270270272], 
      Hue[0.8, 0.6351351351351358, 0.670270270270272], 
      Hue[0.8, 0.6486486486486492, 0.670270270270272], 
      Hue[0.8, 0.6621621621621628, 0.670270270270272], 
      Hue[0.8, 0.6756756756756763, 0.670270270270272], 
      Hue[0.8, 0.6891891891891899, 0.670270270270272], 
      Hue[0.8, 0.7027027027027034, 0.670270270270272], 
      Hue[0.8, 0.716216216216217, 0.670270270270272], 
      Hue[0.8, 0.7297297297297305, 0.670270270270272], 
      Hue[0.8, 0.7432432432432441, 0.670270270270272], 
      Hue[0.8, 0.7567567567567576, 0.670270270270272], 
      Hue[0.8, 0.7702702702702712, 0.670270270270272], 
      Hue[0.8, 0.7837837837837847, 0.670270270270272], 
      Hue[0.8, 0.7972972972972983, 0.670270270270272], 
      Hue[0.8, 0.8108108108108117, 0.670270270270272], 
      Hue[0.8, 0.8243243243243253, 0.670270270270272], 
      Hue[0.8, 0.8378378378378389, 0.670270270270272], 
      Hue[0.8, 0.8513513513513524, 0.670270270270272], 
      Hue[0.8, 0.864864864864866, 0.670270270270272], 
      Hue[0.8, 0.8783783783783795, 0.670270270270272], 
      Hue[0.8, 0.8918918918918931, 0.670270270270272], 
      Hue[0.8, 0.9054054054054066, 0.670270270270272], 
      Hue[0.8, 0.9189189189189202, 0.670270270270272], 
      Hue[0.8, 0.9324324324324337, 0.670270270270272], 
      Hue[0.8, 0.9459459459459473, 0.670270270270272], 
      Hue[0.8, 0.9594594594594608, 0.670270270270272], 
      Hue[0.8, 0.9729729729729744, 0.670270270270272], 
      Hue[0.8, 0.9864864864864878, 0.670270270270272], 
      Hue[0.8, 1., 0.670270270270272], 
      Hue[0.8, 0., 0.6837837837837856], 
      Hue[0.8, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.8, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.8, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.8, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.8, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.8, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.8, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.8, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.8, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.8, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.8, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.8, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.8, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.8, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.8, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.8, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.8, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.8, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.8, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.8, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.8, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.8, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.8, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.8, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.8, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.8, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.8, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.8, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.8, 0.391891891891892, 0.6837837837837856], 
      Hue[0.8, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.8, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.8, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.8, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.8, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.8, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.8, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.8, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.8, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.8, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.8, 0.540540540540541, 0.6837837837837856], 
      Hue[0.8, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.8, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.8, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.8, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.8, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.8, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.8, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.8, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.8, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.8, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.8, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.8, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.8, 0.716216216216217, 0.6837837837837856], 
      Hue[0.8, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.8, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.8, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.8, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.8, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.8, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.8, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.8, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.8, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.8, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.8, 0.864864864864866, 0.6837837837837856], 
      Hue[0.8, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.8, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.8, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.8, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.8, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.8, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.8, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.8, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.8, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.8, 1., 0.6837837837837856], 
      Hue[0.8, 0., 0.6972972972972992], 
      Hue[0.8, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.8, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.8, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.8, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.8, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.8, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.8, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.8, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.8, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.8, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.8, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.8, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.8, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.8, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.8, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.8, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.8, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.8, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.8, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.8, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.8, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.8, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.8, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.8, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.8, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.8, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.8, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.8, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.8, 0.391891891891892, 0.6972972972972992], 
      Hue[0.8, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.8, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.8, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.8, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.8, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.8, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.8, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.8, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.8, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.8, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.8, 0.540540540540541, 0.6972972972972992], 
      Hue[0.8, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.8, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.8, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.8, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.8, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.8, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.8, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.8, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.8, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.8, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.8, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.8, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.8, 0.716216216216217, 0.6972972972972992], 
      Hue[0.8, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.8, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.8, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.8, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.8, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.8, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.8, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.8, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.8, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.8, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.8, 0.864864864864866, 0.6972972972972992], 
      Hue[0.8, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.8, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.8, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.8, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.8, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.8, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.8, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.8, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.8, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.8, 1., 0.6972972972972992], 
      Hue[0.8, 0., 0.7108108108108128], 
      Hue[0.8, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.8, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.8, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.8, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.8, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.8, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.8, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.8, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.8, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.8, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.8, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.8, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.8, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.8, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.8, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.8, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.8, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.8, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.8, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.8, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.8, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.8, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.8, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.8, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.8, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.8, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.8, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.8, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.8, 0.391891891891892, 0.7108108108108128], 
      Hue[0.8, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.8, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.8, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.8, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.8, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.8, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.8, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.8, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.8, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.8, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.8, 0.540540540540541, 0.7108108108108128], 
      Hue[0.8, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.8, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.8, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.8, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.8, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.8, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.8, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.8, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.8, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.8, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.8, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.8, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.8, 0.716216216216217, 0.7108108108108128], 
      Hue[0.8, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.8, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.8, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.8, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.8, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.8, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.8, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.8, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.8, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.8, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.8, 0.864864864864866, 0.7108108108108128], 
      Hue[0.8, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.8, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.8, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.8, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.8, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.8, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.8, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.8, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.8, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.8, 1., 0.7108108108108128], 
      Hue[0.8, 0., 0.7243243243243264], 
      Hue[0.8, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.8, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.8, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.8, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.8, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.8, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.8, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.8, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.8, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.8, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.8, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.8, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.8, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.8, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.8, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.8, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.8, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.8, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.8, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.8, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.8, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.8, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.8, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.8, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.8, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.8, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.8, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.8, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.8, 0.391891891891892, 0.7243243243243264], 
      Hue[0.8, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.8, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.8, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.8, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.8, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.8, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.8, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.8, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.8, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.8, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.8, 0.540540540540541, 0.7243243243243264], 
      Hue[0.8, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.8, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.8, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.8, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.8, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.8, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.8, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.8, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.8, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.8, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.8, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.8, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.8, 0.716216216216217, 0.7243243243243264], 
      Hue[0.8, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.8, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.8, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.8, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.8, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.8, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.8, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.8, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.8, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.8, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.8, 0.864864864864866, 0.7243243243243264], 
      Hue[0.8, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.8, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.8, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.8, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.8, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.8, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.8, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.8, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.8, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.8, 1., 0.7243243243243264], 
      Hue[0.8, 0., 0.73783783783784], 
      Hue[0.8, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.8, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.8, 0.04054054054054054, 0.73783783783784], 
      Hue[0.8, 0.05405405405405405, 0.73783783783784], 
      Hue[0.8, 0.06756756756756756, 0.73783783783784], 
      Hue[0.8, 0.08108108108108107, 0.73783783783784], 
      Hue[0.8, 0.09459459459459457, 0.73783783783784], 
      Hue[0.8, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.8, 0.1216216216216216, 0.73783783783784], 
      Hue[0.8, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.8, 0.1486486486486486, 0.73783783783784], 
      Hue[0.8, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.8, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.8, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.8, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.8, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.8, 0.2297297297297297, 0.73783783783784], 
      Hue[0.8, 0.2432432432432432, 0.73783783783784], 
      Hue[0.8, 0.2567567567567567, 0.73783783783784], 
      Hue[0.8, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.8, 0.2837837837837837, 0.73783783783784], 
      Hue[0.8, 0.2972972972972972, 0.73783783783784], 
      Hue[0.8, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.8, 0.3243243243243243, 0.73783783783784], 
      Hue[0.8, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.8, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.8, 0.3648648648648649, 0.73783783783784], 
      Hue[0.8, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.8, 0.391891891891892, 0.73783783783784], 
      Hue[0.8, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.8, 0.4189189189189191, 0.73783783783784], 
      Hue[0.8, 0.4324324324324326, 0.73783783783784], 
      Hue[0.8, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.8, 0.4594594594594597, 0.73783783783784], 
      Hue[0.8, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.8, 0.4864864864864868, 0.73783783783784], 
      Hue[0.8, 0.5000000000000003, 0.73783783783784], 
      Hue[0.8, 0.5135135135135139, 0.73783783783784], 
      Hue[0.8, 0.5270270270270274, 0.73783783783784], 
      Hue[0.8, 0.540540540540541, 0.73783783783784], 
      Hue[0.8, 0.5540540540540545, 0.73783783783784], 
      Hue[0.8, 0.5675675675675681, 0.73783783783784], 
      Hue[0.8, 0.5810810810810816, 0.73783783783784], 
      Hue[0.8, 0.5945945945945952, 0.73783783783784], 
      Hue[0.8, 0.6081081081081087, 0.73783783783784], 
      Hue[0.8, 0.6216216216216223, 0.73783783783784], 
      Hue[0.8, 0.6351351351351358, 0.73783783783784], 
      Hue[0.8, 0.6486486486486492, 0.73783783783784], 
      Hue[0.8, 0.6621621621621628, 0.73783783783784], 
      Hue[0.8, 0.6756756756756763, 0.73783783783784], 
      Hue[0.8, 0.6891891891891899, 0.73783783783784], 
      Hue[0.8, 0.7027027027027034, 0.73783783783784], 
      Hue[0.8, 0.716216216216217, 0.73783783783784], 
      Hue[0.8, 0.7297297297297305, 0.73783783783784], 
      Hue[0.8, 0.7432432432432441, 0.73783783783784], 
      Hue[0.8, 0.7567567567567576, 0.73783783783784], 
      Hue[0.8, 0.7702702702702712, 0.73783783783784], 
      Hue[0.8, 0.7837837837837847, 0.73783783783784], 
      Hue[0.8, 0.7972972972972983, 0.73783783783784], 
      Hue[0.8, 0.8108108108108117, 0.73783783783784], 
      Hue[0.8, 0.8243243243243253, 0.73783783783784], 
      Hue[0.8, 0.8378378378378389, 0.73783783783784], 
      Hue[0.8, 0.8513513513513524, 0.73783783783784], 
      Hue[0.8, 0.864864864864866, 0.73783783783784], 
      Hue[0.8, 0.8783783783783795, 0.73783783783784], 
      Hue[0.8, 0.8918918918918931, 0.73783783783784], 
      Hue[0.8, 0.9054054054054066, 0.73783783783784], 
      Hue[0.8, 0.9189189189189202, 0.73783783783784], 
      Hue[0.8, 0.9324324324324337, 0.73783783783784], 
      Hue[0.8, 0.9459459459459473, 0.73783783783784], 
      Hue[0.8, 0.9594594594594608, 0.73783783783784], 
      Hue[0.8, 0.9729729729729744, 0.73783783783784], 
      Hue[0.8, 0.9864864864864878, 0.73783783783784], 
      Hue[0.8, 1., 0.73783783783784], 
      Hue[0.8, 0., 0.7513513513513536], 
      Hue[0.8, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.8, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.8, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.8, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.8, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.8, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.8, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.8, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.8, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.8, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.8, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.8, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.8, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.8, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.8, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.8, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.8, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.8, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.8, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.8, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.8, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.8, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.8, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.8, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.8, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.8, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.8, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.8, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.8, 0.391891891891892, 0.7513513513513536], 
      Hue[0.8, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.8, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.8, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.8, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.8, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.8, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.8, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.8, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.8, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.8, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.8, 0.540540540540541, 0.7513513513513536], 
      Hue[0.8, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.8, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.8, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.8, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.8, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.8, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.8, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.8, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.8, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.8, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.8, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.8, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.8, 0.716216216216217, 0.7513513513513536], 
      Hue[0.8, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.8, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.8, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.8, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.8, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.8, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.8, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.8, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.8, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.8, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.8, 0.864864864864866, 0.7513513513513536], 
      Hue[0.8, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.8, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.8, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.8, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.8, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.8, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.8, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.8, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.8, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.8, 1., 0.7513513513513536], 
      Hue[0.8, 0., 0.7648648648648672], 
      Hue[0.8, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.8, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.8, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.8, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.8, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.8, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.8, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.8, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.8, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.8, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.8, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.8, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.8, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.8, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.8, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.8, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.8, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.8, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.8, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.8, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.8, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.8, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.8, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.8, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.8, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.8, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.8, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.8, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.8, 0.391891891891892, 0.7648648648648672], 
      Hue[0.8, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.8, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.8, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.8, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.8, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.8, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.8, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.8, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.8, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.8, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.8, 0.540540540540541, 0.7648648648648672], 
      Hue[0.8, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.8, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.8, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.8, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.8, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.8, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.8, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.8, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.8, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.8, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.8, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.8, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.8, 0.716216216216217, 0.7648648648648672], 
      Hue[0.8, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.8, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.8, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.8, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.8, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.8, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.8, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.8, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.8, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.8, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.8, 0.864864864864866, 0.7648648648648672], 
      Hue[0.8, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.8, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.8, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.8, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.8, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.8, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.8, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.8, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.8, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.8, 1., 0.7648648648648672], 
      Hue[0.8, 0., 0.7783783783783808], 
      Hue[0.8, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.8, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.8, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.8, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.8, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.8, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.8, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.8, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.8, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.8, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.8, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.8, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.8, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.8, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.8, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.8, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.8, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.8, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.8, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.8, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.8, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.8, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.8, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.8, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.8, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.8, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.8, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.8, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.8, 0.391891891891892, 0.7783783783783808], 
      Hue[0.8, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.8, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.8, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.8, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.8, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.8, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.8, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.8, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.8, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.8, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.8, 0.540540540540541, 0.7783783783783808], 
      Hue[0.8, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.8, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.8, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.8, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.8, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.8, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.8, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.8, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.8, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.8, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.8, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.8, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.8, 0.716216216216217, 0.7783783783783808], 
      Hue[0.8, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.8, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.8, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.8, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.8, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.8, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.8, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.8, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.8, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.8, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.8, 0.864864864864866, 0.7783783783783808], 
      Hue[0.8, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.8, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.8, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.8, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.8, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.8, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.8, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.8, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.8, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.8, 1., 0.7783783783783808], 
      Hue[0.8, 0., 0.7918918918918944], 
      Hue[0.8, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.8, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.8, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.8, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.8, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.8, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.8, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.8, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.8, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.8, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.8, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.8, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.8, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.8, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.8, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.8, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.8, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.8, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.8, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.8, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.8, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.8, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.8, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.8, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.8, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.8, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.8, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.8, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.8, 0.391891891891892, 0.7918918918918944], 
      Hue[0.8, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.8, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.8, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.8, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.8, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.8, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.8, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.8, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.8, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.8, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.8, 0.540540540540541, 0.7918918918918944], 
      Hue[0.8, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.8, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.8, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.8, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.8, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.8, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.8, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.8, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.8, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.8, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.8, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.8, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.8, 0.716216216216217, 0.7918918918918944], 
      Hue[0.8, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.8, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.8, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.8, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.8, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.8, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.8, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.8, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.8, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.8, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.8, 0.864864864864866, 0.7918918918918944], 
      Hue[0.8, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.8, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.8, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.8, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.8, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.8, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.8, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.8, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.8, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.8, 1., 0.7918918918918944], 
      Hue[0.8, 0., 0.805405405405408], 
      Hue[0.8, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.8, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.8, 0.04054054054054054, 0.805405405405408], 
      Hue[0.8, 0.05405405405405405, 0.805405405405408], 
      Hue[0.8, 0.06756756756756756, 0.805405405405408], 
      Hue[0.8, 0.08108108108108107, 0.805405405405408], 
      Hue[0.8, 0.09459459459459457, 0.805405405405408], 
      Hue[0.8, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.8, 0.1216216216216216, 0.805405405405408], 
      Hue[0.8, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.8, 0.1486486486486486, 0.805405405405408], 
      Hue[0.8, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.8, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.8, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.8, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.8, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.8, 0.2297297297297297, 0.805405405405408], 
      Hue[0.8, 0.2432432432432432, 0.805405405405408], 
      Hue[0.8, 0.2567567567567567, 0.805405405405408], 
      Hue[0.8, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.8, 0.2837837837837837, 0.805405405405408], 
      Hue[0.8, 0.2972972972972972, 0.805405405405408], 
      Hue[0.8, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.8, 0.3243243243243243, 0.805405405405408], 
      Hue[0.8, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.8, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.8, 0.3648648648648649, 0.805405405405408], 
      Hue[0.8, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.8, 0.391891891891892, 0.805405405405408], 
      Hue[0.8, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.8, 0.4189189189189191, 0.805405405405408], 
      Hue[0.8, 0.4324324324324326, 0.805405405405408], 
      Hue[0.8, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.8, 0.4594594594594597, 0.805405405405408], 
      Hue[0.8, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.8, 0.4864864864864868, 0.805405405405408], 
      Hue[0.8, 0.5000000000000003, 0.805405405405408], 
      Hue[0.8, 0.5135135135135139, 0.805405405405408], 
      Hue[0.8, 0.5270270270270274, 0.805405405405408], 
      Hue[0.8, 0.540540540540541, 0.805405405405408], 
      Hue[0.8, 0.5540540540540545, 0.805405405405408], 
      Hue[0.8, 0.5675675675675681, 0.805405405405408], 
      Hue[0.8, 0.5810810810810816, 0.805405405405408], 
      Hue[0.8, 0.5945945945945952, 0.805405405405408], 
      Hue[0.8, 0.6081081081081087, 0.805405405405408], 
      Hue[0.8, 0.6216216216216223, 0.805405405405408], 
      Hue[0.8, 0.6351351351351358, 0.805405405405408], 
      Hue[0.8, 0.6486486486486492, 0.805405405405408], 
      Hue[0.8, 0.6621621621621628, 0.805405405405408], 
      Hue[0.8, 0.6756756756756763, 0.805405405405408], 
      Hue[0.8, 0.6891891891891899, 0.805405405405408], 
      Hue[0.8, 0.7027027027027034, 0.805405405405408], 
      Hue[0.8, 0.716216216216217, 0.805405405405408], 
      Hue[0.8, 0.7297297297297305, 0.805405405405408], 
      Hue[0.8, 0.7432432432432441, 0.805405405405408], 
      Hue[0.8, 0.7567567567567576, 0.805405405405408], 
      Hue[0.8, 0.7702702702702712, 0.805405405405408], 
      Hue[0.8, 0.7837837837837847, 0.805405405405408], 
      Hue[0.8, 0.7972972972972983, 0.805405405405408], 
      Hue[0.8, 0.8108108108108117, 0.805405405405408], 
      Hue[0.8, 0.8243243243243253, 0.805405405405408], 
      Hue[0.8, 0.8378378378378389, 0.805405405405408], 
      Hue[0.8, 0.8513513513513524, 0.805405405405408], 
      Hue[0.8, 0.864864864864866, 0.805405405405408], 
      Hue[0.8, 0.8783783783783795, 0.805405405405408], 
      Hue[0.8, 0.8918918918918931, 0.805405405405408], 
      Hue[0.8, 0.9054054054054066, 0.805405405405408], 
      Hue[0.8, 0.9189189189189202, 0.805405405405408], 
      Hue[0.8, 0.9324324324324337, 0.805405405405408], 
      Hue[0.8, 0.9459459459459473, 0.805405405405408], 
      Hue[0.8, 0.9594594594594608, 0.805405405405408], 
      Hue[0.8, 0.9729729729729744, 0.805405405405408], 
      Hue[0.8, 0.9864864864864878, 0.805405405405408], 
      Hue[0.8, 1., 0.805405405405408], 
      Hue[0.8, 0., 0.8189189189189215], 
      Hue[0.8, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.8, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.8, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.8, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.8, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.8, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.8, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.8, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.8, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.8, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.8, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.8, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.8, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.8, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.8, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.8, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.8, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.8, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.8, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.8, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.8, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.8, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.8, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.8, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.8, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.8, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.8, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.8, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.8, 0.391891891891892, 0.8189189189189215], 
      Hue[0.8, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.8, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.8, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.8, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.8, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.8, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.8, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.8, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.8, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.8, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.8, 0.540540540540541, 0.8189189189189215], 
      Hue[0.8, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.8, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.8, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.8, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.8, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.8, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.8, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.8, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.8, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.8, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.8, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.8, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.8, 0.716216216216217, 0.8189189189189215], 
      Hue[0.8, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.8, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.8, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.8, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.8, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.8, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.8, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.8, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.8, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.8, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.8, 0.864864864864866, 0.8189189189189215], 
      Hue[0.8, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.8, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.8, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.8, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.8, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.8, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.8, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.8, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.8, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.8, 1., 0.8189189189189215], 
      Hue[0.8, 0., 0.8324324324324351], 
      Hue[0.8, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.8, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.8, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.8, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.8, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.8, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.8, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.8, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.8, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.8, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.8, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.8, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.8, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.8, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.8, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.8, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.8, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.8, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.8, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.8, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.8, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.8, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.8, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.8, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.8, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.8, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.8, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.8, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.8, 0.391891891891892, 0.8324324324324351], 
      Hue[0.8, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.8, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.8, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.8, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.8, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.8, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.8, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.8, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.8, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.8, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.8, 0.540540540540541, 0.8324324324324351], 
      Hue[0.8, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.8, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.8, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.8, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.8, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.8, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.8, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.8, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.8, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.8, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.8, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.8, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.8, 0.716216216216217, 0.8324324324324351], 
      Hue[0.8, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.8, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.8, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.8, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.8, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.8, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.8, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.8, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.8, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.8, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.8, 0.864864864864866, 0.8324324324324351], 
      Hue[0.8, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.8, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.8, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.8, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.8, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.8, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.8, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.8, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.8, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.8, 1., 0.8324324324324351], 
      Hue[0.8, 0., 0.8459459459459487], 
      Hue[0.8, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.8, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.8, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.8, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.8, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.8, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.8, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.8, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.8, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.8, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.8, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.8, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.8, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.8, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.8, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.8, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.8, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.8, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.8, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.8, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.8, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.8, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.8, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.8, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.8, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.8, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.8, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.8, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.8, 0.391891891891892, 0.8459459459459487], 
      Hue[0.8, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.8, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.8, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.8, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.8, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.8, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.8, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.8, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.8, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.8, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.8, 0.540540540540541, 0.8459459459459487], 
      Hue[0.8, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.8, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.8, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.8, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.8, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.8, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.8, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.8, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.8, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.8, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.8, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.8, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.8, 0.716216216216217, 0.8459459459459487], 
      Hue[0.8, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.8, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.8, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.8, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.8, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.8, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.8, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.8, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.8, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.8, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.8, 0.864864864864866, 0.8459459459459487], 
      Hue[0.8, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.8, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.8, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.8, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.8, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.8, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.8, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.8, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.8, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.8, 1., 0.8459459459459487], 
      Hue[0.8, 0., 0.8594594594594623], 
      Hue[0.8, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.8, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.8, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.8, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.8, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.8, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.8, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.8, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.8, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.8, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.8, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.8, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.8, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.8, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.8, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.8, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.8, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.8, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.8, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.8, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.8, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.8, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.8, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.8, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.8, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.8, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.8, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.8, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.8, 0.391891891891892, 0.8594594594594623], 
      Hue[0.8, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.8, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.8, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.8, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.8, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.8, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.8, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.8, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.8, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.8, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.8, 0.540540540540541, 0.8594594594594623], 
      Hue[0.8, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.8, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.8, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.8, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.8, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.8, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.8, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.8, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.8, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.8, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.8, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.8, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.8, 0.716216216216217, 0.8594594594594623], 
      Hue[0.8, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.8, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.8, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.8, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.8, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.8, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.8, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.8, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.8, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.8, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.8, 0.864864864864866, 0.8594594594594623], 
      Hue[0.8, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.8, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.8, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.8, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.8, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.8, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.8, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.8, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.8, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.8, 1., 0.8594594594594623], 
      Hue[0.8, 0., 0.8729729729729759], 
      Hue[0.8, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.8, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.8, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.8, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.8, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.8, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.8, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.8, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.8, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.8, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.8, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.8, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.8, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.8, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.8, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.8, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.8, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.8, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.8, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.8, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.8, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.8, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.8, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.8, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.8, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.8, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.8, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.8, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.8, 0.391891891891892, 0.8729729729729759], 
      Hue[0.8, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.8, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.8, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.8, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.8, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.8, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.8, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.8, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.8, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.8, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.8, 0.540540540540541, 0.8729729729729759], 
      Hue[0.8, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.8, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.8, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.8, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.8, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.8, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.8, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.8, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.8, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.8, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.8, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.8, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.8, 0.716216216216217, 0.8729729729729759], 
      Hue[0.8, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.8, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.8, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.8, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.8, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.8, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.8, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.8, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.8, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.8, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.8, 0.864864864864866, 0.8729729729729759], 
      Hue[0.8, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.8, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.8, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.8, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.8, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.8, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.8, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.8, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.8, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.8, 1., 0.8729729729729759], 
      Hue[0.8, 0., 0.8864864864864895], 
      Hue[0.8, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.8, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.8, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.8, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.8, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.8, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.8, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.8, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.8, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.8, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.8, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.8, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.8, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.8, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.8, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.8, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.8, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.8, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.8, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.8, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.8, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.8, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.8, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.8, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.8, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.8, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.8, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.8, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.8, 0.391891891891892, 0.8864864864864895], 
      Hue[0.8, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.8, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.8, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.8, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.8, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.8, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.8, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.8, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.8, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.8, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.8, 0.540540540540541, 0.8864864864864895], 
      Hue[0.8, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.8, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.8, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.8, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.8, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.8, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.8, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.8, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.8, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.8, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.8, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.8, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.8, 0.716216216216217, 0.8864864864864895], 
      Hue[0.8, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.8, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.8, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.8, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.8, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.8, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.8, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.8, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.8, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.8, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.8, 0.864864864864866, 0.8864864864864895], 
      Hue[0.8, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.8, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.8, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.8, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.8, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.8, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.8, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.8, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.8, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.8, 1., 0.8864864864864895], 
      Hue[0.8, 0., 0.9000000000000031], 
      Hue[0.8, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.8, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.8, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.8, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.8, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.8, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.8, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.8, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.8, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.8, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.8, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.8, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.8, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.8, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.8, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.8, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.8, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.8, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.8, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.8, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.8, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.8, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.8, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.8, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.8, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.8, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.8, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.8, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.8, 0.391891891891892, 0.9000000000000031], 
      Hue[0.8, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.8, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.8, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.8, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.8, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.8, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.8, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.8, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.8, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.8, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.8, 0.540540540540541, 0.9000000000000031], 
      Hue[0.8, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.8, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.8, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.8, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.8, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.8, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.8, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.8, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.8, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.8, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.8, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.8, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.8, 0.716216216216217, 0.9000000000000031], 
      Hue[0.8, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.8, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.8, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.8, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.8, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.8, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.8, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.8, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.8, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.8, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.8, 0.864864864864866, 0.9000000000000031], 
      Hue[0.8, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.8, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.8, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.8, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.8, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.8, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.8, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.8, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.8, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.8, 1., 0.9000000000000031], 
      Hue[0.8, 0., 0.9135135135135167], 
      Hue[0.8, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.8, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.8, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.8, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.8, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.8, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.8, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.8, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.8, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.8, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.8, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.8, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.8, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.8, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.8, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.8, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.8, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.8, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.8, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.8, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.8, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.8, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.8, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.8, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.8, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.8, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.8, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.8, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.8, 0.391891891891892, 0.9135135135135167], 
      Hue[0.8, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.8, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.8, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.8, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.8, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.8, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.8, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.8, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.8, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.8, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.8, 0.540540540540541, 0.9135135135135167], 
      Hue[0.8, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.8, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.8, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.8, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.8, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.8, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.8, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.8, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.8, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.8, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.8, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.8, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.8, 0.716216216216217, 0.9135135135135167], 
      Hue[0.8, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.8, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.8, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.8, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.8, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.8, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.8, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.8, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.8, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.8, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.8, 0.864864864864866, 0.9135135135135167], 
      Hue[0.8, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.8, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.8, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.8, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.8, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.8, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.8, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.8, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.8, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.8, 1., 0.9135135135135167], 
      Hue[0.8, 0., 0.9270270270270303], 
      Hue[0.8, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.8, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.8, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.8, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.8, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.8, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.8, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.8, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.8, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.8, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.8, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.8, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.8, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.8, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.8, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.8, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.8, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.8, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.8, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.8, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.8, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.8, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.8, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.8, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.8, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.8, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.8, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.8, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.8, 0.391891891891892, 0.9270270270270303], 
      Hue[0.8, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.8, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.8, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.8, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.8, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.8, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.8, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.8, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.8, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.8, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.8, 0.540540540540541, 0.9270270270270303], 
      Hue[0.8, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.8, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.8, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.8, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.8, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.8, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.8, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.8, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.8, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.8, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.8, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.8, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.8, 0.716216216216217, 0.9270270270270303], 
      Hue[0.8, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.8, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.8, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.8, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.8, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.8, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.8, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.8, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.8, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.8, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.8, 0.864864864864866, 0.9270270270270303], 
      Hue[0.8, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.8, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.8, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.8, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.8, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.8, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.8, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.8, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.8, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.8, 1., 0.9270270270270303], 
      Hue[0.8, 0., 0.9405405405405439], 
      Hue[0.8, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.8, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.8, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.8, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.8, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.8, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.8, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.8, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.8, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.8, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.8, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.8, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.8, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.8, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.8, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.8, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.8, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.8, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.8, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.8, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.8, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.8, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.8, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.8, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.8, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.8, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.8, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.8, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.8, 0.391891891891892, 0.9405405405405439], 
      Hue[0.8, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.8, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.8, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.8, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.8, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.8, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.8, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.8, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.8, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.8, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.8, 0.540540540540541, 0.9405405405405439], 
      Hue[0.8, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.8, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.8, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.8, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.8, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.8, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.8, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.8, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.8, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.8, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.8, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.8, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.8, 0.716216216216217, 0.9405405405405439], 
      Hue[0.8, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.8, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.8, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.8, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.8, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.8, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.8, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.8, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.8, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.8, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.8, 0.864864864864866, 0.9405405405405439], 
      Hue[0.8, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.8, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.8, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.8, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.8, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.8, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.8, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.8, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.8, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.8, 1., 0.9405405405405439], 
      Hue[0.8, 0., 0.9540540540540575], 
      Hue[0.8, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.8, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.8, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.8, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.8, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.8, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.8, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.8, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.8, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.8, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.8, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.8, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.8, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.8, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.8, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.8, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.8, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.8, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.8, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.8, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.8, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.8, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.8, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.8, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.8, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.8, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.8, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.8, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.8, 0.391891891891892, 0.9540540540540575], 
      Hue[0.8, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.8, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.8, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.8, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.8, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.8, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.8, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.8, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.8, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.8, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.8, 0.540540540540541, 0.9540540540540575], 
      Hue[0.8, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.8, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.8, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.8, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.8, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.8, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.8, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.8, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.8, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.8, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.8, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.8, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.8, 0.716216216216217, 0.9540540540540575], 
      Hue[0.8, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.8, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.8, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.8, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.8, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.8, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.8, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.8, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.8, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.8, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.8, 0.864864864864866, 0.9540540540540575], 
      Hue[0.8, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.8, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.8, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.8, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.8, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.8, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.8, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.8, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.8, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.8, 1., 0.9540540540540575], 
      Hue[0.8, 0., 0.9675675675675711], 
      Hue[0.8, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.8, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.8, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.8, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.8, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.8, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.8, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.8, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.8, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.8, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.8, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.8, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.8, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.8, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.8, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.8, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.8, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.8, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.8, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.8, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.8, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.8, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.8, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.8, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.8, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.8, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.8, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.8, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.8, 0.391891891891892, 0.9675675675675711], 
      Hue[0.8, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.8, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.8, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.8, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.8, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.8, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.8, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.8, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.8, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.8, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.8, 0.540540540540541, 0.9675675675675711], 
      Hue[0.8, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.8, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.8, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.8, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.8, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.8, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.8, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.8, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.8, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.8, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.8, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.8, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.8, 0.716216216216217, 0.9675675675675711], 
      Hue[0.8, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.8, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.8, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.8, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.8, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.8, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.8, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.8, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.8, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.8, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.8, 0.864864864864866, 0.9675675675675711], 
      Hue[0.8, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.8, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.8, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.8, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.8, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.8, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.8, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.8, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.8, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.8, 1., 0.9675675675675711], 
      Hue[0.8, 0., 0.9810810810810847], 
      Hue[0.8, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.8, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.8, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.8, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.8, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.8, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.8, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.8, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.8, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.8, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.8, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.8, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.8, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.8, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.8, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.8, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.8, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.8, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.8, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.8, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.8, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.8, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.8, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.8, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.8, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.8, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.8, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.8, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.8, 0.391891891891892, 0.9810810810810847], 
      Hue[0.8, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.8, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.8, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.8, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.8, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.8, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.8, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.8, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.8, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.8, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.8, 0.540540540540541, 0.9810810810810847], 
      Hue[0.8, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.8, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.8, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.8, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.8, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.8, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.8, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.8, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.8, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.8, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.8, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.8, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.8, 0.716216216216217, 0.9810810810810847], 
      Hue[0.8, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.8, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.8, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.8, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.8, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.8, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.8, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.8, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.8, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.8, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.8, 0.864864864864866, 0.9810810810810847], 
      Hue[0.8, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.8, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.8, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.8, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.8, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.8, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.8, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.8, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.8, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.8, 1., 0.9810810810810847], 
      Hue[0.8, 0., 0.9945945945945983], 
      Hue[0.8, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.8, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.8, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.8, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.8, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.8, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.8, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.8, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.8, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.8, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.8, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.8, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.8, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.8, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.8, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.8, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.8, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.8, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.8, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.8, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.8, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.8, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.8, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.8, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.8, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.8, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.8, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.8, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.8, 0.391891891891892, 0.9945945945945983], 
      Hue[0.8, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.8, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.8, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.8, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.8, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.8, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.8, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.8, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.8, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.8, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.8, 0.540540540540541, 0.9945945945945983], 
      Hue[0.8, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.8, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.8, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.8, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.8, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.8, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.8, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.8, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.8, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.8, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.8, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.8, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.8, 0.716216216216217, 0.9945945945945983], 
      Hue[0.8, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.8, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.8, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.8, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.8, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.8, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.8, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.8, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.8, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.8, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.8, 0.864864864864866, 0.9945945945945983], 
      Hue[0.8, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.8, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.8, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.8, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.8, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.8, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.8, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.8, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.8, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.8, 1., 0.9945945945945983], 
      Hue[0.8, 0., 1.0081081081081118`], 
      Hue[0.8, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.8, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.8, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.8, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.8, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.8, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.8, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.8, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.8, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.8, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.8, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.8, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.8, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.8, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.8, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.8, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.8, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.8, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.8, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.8, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.8, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.8, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.8, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.8, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.8, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.8, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.8, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.8, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.8, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.8, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.8, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.8, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.8, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.8, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.8, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.8, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.8, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.8, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.8, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.8, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.8, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.8, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.8, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.8, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.8, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.8, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.8, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.8, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.8, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.8, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.8, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.8, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.8, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.8, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.8, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.8, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.8, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.8, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.8, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.8, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.8, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.8, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.8, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.8, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.8, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.8, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.8, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.8, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.8, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.8, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.8, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.8, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.8, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.8, 1., 1.0081081081081118`], 
      Hue[0.8, 0., 1.0216216216216254`], 
      Hue[0.8, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.8, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.8, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.8, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.8, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.8, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.8, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.8, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.8, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.8, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.8, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.8, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.8, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.8, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.8, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.8, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.8, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.8, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.8, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.8, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.8, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.8, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.8, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.8, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.8, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.8, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.8, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.8, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.8, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.8, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.8, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.8, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.8, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.8, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.8, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.8, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.8, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.8, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.8, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.8, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.8, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.8, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.8, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.8, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.8, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.8, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.8, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.8, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.8, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.8, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.8, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.8, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.8, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.8, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.8, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.8, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.8, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.8, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.8, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.8, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.8, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.8, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.8, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.8, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.8, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.8, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.8, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.8, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.8, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.8, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.8, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.8, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.8, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.8, 1., 1.0216216216216254`], 
      Hue[0.8, 0., 1.035135135135139], 
      Hue[0.8, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.8, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.8, 0.04054054054054054, 1.035135135135139], 
      Hue[0.8, 0.05405405405405405, 1.035135135135139], 
      Hue[0.8, 0.06756756756756756, 1.035135135135139], 
      Hue[0.8, 0.08108108108108107, 1.035135135135139], 
      Hue[0.8, 0.09459459459459457, 1.035135135135139], 
      Hue[0.8, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.8, 0.1216216216216216, 1.035135135135139], 
      Hue[0.8, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.8, 0.1486486486486486, 1.035135135135139], 
      Hue[0.8, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.8, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.8, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.8, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.8, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.8, 0.2297297297297297, 1.035135135135139], 
      Hue[0.8, 0.2432432432432432, 1.035135135135139], 
      Hue[0.8, 0.2567567567567567, 1.035135135135139], 
      Hue[0.8, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.8, 0.2837837837837837, 1.035135135135139], 
      Hue[0.8, 0.2972972972972972, 1.035135135135139], 
      Hue[0.8, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.8, 0.3243243243243243, 1.035135135135139], 
      Hue[0.8, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.8, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.8, 0.3648648648648649, 1.035135135135139], 
      Hue[0.8, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.8, 0.391891891891892, 1.035135135135139], 
      Hue[0.8, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.8, 0.4189189189189191, 1.035135135135139], 
      Hue[0.8, 0.4324324324324326, 1.035135135135139], 
      Hue[0.8, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.8, 0.4594594594594597, 1.035135135135139], 
      Hue[0.8, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.8, 0.4864864864864868, 1.035135135135139], 
      Hue[0.8, 0.5000000000000003, 1.035135135135139], 
      Hue[0.8, 0.5135135135135139, 1.035135135135139], 
      Hue[0.8, 0.5270270270270274, 1.035135135135139], 
      Hue[0.8, 0.540540540540541, 1.035135135135139], 
      Hue[0.8, 0.5540540540540545, 1.035135135135139], 
      Hue[0.8, 0.5675675675675681, 1.035135135135139], 
      Hue[0.8, 0.5810810810810816, 1.035135135135139], 
      Hue[0.8, 0.5945945945945952, 1.035135135135139], 
      Hue[0.8, 0.6081081081081087, 1.035135135135139], 
      Hue[0.8, 0.6216216216216223, 1.035135135135139], 
      Hue[0.8, 0.6351351351351358, 1.035135135135139], 
      Hue[0.8, 0.6486486486486492, 1.035135135135139], 
      Hue[0.8, 0.6621621621621628, 1.035135135135139], 
      Hue[0.8, 0.6756756756756763, 1.035135135135139], 
      Hue[0.8, 0.6891891891891899, 1.035135135135139], 
      Hue[0.8, 0.7027027027027034, 1.035135135135139], 
      Hue[0.8, 0.716216216216217, 1.035135135135139], 
      Hue[0.8, 0.7297297297297305, 1.035135135135139], 
      Hue[0.8, 0.7432432432432441, 1.035135135135139], 
      Hue[0.8, 0.7567567567567576, 1.035135135135139], 
      Hue[0.8, 0.7702702702702712, 1.035135135135139], 
      Hue[0.8, 0.7837837837837847, 1.035135135135139], 
      Hue[0.8, 0.7972972972972983, 1.035135135135139], 
      Hue[0.8, 0.8108108108108117, 1.035135135135139], 
      Hue[0.8, 0.8243243243243253, 1.035135135135139], 
      Hue[0.8, 0.8378378378378389, 1.035135135135139], 
      Hue[0.8, 0.8513513513513524, 1.035135135135139], 
      Hue[0.8, 0.864864864864866, 1.035135135135139], 
      Hue[0.8, 0.8783783783783795, 1.035135135135139], 
      Hue[0.8, 0.8918918918918931, 1.035135135135139], 
      Hue[0.8, 0.9054054054054066, 1.035135135135139], 
      Hue[0.8, 0.9189189189189202, 1.035135135135139], 
      Hue[0.8, 0.9324324324324337, 1.035135135135139], 
      Hue[0.8, 0.9459459459459473, 1.035135135135139], 
      Hue[0.8, 0.9594594594594608, 1.035135135135139], 
      Hue[0.8, 0.9729729729729744, 1.035135135135139], 
      Hue[0.8, 0.9864864864864878, 1.035135135135139], 
      Hue[0.8, 1., 1.035135135135139], 
      Hue[0.8, 0., 1.0486486486486526`], 
      Hue[0.8, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.8, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.8, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.8, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.8, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.8, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.8, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.8, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.8, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.8, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.8, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.8, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.8, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.8, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.8, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.8, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.8, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.8, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.8, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.8, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.8, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.8, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.8, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.8, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.8, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.8, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.8, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.8, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.8, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.8, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.8, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.8, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.8, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.8, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.8, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.8, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.8, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.8, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.8, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.8, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.8, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.8, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.8, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.8, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.8, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.8, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.8, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.8, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.8, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.8, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.8, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.8, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.8, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.8, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.8, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.8, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.8, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.8, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.8, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.8, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.8, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.8, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.8, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.8, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.8, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.8, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.8, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.8, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.8, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.8, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.8, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.8, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.8, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.8, 1., 1.0486486486486526`], 
      Hue[0.8, 0., 1.0621621621621662`], 
      Hue[0.8, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.8, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.8, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.8, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.8, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.8, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.8, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.8, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.8, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.8, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.8, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.8, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.8, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.8, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.8, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.8, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.8, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.8, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.8, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.8, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.8, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.8, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.8, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.8, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.8, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.8, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.8, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.8, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.8, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.8, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.8, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.8, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.8, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.8, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.8, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.8, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.8, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.8, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.8, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.8, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.8, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.8, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.8, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.8, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.8, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.8, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.8, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.8, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.8, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.8, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.8, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.8, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.8, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.8, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.8, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.8, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.8, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.8, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.8, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.8, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.8, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.8, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.8, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.8, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.8, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.8, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.8, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.8, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.8, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.8, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.8, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.8, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.8, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.8, 1., 1.0621621621621662`], 
      Hue[0.8, 0., 1.0756756756756798`], 
      Hue[0.8, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.8, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.8, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.8, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.8, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.8, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.8, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.8, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.8, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.8, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.8, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.8, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.8, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.8, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.8, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.8, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.8, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.8, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.8, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.8, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.8, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.8, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.8, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.8, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.8, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.8, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.8, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.8, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.8, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.8, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.8, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.8, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.8, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.8, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.8, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.8, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.8, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.8, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.8, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.8, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.8, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.8, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.8, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.8, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.8, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.8, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.8, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.8, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.8, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.8, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.8, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.8, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.8, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.8, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.8, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.8, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.8, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.8, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.8, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.8, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.8, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.8, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.8, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.8, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.8, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.8, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.8, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.8, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.8, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.8, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.8, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.8, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.8, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.8, 1., 1.0756756756756798`], 
      Hue[0.8, 0., 1.0891891891891934`], 
      Hue[0.8, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.8, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.8, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.8, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.8, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.8, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.8, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.8, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.8, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.8, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.8, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.8, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.8, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.8, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.8, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.8, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.8, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.8, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.8, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.8, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.8, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.8, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.8, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.8, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.8, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.8, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.8, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.8, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.8, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.8, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.8, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.8, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.8, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.8, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.8, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.8, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.8, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.8, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.8, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.8, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.8, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.8, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.8, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.8, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.8, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.8, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.8, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.8, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.8, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.8, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.8, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.8, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.8, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.8, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.8, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.8, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.8, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.8, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.8, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.8, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.8, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.8, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.8, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.8, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.8, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.8, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.8, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.8, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.8, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.8, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.8, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.8, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.8, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.8, 1., 1.0891891891891934`], 
      Hue[0.8, 0., 1.102702702702707], 
      Hue[0.8, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.8, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.8, 0.04054054054054054, 1.102702702702707], 
      Hue[0.8, 0.05405405405405405, 1.102702702702707], 
      Hue[0.8, 0.06756756756756756, 1.102702702702707], 
      Hue[0.8, 0.08108108108108107, 1.102702702702707], 
      Hue[0.8, 0.09459459459459457, 1.102702702702707], 
      Hue[0.8, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.8, 0.1216216216216216, 1.102702702702707], 
      Hue[0.8, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.8, 0.1486486486486486, 1.102702702702707], 
      Hue[0.8, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.8, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.8, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.8, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.8, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.8, 0.2297297297297297, 1.102702702702707], 
      Hue[0.8, 0.2432432432432432, 1.102702702702707], 
      Hue[0.8, 0.2567567567567567, 1.102702702702707], 
      Hue[0.8, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.8, 0.2837837837837837, 1.102702702702707], 
      Hue[0.8, 0.2972972972972972, 1.102702702702707], 
      Hue[0.8, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.8, 0.3243243243243243, 1.102702702702707], 
      Hue[0.8, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.8, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.8, 0.3648648648648649, 1.102702702702707], 
      Hue[0.8, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.8, 0.391891891891892, 1.102702702702707], 
      Hue[0.8, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.8, 0.4189189189189191, 1.102702702702707], 
      Hue[0.8, 0.4324324324324326, 1.102702702702707], 
      Hue[0.8, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.8, 0.4594594594594597, 1.102702702702707], 
      Hue[0.8, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.8, 0.4864864864864868, 1.102702702702707], 
      Hue[0.8, 0.5000000000000003, 1.102702702702707], 
      Hue[0.8, 0.5135135135135139, 1.102702702702707], 
      Hue[0.8, 0.5270270270270274, 1.102702702702707], 
      Hue[0.8, 0.540540540540541, 1.102702702702707], 
      Hue[0.8, 0.5540540540540545, 1.102702702702707], 
      Hue[0.8, 0.5675675675675681, 1.102702702702707], 
      Hue[0.8, 0.5810810810810816, 1.102702702702707], 
      Hue[0.8, 0.5945945945945952, 1.102702702702707], 
      Hue[0.8, 0.6081081081081087, 1.102702702702707], 
      Hue[0.8, 0.6216216216216223, 1.102702702702707], 
      Hue[0.8, 0.6351351351351358, 1.102702702702707], 
      Hue[0.8, 0.6486486486486492, 1.102702702702707], 
      Hue[0.8, 0.6621621621621628, 1.102702702702707], 
      Hue[0.8, 0.6756756756756763, 1.102702702702707], 
      Hue[0.8, 0.6891891891891899, 1.102702702702707], 
      Hue[0.8, 0.7027027027027034, 1.102702702702707], 
      Hue[0.8, 0.716216216216217, 1.102702702702707], 
      Hue[0.8, 0.7297297297297305, 1.102702702702707], 
      Hue[0.8, 0.7432432432432441, 1.102702702702707], 
      Hue[0.8, 0.7567567567567576, 1.102702702702707], 
      Hue[0.8, 0.7702702702702712, 1.102702702702707], 
      Hue[0.8, 0.7837837837837847, 1.102702702702707], 
      Hue[0.8, 0.7972972972972983, 1.102702702702707], 
      Hue[0.8, 0.8108108108108117, 1.102702702702707], 
      Hue[0.8, 0.8243243243243253, 1.102702702702707], 
      Hue[0.8, 0.8378378378378389, 1.102702702702707], 
      Hue[0.8, 0.8513513513513524, 1.102702702702707], 
      Hue[0.8, 0.864864864864866, 1.102702702702707], 
      Hue[0.8, 0.8783783783783795, 1.102702702702707], 
      Hue[0.8, 0.8918918918918931, 1.102702702702707], 
      Hue[0.8, 0.9054054054054066, 1.102702702702707], 
      Hue[0.8, 0.9189189189189202, 1.102702702702707], 
      Hue[0.8, 0.9324324324324337, 1.102702702702707], 
      Hue[0.8, 0.9459459459459473, 1.102702702702707], 
      Hue[0.8, 0.9594594594594608, 1.102702702702707], 
      Hue[0.8, 0.9729729729729744, 1.102702702702707], 
      Hue[0.8, 0.9864864864864878, 1.102702702702707], 
      Hue[0.8, 1., 1.102702702702707], 
      Hue[0.8, 0., 1.1162162162162206`], 
      Hue[0.8, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.8, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.8, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.8, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.8, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.8, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.8, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.8, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.8, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.8, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.8, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.8, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.8, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.8, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.8, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.8, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.8, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.8, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.8, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.8, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.8, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.8, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.8, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.8, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.8, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.8, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.8, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.8, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.8, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.8, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.8, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.8, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.8, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.8, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.8, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.8, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.8, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.8, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.8, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.8, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.8, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.8, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.8, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.8, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.8, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.8, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.8, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.8, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.8, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.8, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.8, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.8, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.8, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.8, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.8, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.8, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.8, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.8, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.8, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.8, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.8, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.8, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.8, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.8, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.8, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.8, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.8, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.8, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.8, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.8, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.8, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.8, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.8, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.8, 1., 1.1162162162162206`], 
      Hue[0.8, 0., 1.1297297297297342`], 
      Hue[0.8, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.8, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.8, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.8, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.8, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.8, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.8, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.8, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.8, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.8, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.8, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.8, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.8, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.8, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.8, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.8, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.8, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.8, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.8, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.8, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.8, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.8, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.8, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.8, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.8, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.8, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.8, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.8, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.8, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.8, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.8, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.8, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.8, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.8, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.8, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.8, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.8, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.8, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.8, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.8, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.8, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.8, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.8, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.8, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.8, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.8, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.8, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.8, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.8, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.8, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.8, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.8, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.8, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.8, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.8, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.8, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.8, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.8, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.8, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.8, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.8, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.8, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.8, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.8, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.8, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.8, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.8, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.8, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.8, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.8, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.8, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.8, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.8, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.8, 1., 1.1297297297297342`], 
      Hue[0.8, 0., 1.1432432432432478`], 
      Hue[0.8, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.8, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.8, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.8, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.8, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.8, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.8, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.8, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.8, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.8, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.8, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.8, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.8, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.8, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.8, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.8, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.8, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.8, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.8, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.8, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.8, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.8, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.8, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.8, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.8, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.8, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.8, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.8, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.8, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.8, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.8, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.8, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.8, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.8, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.8, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.8, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.8, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.8, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.8, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.8, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.8, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.8, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.8, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.8, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.8, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.8, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.8, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.8, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.8, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.8, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.8, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.8, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.8, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.8, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.8, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.8, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.8, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.8, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.8, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.8, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.8, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.8, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.8, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.8, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.8, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.8, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.8, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.8, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.8, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.8, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.8, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.8, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.8, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.8, 1., 1.1432432432432478`], 
      Hue[0.8, 0., 1.1567567567567614`], 
      Hue[0.8, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.8, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.8, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.8, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.8, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.8, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.8, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.8, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.8, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.8, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.8, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.8, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.8, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.8, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.8, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.8, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.8, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.8, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.8, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.8, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.8, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.8, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.8, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.8, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.8, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.8, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.8, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.8, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.8, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.8, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.8, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.8, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.8, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.8, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.8, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.8, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.8, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.8, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.8, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.8, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.8, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.8, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.8, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.8, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.8, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.8, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.8, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.8, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.8, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.8, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.8, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.8, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.8, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.8, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.8, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.8, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.8, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.8, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.8, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.8, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.8, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.8, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.8, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.8, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.8, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.8, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.8, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.8, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.8, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.8, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.8, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.8, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.8, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.8, 1., 1.1567567567567614`], 
      Hue[0.8, 0., 1.170270270270275], 
      Hue[0.8, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.8, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.8, 0.04054054054054054, 1.170270270270275], 
      Hue[0.8, 0.05405405405405405, 1.170270270270275], 
      Hue[0.8, 0.06756756756756756, 1.170270270270275], 
      Hue[0.8, 0.08108108108108107, 1.170270270270275], 
      Hue[0.8, 0.09459459459459457, 1.170270270270275], 
      Hue[0.8, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.8, 0.1216216216216216, 1.170270270270275], 
      Hue[0.8, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.8, 0.1486486486486486, 1.170270270270275], 
      Hue[0.8, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.8, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.8, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.8, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.8, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.8, 0.2297297297297297, 1.170270270270275], 
      Hue[0.8, 0.2432432432432432, 1.170270270270275], 
      Hue[0.8, 0.2567567567567567, 1.170270270270275], 
      Hue[0.8, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.8, 0.2837837837837837, 1.170270270270275], 
      Hue[0.8, 0.2972972972972972, 1.170270270270275], 
      Hue[0.8, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.8, 0.3243243243243243, 1.170270270270275], 
      Hue[0.8, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.8, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.8, 0.3648648648648649, 1.170270270270275], 
      Hue[0.8, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.8, 0.391891891891892, 1.170270270270275], 
      Hue[0.8, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.8, 0.4189189189189191, 1.170270270270275], 
      Hue[0.8, 0.4324324324324326, 1.170270270270275], 
      Hue[0.8, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.8, 0.4594594594594597, 1.170270270270275], 
      Hue[0.8, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.8, 0.4864864864864868, 1.170270270270275], 
      Hue[0.8, 0.5000000000000003, 1.170270270270275], 
      Hue[0.8, 0.5135135135135139, 1.170270270270275], 
      Hue[0.8, 0.5270270270270274, 1.170270270270275], 
      Hue[0.8, 0.540540540540541, 1.170270270270275], 
      Hue[0.8, 0.5540540540540545, 1.170270270270275], 
      Hue[0.8, 0.5675675675675681, 1.170270270270275], 
      Hue[0.8, 0.5810810810810816, 1.170270270270275], 
      Hue[0.8, 0.5945945945945952, 1.170270270270275], 
      Hue[0.8, 0.6081081081081087, 1.170270270270275], 
      Hue[0.8, 0.6216216216216223, 1.170270270270275], 
      Hue[0.8, 0.6351351351351358, 1.170270270270275], 
      Hue[0.8, 0.6486486486486492, 1.170270270270275], 
      Hue[0.8, 0.6621621621621628, 1.170270270270275], 
      Hue[0.8, 0.6756756756756763, 1.170270270270275], 
      Hue[0.8, 0.6891891891891899, 1.170270270270275], 
      Hue[0.8, 0.7027027027027034, 1.170270270270275], 
      Hue[0.8, 0.716216216216217, 1.170270270270275], 
      Hue[0.8, 0.7297297297297305, 1.170270270270275], 
      Hue[0.8, 0.7432432432432441, 1.170270270270275], 
      Hue[0.8, 0.7567567567567576, 1.170270270270275], 
      Hue[0.8, 0.7702702702702712, 1.170270270270275], 
      Hue[0.8, 0.7837837837837847, 1.170270270270275], 
      Hue[0.8, 0.7972972972972983, 1.170270270270275], 
      Hue[0.8, 0.8108108108108117, 1.170270270270275], 
      Hue[0.8, 0.8243243243243253, 1.170270270270275], 
      Hue[0.8, 0.8378378378378389, 1.170270270270275], 
      Hue[0.8, 0.8513513513513524, 1.170270270270275], 
      Hue[0.8, 0.864864864864866, 1.170270270270275], 
      Hue[0.8, 0.8783783783783795, 1.170270270270275], 
      Hue[0.8, 0.8918918918918931, 1.170270270270275], 
      Hue[0.8, 0.9054054054054066, 1.170270270270275], 
      Hue[0.8, 0.9189189189189202, 1.170270270270275], 
      Hue[0.8, 0.9324324324324337, 1.170270270270275], 
      Hue[0.8, 0.9459459459459473, 1.170270270270275], 
      Hue[0.8, 0.9594594594594608, 1.170270270270275], 
      Hue[0.8, 0.9729729729729744, 1.170270270270275], 
      Hue[0.8, 0.9864864864864878, 1.170270270270275], 
      Hue[0.8, 1., 1.170270270270275], 
      Hue[0.8, 0., 1.1837837837837886`], 
      Hue[0.8, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.8, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.8, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.8, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.8, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.8, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.8, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.8, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.8, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.8, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.8, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.8, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.8, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.8, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.8, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.8, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.8, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.8, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.8, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.8, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.8, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.8, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.8, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.8, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.8, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.8, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.8, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.8, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.8, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.8, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.8, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.8, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.8, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.8, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.8, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.8, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.8, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.8, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.8, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.8, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.8, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.8, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.8, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.8, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.8, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.8, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.8, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.8, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.8, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.8, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.8, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.8, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.8, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.8, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.8, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.8, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.8, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.8, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.8, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.8, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.8, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.8, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.8, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.8, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.8, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.8, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.8, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.8, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.8, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.8, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.8, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.8, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.8, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.8, 1., 1.1837837837837886`], 
      Hue[0.8, 0., 1.1972972972973022`], 
      Hue[0.8, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.8, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.8, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.8, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.8, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.8, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.8, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.8, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.8, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.8, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.8, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.8, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.8, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.8, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.8, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.8, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.8, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.8, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.8, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.8, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.8, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.8, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.8, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.8, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.8, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.8, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.8, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.8, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.8, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.8, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.8, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.8, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.8, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.8, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.8, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.8, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.8, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.8, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.8, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.8, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.8, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.8, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.8, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.8, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.8, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.8, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.8, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.8, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.8, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.8, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.8, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.8, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.8, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.8, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.8, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.8, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.8, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.8, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.8, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.8, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.8, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.8, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.8, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.8, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.8, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.8, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.8, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.8, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.8, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.8, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.8, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.8, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.8, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.8, 1., 1.1972972972973022`], 
      Hue[0.8, 0., 1.2108108108108158`], 
      Hue[0.8, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.8, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.8, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.8, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.8, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.8, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.8, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.8, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.8, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.8, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.8, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.8, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.8, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.8, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.8, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.8, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.8, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.8, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.8, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.8, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.8, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.8, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.8, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.8, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.8, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.8, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.8, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.8, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.8, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.8, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.8, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.8, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.8, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.8, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.8, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.8, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.8, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.8, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.8, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.8, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.8, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.8, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.8, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.8, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.8, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.8, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.8, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.8, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.8, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.8, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.8, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.8, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.8, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.8, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.8, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.8, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.8, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.8, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.8, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.8, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.8, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.8, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.8, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.8, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.8, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.8, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.8, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.8, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.8, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.8, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.8, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.8, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.8, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.8, 1., 1.2108108108108158`], 
      Hue[0.8, 0., 1.2243243243243294`], 
      Hue[0.8, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.8, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.8, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.8, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.8, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.8, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.8, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.8, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.8, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.8, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.8, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.8, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.8, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.8, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.8, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.8, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.8, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.8, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.8, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.8, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.8, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.8, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.8, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.8, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.8, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.8, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.8, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.8, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.8, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.8, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.8, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.8, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.8, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.8, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.8, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.8, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.8, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.8, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.8, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.8, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.8, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.8, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.8, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.8, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.8, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.8, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.8, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.8, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.8, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.8, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.8, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.8, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.8, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.8, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.8, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.8, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.8, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.8, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.8, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.8, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.8, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.8, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.8, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.8, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.8, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.8, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.8, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.8, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.8, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.8, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.8, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.8, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.8, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.8, 1., 1.2243243243243294`], 
      Hue[0.8, 0., 1.237837837837843], 
      Hue[0.8, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.8, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.8, 0.04054054054054054, 1.237837837837843], 
      Hue[0.8, 0.05405405405405405, 1.237837837837843], 
      Hue[0.8, 0.06756756756756756, 1.237837837837843], 
      Hue[0.8, 0.08108108108108107, 1.237837837837843], 
      Hue[0.8, 0.09459459459459457, 1.237837837837843], 
      Hue[0.8, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.8, 0.1216216216216216, 1.237837837837843], 
      Hue[0.8, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.8, 0.1486486486486486, 1.237837837837843], 
      Hue[0.8, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.8, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.8, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.8, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.8, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.8, 0.2297297297297297, 1.237837837837843], 
      Hue[0.8, 0.2432432432432432, 1.237837837837843], 
      Hue[0.8, 0.2567567567567567, 1.237837837837843], 
      Hue[0.8, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.8, 0.2837837837837837, 1.237837837837843], 
      Hue[0.8, 0.2972972972972972, 1.237837837837843], 
      Hue[0.8, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.8, 0.3243243243243243, 1.237837837837843], 
      Hue[0.8, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.8, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.8, 0.3648648648648649, 1.237837837837843], 
      Hue[0.8, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.8, 0.391891891891892, 1.237837837837843], 
      Hue[0.8, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.8, 0.4189189189189191, 1.237837837837843], 
      Hue[0.8, 0.4324324324324326, 1.237837837837843], 
      Hue[0.8, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.8, 0.4594594594594597, 1.237837837837843], 
      Hue[0.8, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.8, 0.4864864864864868, 1.237837837837843], 
      Hue[0.8, 0.5000000000000003, 1.237837837837843], 
      Hue[0.8, 0.5135135135135139, 1.237837837837843], 
      Hue[0.8, 0.5270270270270274, 1.237837837837843], 
      Hue[0.8, 0.540540540540541, 1.237837837837843], 
      Hue[0.8, 0.5540540540540545, 1.237837837837843], 
      Hue[0.8, 0.5675675675675681, 1.237837837837843], 
      Hue[0.8, 0.5810810810810816, 1.237837837837843], 
      Hue[0.8, 0.5945945945945952, 1.237837837837843], 
      Hue[0.8, 0.6081081081081087, 1.237837837837843], 
      Hue[0.8, 0.6216216216216223, 1.237837837837843], 
      Hue[0.8, 0.6351351351351358, 1.237837837837843], 
      Hue[0.8, 0.6486486486486492, 1.237837837837843], 
      Hue[0.8, 0.6621621621621628, 1.237837837837843], 
      Hue[0.8, 0.6756756756756763, 1.237837837837843], 
      Hue[0.8, 0.6891891891891899, 1.237837837837843], 
      Hue[0.8, 0.7027027027027034, 1.237837837837843], 
      Hue[0.8, 0.716216216216217, 1.237837837837843], 
      Hue[0.8, 0.7297297297297305, 1.237837837837843], 
      Hue[0.8, 0.7432432432432441, 1.237837837837843], 
      Hue[0.8, 0.7567567567567576, 1.237837837837843], 
      Hue[0.8, 0.7702702702702712, 1.237837837837843], 
      Hue[0.8, 0.7837837837837847, 1.237837837837843], 
      Hue[0.8, 0.7972972972972983, 1.237837837837843], 
      Hue[0.8, 0.8108108108108117, 1.237837837837843], 
      Hue[0.8, 0.8243243243243253, 1.237837837837843], 
      Hue[0.8, 0.8378378378378389, 1.237837837837843], 
      Hue[0.8, 0.8513513513513524, 1.237837837837843], 
      Hue[0.8, 0.864864864864866, 1.237837837837843], 
      Hue[0.8, 0.8783783783783795, 1.237837837837843], 
      Hue[0.8, 0.8918918918918931, 1.237837837837843], 
      Hue[0.8, 0.9054054054054066, 1.237837837837843], 
      Hue[0.8, 0.9189189189189202, 1.237837837837843], 
      Hue[0.8, 0.9324324324324337, 1.237837837837843], 
      Hue[0.8, 0.9459459459459473, 1.237837837837843], 
      Hue[0.8, 0.9594594594594608, 1.237837837837843], 
      Hue[0.8, 0.9729729729729744, 1.237837837837843], 
      Hue[0.8, 0.9864864864864878, 1.237837837837843], 
      Hue[0.8, 1., 1.237837837837843], 
      Hue[0.8, 0., 1.2513513513513566`], 
      Hue[0.8, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.8, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.8, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.8, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.8, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.8, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.8, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.8, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.8, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.8, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.8, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.8, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.8, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.8, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.8, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.8, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.8, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.8, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.8, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.8, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.8, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.8, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.8, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.8, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.8, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.8, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.8, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.8, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.8, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.8, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.8, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.8, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.8, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.8, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.8, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.8, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.8, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.8, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.8, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.8, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.8, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.8, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.8, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.8, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.8, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.8, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.8, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.8, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.8, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.8, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.8, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.8, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.8, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.8, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.8, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.8, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.8, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.8, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.8, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.8, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.8, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.8, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.8, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.8, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.8, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.8, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.8, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.8, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.8, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.8, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.8, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.8, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.8, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.8, 1., 1.2513513513513566`], 
      Hue[0.8, 0., 1.2648648648648702`], 
      Hue[0.8, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.8, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.8, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.8, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.8, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.8, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.8, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.8, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.8, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.8, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.8, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.8, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.8, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.8, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.8, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.8, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.8, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.8, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.8, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.8, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.8, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.8, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.8, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.8, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.8, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.8, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.8, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.8, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.8, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.8, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.8, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.8, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.8, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.8, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.8, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.8, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.8, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.8, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.8, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.8, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.8, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.8, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.8, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.8, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.8, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.8, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.8, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.8, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.8, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.8, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.8, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.8, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.8, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.8, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.8, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.8, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.8, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.8, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.8, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.8, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.8, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.8, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.8, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.8, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.8, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.8, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.8, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.8, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.8, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.8, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.8, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.8, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.8, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.8, 1., 1.2648648648648702`], 
      Hue[0.8, 0., 1.2783783783783838`], 
      Hue[0.8, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.8, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.8, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.8, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.8, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.8, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.8, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.8, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.8, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.8, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.8, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.8, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.8, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.8, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.8, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.8, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.8, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.8, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.8, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.8, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.8, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.8, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.8, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.8, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.8, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.8, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.8, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.8, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.8, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.8, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.8, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.8, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.8, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.8, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.8, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.8, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.8, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.8, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.8, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.8, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.8, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.8, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.8, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.8, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.8, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.8, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.8, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.8, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.8, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.8, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.8, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.8, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.8, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.8, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.8, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.8, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.8, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.8, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.8, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.8, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.8, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.8, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.8, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.8, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.8, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.8, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.8, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.8, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.8, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.8, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.8, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.8, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.8, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.8, 1., 1.2783783783783838`], 
      Hue[0.8, 0., 1.2918918918918973`], 
      Hue[0.8, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.8, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.8, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.8, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.8, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.8, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.8, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.8, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.8, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.8, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.8, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.8, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.8, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.8, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.8, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.8, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.8, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.8, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.8, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.8, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.8, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.8, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.8, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.8, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.8, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.8, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.8, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.8, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.8, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.8, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.8, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.8, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.8, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.8, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.8, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.8, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.8, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.8, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.8, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.8, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.8, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.8, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.8, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.8, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.8, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.8, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.8, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.8, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.8, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.8, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.8, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.8, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.8, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.8, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.8, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.8, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.8, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.8, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.8, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.8, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.8, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.8, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.8, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.8, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.8, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.8, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.8, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.8, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.8, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.8, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.8, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.8, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.8, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.8, 1., 1.2918918918918973`], 
      Hue[0.8, 0., 1.305405405405411], 
      Hue[0.8, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.8, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.8, 0.04054054054054054, 1.305405405405411], 
      Hue[0.8, 0.05405405405405405, 1.305405405405411], 
      Hue[0.8, 0.06756756756756756, 1.305405405405411], 
      Hue[0.8, 0.08108108108108107, 1.305405405405411], 
      Hue[0.8, 0.09459459459459457, 1.305405405405411], 
      Hue[0.8, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.8, 0.1216216216216216, 1.305405405405411], 
      Hue[0.8, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.8, 0.1486486486486486, 1.305405405405411], 
      Hue[0.8, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.8, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.8, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.8, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.8, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.8, 0.2297297297297297, 1.305405405405411], 
      Hue[0.8, 0.2432432432432432, 1.305405405405411], 
      Hue[0.8, 0.2567567567567567, 1.305405405405411], 
      Hue[0.8, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.8, 0.2837837837837837, 1.305405405405411], 
      Hue[0.8, 0.2972972972972972, 1.305405405405411], 
      Hue[0.8, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.8, 0.3243243243243243, 1.305405405405411], 
      Hue[0.8, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.8, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.8, 0.3648648648648649, 1.305405405405411], 
      Hue[0.8, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.8, 0.391891891891892, 1.305405405405411], 
      Hue[0.8, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.8, 0.4189189189189191, 1.305405405405411], 
      Hue[0.8, 0.4324324324324326, 1.305405405405411], 
      Hue[0.8, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.8, 0.4594594594594597, 1.305405405405411], 
      Hue[0.8, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.8, 0.4864864864864868, 1.305405405405411], 
      Hue[0.8, 0.5000000000000003, 1.305405405405411], 
      Hue[0.8, 0.5135135135135139, 1.305405405405411], 
      Hue[0.8, 0.5270270270270274, 1.305405405405411], 
      Hue[0.8, 0.540540540540541, 1.305405405405411], 
      Hue[0.8, 0.5540540540540545, 1.305405405405411], 
      Hue[0.8, 0.5675675675675681, 1.305405405405411], 
      Hue[0.8, 0.5810810810810816, 1.305405405405411], 
      Hue[0.8, 0.5945945945945952, 1.305405405405411], 
      Hue[0.8, 0.6081081081081087, 1.305405405405411], 
      Hue[0.8, 0.6216216216216223, 1.305405405405411], 
      Hue[0.8, 0.6351351351351358, 1.305405405405411], 
      Hue[0.8, 0.6486486486486492, 1.305405405405411], 
      Hue[0.8, 0.6621621621621628, 1.305405405405411], 
      Hue[0.8, 0.6756756756756763, 1.305405405405411], 
      Hue[0.8, 0.6891891891891899, 1.305405405405411], 
      Hue[0.8, 0.7027027027027034, 1.305405405405411], 
      Hue[0.8, 0.716216216216217, 1.305405405405411], 
      Hue[0.8, 0.7297297297297305, 1.305405405405411], 
      Hue[0.8, 0.7432432432432441, 1.305405405405411], 
      Hue[0.8, 0.7567567567567576, 1.305405405405411], 
      Hue[0.8, 0.7702702702702712, 1.305405405405411], 
      Hue[0.8, 0.7837837837837847, 1.305405405405411], 
      Hue[0.8, 0.7972972972972983, 1.305405405405411], 
      Hue[0.8, 0.8108108108108117, 1.305405405405411], 
      Hue[0.8, 0.8243243243243253, 1.305405405405411], 
      Hue[0.8, 0.8378378378378389, 1.305405405405411], 
      Hue[0.8, 0.8513513513513524, 1.305405405405411], 
      Hue[0.8, 0.864864864864866, 1.305405405405411], 
      Hue[0.8, 0.8783783783783795, 1.305405405405411], 
      Hue[0.8, 0.8918918918918931, 1.305405405405411], 
      Hue[0.8, 0.9054054054054066, 1.305405405405411], 
      Hue[0.8, 0.9189189189189202, 1.305405405405411], 
      Hue[0.8, 0.9324324324324337, 1.305405405405411], 
      Hue[0.8, 0.9459459459459473, 1.305405405405411], 
      Hue[0.8, 0.9594594594594608, 1.305405405405411], 
      Hue[0.8, 0.9729729729729744, 1.305405405405411], 
      Hue[0.8, 0.9864864864864878, 1.305405405405411], 
      Hue[0.8, 1., 1.305405405405411], 
      Hue[0.8, 0., 1.3189189189189245`], 
      Hue[0.8, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.8, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.8, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.8, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.8, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.8, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.8, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.8, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.8, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.8, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.8, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.8, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.8, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.8, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.8, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.8, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.8, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.8, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.8, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.8, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.8, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.8, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.8, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.8, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.8, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.8, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.8, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.8, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.8, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.8, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.8, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.8, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.8, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.8, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.8, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.8, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.8, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.8, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.8, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.8, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.8, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.8, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.8, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.8, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.8, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.8, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.8, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.8, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.8, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.8, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.8, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.8, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.8, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.8, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.8, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.8, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.8, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.8, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.8, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.8, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.8, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.8, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.8, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.8, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.8, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.8, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.8, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.8, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.8, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.8, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.8, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.8, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.8, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.8, 1., 1.3189189189189245`], 
      Hue[0.8, 0., 1.3324324324324381`], 
      Hue[0.8, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.8, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.8, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.8, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.8, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.8, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.8, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.8, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.8, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.8, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.8, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.8, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.8, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.8, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.8, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.8, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.8, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.8, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.8, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.8, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.8, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.8, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.8, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.8, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.8, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.8, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.8, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.8, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.8, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.8, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.8, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.8, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.8, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.8, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.8, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.8, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.8, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.8, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.8, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.8, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.8, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.8, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.8, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.8, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.8, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.8, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.8, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.8, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.8, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.8, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.8, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.8, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.8, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.8, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.8, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.8, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.8, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.8, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.8, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.8, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.8, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.8, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.8, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.8, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.8, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.8, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.8, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.8, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.8, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.8, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.8, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.8, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.8, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.8, 1., 1.3324324324324381`], 
      Hue[0.8, 0., 1.3459459459459517`], 
      Hue[0.8, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.8, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.8, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.8, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.8, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.8, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.8, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.8, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.8, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.8, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.8, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.8, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.8, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.8, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.8, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.8, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.8, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.8, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.8, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.8, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.8, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.8, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.8, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.8, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.8, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.8, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.8, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.8, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.8, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.8, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.8, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.8, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.8, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.8, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.8, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.8, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.8, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.8, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.8, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.8, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.8, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.8, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.8, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.8, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.8, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.8, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.8, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.8, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.8, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.8, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.8, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.8, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.8, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.8, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.8, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.8, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.8, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.8, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.8, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.8, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.8, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.8, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.8, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.8, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.8, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.8, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.8, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.8, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.8, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.8, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.8, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.8, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.8, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.8, 1., 1.3459459459459517`], 
      Hue[0.8, 0., 1.3594594594594653`], 
      Hue[0.8, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.8, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.8, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.8, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.8, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.8, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.8, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.8, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.8, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.8, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.8, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.8, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.8, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.8, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.8, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.8, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.8, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.8, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.8, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.8, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.8, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.8, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.8, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.8, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.8, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.8, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.8, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.8, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.8, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.8, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.8, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.8, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.8, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.8, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.8, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.8, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.8, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.8, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.8, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.8, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.8, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.8, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.8, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.8, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.8, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.8, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.8, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.8, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.8, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.8, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.8, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.8, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.8, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.8, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.8, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.8, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.8, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.8, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.8, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.8, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.8, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.8, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.8, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.8, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.8, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.8, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.8, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.8, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.8, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.8, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.8, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.8, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.8, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.8, 1., 1.3594594594594653`], 
      Hue[0.8, 0., 1.372972972972979], 
      Hue[0.8, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.8, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.8, 0.04054054054054054, 1.372972972972979], 
      Hue[0.8, 0.05405405405405405, 1.372972972972979], 
      Hue[0.8, 0.06756756756756756, 1.372972972972979], 
      Hue[0.8, 0.08108108108108107, 1.372972972972979], 
      Hue[0.8, 0.09459459459459457, 1.372972972972979], 
      Hue[0.8, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.8, 0.1216216216216216, 1.372972972972979], 
      Hue[0.8, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.8, 0.1486486486486486, 1.372972972972979], 
      Hue[0.8, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.8, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.8, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.8, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.8, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.8, 0.2297297297297297, 1.372972972972979], 
      Hue[0.8, 0.2432432432432432, 1.372972972972979], 
      Hue[0.8, 0.2567567567567567, 1.372972972972979], 
      Hue[0.8, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.8, 0.2837837837837837, 1.372972972972979], 
      Hue[0.8, 0.2972972972972972, 1.372972972972979], 
      Hue[0.8, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.8, 0.3243243243243243, 1.372972972972979], 
      Hue[0.8, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.8, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.8, 0.3648648648648649, 1.372972972972979], 
      Hue[0.8, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.8, 0.391891891891892, 1.372972972972979], 
      Hue[0.8, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.8, 0.4189189189189191, 1.372972972972979], 
      Hue[0.8, 0.4324324324324326, 1.372972972972979], 
      Hue[0.8, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.8, 0.4594594594594597, 1.372972972972979], 
      Hue[0.8, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.8, 0.4864864864864868, 1.372972972972979], 
      Hue[0.8, 0.5000000000000003, 1.372972972972979], 
      Hue[0.8, 0.5135135135135139, 1.372972972972979], 
      Hue[0.8, 0.5270270270270274, 1.372972972972979], 
      Hue[0.8, 0.540540540540541, 1.372972972972979], 
      Hue[0.8, 0.5540540540540545, 1.372972972972979], 
      Hue[0.8, 0.5675675675675681, 1.372972972972979], 
      Hue[0.8, 0.5810810810810816, 1.372972972972979], 
      Hue[0.8, 0.5945945945945952, 1.372972972972979], 
      Hue[0.8, 0.6081081081081087, 1.372972972972979], 
      Hue[0.8, 0.6216216216216223, 1.372972972972979], 
      Hue[0.8, 0.6351351351351358, 1.372972972972979], 
      Hue[0.8, 0.6486486486486492, 1.372972972972979], 
      Hue[0.8, 0.6621621621621628, 1.372972972972979], 
      Hue[0.8, 0.6756756756756763, 1.372972972972979], 
      Hue[0.8, 0.6891891891891899, 1.372972972972979], 
      Hue[0.8, 0.7027027027027034, 1.372972972972979], 
      Hue[0.8, 0.716216216216217, 1.372972972972979], 
      Hue[0.8, 0.7297297297297305, 1.372972972972979], 
      Hue[0.8, 0.7432432432432441, 1.372972972972979], 
      Hue[0.8, 0.7567567567567576, 1.372972972972979], 
      Hue[0.8, 0.7702702702702712, 1.372972972972979], 
      Hue[0.8, 0.7837837837837847, 1.372972972972979], 
      Hue[0.8, 0.7972972972972983, 1.372972972972979], 
      Hue[0.8, 0.8108108108108117, 1.372972972972979], 
      Hue[0.8, 0.8243243243243253, 1.372972972972979], 
      Hue[0.8, 0.8378378378378389, 1.372972972972979], 
      Hue[0.8, 0.8513513513513524, 1.372972972972979], 
      Hue[0.8, 0.864864864864866, 1.372972972972979], 
      Hue[0.8, 0.8783783783783795, 1.372972972972979], 
      Hue[0.8, 0.8918918918918931, 1.372972972972979], 
      Hue[0.8, 0.9054054054054066, 1.372972972972979], 
      Hue[0.8, 0.9189189189189202, 1.372972972972979], 
      Hue[0.8, 0.9324324324324337, 1.372972972972979], 
      Hue[0.8, 0.9459459459459473, 1.372972972972979], 
      Hue[0.8, 0.9594594594594608, 1.372972972972979], 
      Hue[0.8, 0.9729729729729744, 1.372972972972979], 
      Hue[0.8, 0.9864864864864878, 1.372972972972979], 
      Hue[0.8, 1., 1.372972972972979], 
      Hue[0.8, 0., 1.3864864864864925`], 
      Hue[0.8, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.8, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.8, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.8, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.8, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.8, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.8, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.8, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.8, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.8, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.8, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.8, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.8, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.8, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.8, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.8, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.8, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.8, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.8, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.8, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.8, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.8, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.8, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.8, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.8, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.8, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.8, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.8, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.8, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.8, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.8, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.8, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.8, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.8, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.8, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.8, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.8, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.8, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.8, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.8, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.8, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.8, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.8, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.8, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.8, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.8, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.8, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.8, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.8, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.8, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.8, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.8, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.8, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.8, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.8, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.8, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.8, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.8, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.8, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.8, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.8, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.8, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.8, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.8, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.8, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.8, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.8, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.8, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.8, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.8, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.8, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.8, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.8, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.8, 1., 1.3864864864864925`], 
      Hue[0.8, 0., 1.4], 
      Hue[0.8, 0.013513513513513513`, 1.4], 
      Hue[0.8, 0.027027027027027025`, 1.4], 
      Hue[0.8, 0.04054054054054054, 1.4], 
      Hue[0.8, 0.05405405405405405, 1.4], 
      Hue[0.8, 0.06756756756756756, 1.4], 
      Hue[0.8, 0.08108108108108107, 1.4], 
      Hue[0.8, 0.09459459459459457, 1.4], 
      Hue[0.8, 0.10810810810810809`, 1.4], 
      Hue[0.8, 0.1216216216216216, 1.4], 
      Hue[0.8, 0.13513513513513511`, 1.4], 
      Hue[0.8, 0.1486486486486486, 1.4], 
      Hue[0.8, 0.16216216216216214`, 1.4], 
      Hue[0.8, 0.17567567567567566`, 1.4], 
      Hue[0.8, 0.18918918918918914`, 1.4], 
      Hue[0.8, 0.20270270270270266`, 1.4], 
      Hue[0.8, 0.21621621621621617`, 1.4], 
      Hue[0.8, 0.2297297297297297, 1.4], 
      Hue[0.8, 0.2432432432432432, 1.4], 
      Hue[0.8, 0.2567567567567567, 1.4], 
      Hue[0.8, 0.27027027027027023`, 1.4], 
      Hue[0.8, 0.2837837837837837, 1.4], 
      Hue[0.8, 0.2972972972972972, 1.4], 
      Hue[0.8, 0.31081081081081074`, 1.4], 
      Hue[0.8, 0.3243243243243243, 1.4], 
      Hue[0.8, 0.33783783783783783`, 1.4], 
      Hue[0.8, 0.35135135135135137`, 1.4], 
      Hue[0.8, 0.3648648648648649, 1.4], 
      Hue[0.8, 0.37837837837837845`, 1.4], 
      Hue[0.8, 0.391891891891892, 1.4], 
      Hue[0.8, 0.40540540540540554`, 1.4], 
      Hue[0.8, 0.4189189189189191, 1.4], 
      Hue[0.8, 0.4324324324324326, 1.4], 
      Hue[0.8, 0.44594594594594616`, 1.4], 
      Hue[0.8, 0.4594594594594597, 1.4], 
      Hue[0.8, 0.47297297297297325`, 1.4], 
      Hue[0.8, 0.4864864864864868, 1.4], 
      Hue[0.8, 0.5000000000000003, 1.4], 
      Hue[0.8, 0.5135135135135139, 1.4], 
      Hue[0.8, 0.5270270270270274, 1.4], 
      Hue[0.8, 0.540540540540541, 1.4], 
      Hue[0.8, 0.5540540540540545, 1.4], 
      Hue[0.8, 0.5675675675675681, 1.4], 
      Hue[0.8, 0.5810810810810816, 1.4], 
      Hue[0.8, 0.5945945945945952, 1.4], 
      Hue[0.8, 0.6081081081081087, 1.4], 
      Hue[0.8, 0.6216216216216223, 1.4], 
      Hue[0.8, 0.6351351351351358, 1.4], 
      Hue[0.8, 0.6486486486486492, 1.4], 
      Hue[0.8, 0.6621621621621628, 1.4], 
      Hue[0.8, 0.6756756756756763, 1.4], 
      Hue[0.8, 0.6891891891891899, 1.4], 
      Hue[0.8, 0.7027027027027034, 1.4], 
      Hue[0.8, 0.716216216216217, 1.4], 
      Hue[0.8, 0.7297297297297305, 1.4], 
      Hue[0.8, 0.7432432432432441, 1.4], 
      Hue[0.8, 0.7567567567567576, 1.4], 
      Hue[0.8, 0.7702702702702712, 1.4], 
      Hue[0.8, 0.7837837837837847, 1.4], 
      Hue[0.8, 0.7972972972972983, 1.4], 
      Hue[0.8, 0.8108108108108117, 1.4], 
      Hue[0.8, 0.8243243243243253, 1.4], 
      Hue[0.8, 0.8378378378378389, 1.4], 
      Hue[0.8, 0.8513513513513524, 1.4], 
      Hue[0.8, 0.864864864864866, 1.4], 
      Hue[0.8, 0.8783783783783795, 1.4], 
      Hue[0.8, 0.8918918918918931, 1.4], 
      Hue[0.8, 0.9054054054054066, 1.4], 
      Hue[0.8, 0.9189189189189202, 1.4], 
      Hue[0.8, 0.9324324324324337, 1.4], 
      Hue[0.8, 0.9459459459459473, 1.4], 
      Hue[0.8, 0.9594594594594608, 1.4], 
      Hue[0.8, 0.9729729729729744, 1.4], 
      Hue[0.8, 0.9864864864864878, 1.4], 
      Hue[0.8, 1., 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.0625, 0.4], 
      Hue[0.8, 0.0625, 0.4135135135135136], 
      Hue[0.8, 0.125, 0.4], 
      Hue[0.8, 0.125, 0.4135135135135136], 
      Hue[0.8, 0.1875, 0.4], 
      Hue[0.8, 0.1875, 0.4135135135135136], 
      Hue[0.8, 0.25, 0.4], 
      Hue[0.8, 0.25, 0.4135135135135136], 
      Hue[0.8, 0.3125, 0.4], 
      Hue[0.8, 0.3125, 0.4135135135135136], 
      Hue[0.8, 0.375, 0.4], 
      Hue[0.8, 0.375, 0.4135135135135136], 
      Hue[0.8, 0.4375, 0.4], 
      Hue[0.8, 0.4375, 0.4135135135135136], 
      Hue[0.8, 0.5, 0.4], 
      Hue[0.8, 0.5, 0.4135135135135136], 
      Hue[0.8, 0.5625, 0.4], 
      Hue[0.8, 0.5625, 0.4135135135135136], 
      Hue[0.8, 0.625, 0.4], 
      Hue[0.8, 0.625, 0.4135135135135136], 
      Hue[0.8, 0.6874999999999999, 0.4], 
      Hue[0.8, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.8, 0.75, 0.4], 
      Hue[0.8, 0.75, 0.4135135135135136], 
      Hue[0.8, 0.8125000000000001, 0.4], 
      Hue[0.8, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.8, 0.8750000000000001, 0.4], 
      Hue[0.8, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.8, 0.9375000000000002, 0.4], 
      Hue[0.8, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.8, 0.0625, 0.4270270270270272], 
      Hue[0.8, 0.125, 0.4270270270270272], 
      Hue[0.8, 0.1875, 0.4270270270270272], 
      Hue[0.8, 0.25, 0.4270270270270272], 
      Hue[0.8, 0.3125, 0.4270270270270272], 
      Hue[0.8, 0.375, 0.4270270270270272], 
      Hue[0.8, 0.4375, 0.4270270270270272], 
      Hue[0.8, 0.5, 0.4270270270270272], 
      Hue[0.8, 0.5625, 0.4270270270270272], 
      Hue[0.8, 0.625, 0.4270270270270272], 
      Hue[0.8, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.8, 0.75, 0.4270270270270272], 
      Hue[0.8, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.8, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.8, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.8, 0.0625, 0.4405405405405408], 
      Hue[0.8, 0.125, 0.4405405405405408], 
      Hue[0.8, 0.1875, 0.4405405405405408], 
      Hue[0.8, 0.25, 0.4405405405405408], 
      Hue[0.8, 0.3125, 0.4405405405405408], 
      Hue[0.8, 0.375, 0.4405405405405408], 
      Hue[0.8, 0.4375, 0.4405405405405408], 
      Hue[0.8, 0.5, 0.4405405405405408], 
      Hue[0.8, 0.5625, 0.4405405405405408], 
      Hue[0.8, 0.625, 0.4405405405405408], 
      Hue[0.8, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.8, 0.75, 0.4405405405405408], 
      Hue[0.8, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.8, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.8, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.8, 0.0625, 0.4540540540540544], 
      Hue[0.8, 0.125, 0.4540540540540544], 
      Hue[0.8, 0.1875, 0.4540540540540544], 
      Hue[0.8, 0.25, 0.4540540540540544], 
      Hue[0.8, 0.3125, 0.4540540540540544], 
      Hue[0.8, 0.375, 0.4540540540540544], 
      Hue[0.8, 0.4375, 0.4540540540540544], 
      Hue[0.8, 0.5, 0.4540540540540544], 
      Hue[0.8, 0.5625, 0.4540540540540544], 
      Hue[0.8, 0.625, 0.4540540540540544], 
      Hue[0.8, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.8, 0.75, 0.4540540540540544], 
      Hue[0.8, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.8, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.8, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.8, 0.0625, 0.467567567567568], 
      Hue[0.8, 0.125, 0.467567567567568], 
      Hue[0.8, 0.1875, 0.467567567567568], 
      Hue[0.8, 0.25, 0.467567567567568], 
      Hue[0.8, 0.3125, 0.467567567567568], 
      Hue[0.8, 0.375, 0.467567567567568], 
      Hue[0.8, 0.4375, 0.467567567567568], 
      Hue[0.8, 0.5, 0.467567567567568], 
      Hue[0.8, 0.5625, 0.467567567567568], 
      Hue[0.8, 0.625, 0.467567567567568], 
      Hue[0.8, 0.6874999999999999, 0.467567567567568], 
      Hue[0.8, 0.75, 0.467567567567568], 
      Hue[0.8, 0.8125000000000001, 0.467567567567568], 
      Hue[0.8, 0.8750000000000001, 0.467567567567568], 
      Hue[0.8, 0.9375000000000002, 0.467567567567568], 
      Hue[0.8, 0.0625, 0.4810810810810816], 
      Hue[0.8, 0.125, 0.4810810810810816], 
      Hue[0.8, 0.1875, 0.4810810810810816], 
      Hue[0.8, 0.25, 0.4810810810810816], 
      Hue[0.8, 0.3125, 0.4810810810810816], 
      Hue[0.8, 0.375, 0.4810810810810816], 
      Hue[0.8, 0.4375, 0.4810810810810816], 
      Hue[0.8, 0.5, 0.4810810810810816], 
      Hue[0.8, 0.5625, 0.4810810810810816], 
      Hue[0.8, 0.625, 0.4810810810810816], 
      Hue[0.8, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.8, 0.75, 0.4810810810810816], 
      Hue[0.8, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.8, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.8, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.8, 0.0625, 0.4945945945945952], 
      Hue[0.8, 0.125, 0.4945945945945952], 
      Hue[0.8, 0.1875, 0.4945945945945952], 
      Hue[0.8, 0.25, 0.4945945945945952], 
      Hue[0.8, 0.3125, 0.4945945945945952], 
      Hue[0.8, 0.375, 0.4945945945945952], 
      Hue[0.8, 0.4375, 0.4945945945945952], 
      Hue[0.8, 0.5, 0.4945945945945952], 
      Hue[0.8, 0.5625, 0.4945945945945952], 
      Hue[0.8, 0.625, 0.4945945945945952], 
      Hue[0.8, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.8, 0.75, 0.4945945945945952], 
      Hue[0.8, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.8, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.8, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.8, 0.0625, 0.5081081081081088], 
      Hue[0.8, 0.125, 0.5081081081081088], 
      Hue[0.8, 0.1875, 0.5081081081081088], 
      Hue[0.8, 0.25, 0.5081081081081088], 
      Hue[0.8, 0.3125, 0.5081081081081088], 
      Hue[0.8, 0.375, 0.5081081081081088], 
      Hue[0.8, 0.4375, 0.5081081081081088], 
      Hue[0.8, 0.5, 0.5081081081081088], 
      Hue[0.8, 0.5625, 0.5081081081081088], 
      Hue[0.8, 0.625, 0.5081081081081088], 
      Hue[0.8, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.8, 0.75, 0.5081081081081088], 
      Hue[0.8, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.8, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.8, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.8, 0.0625, 0.5216216216216224], 
      Hue[0.8, 0.125, 0.5216216216216224], 
      Hue[0.8, 0.1875, 0.5216216216216224], 
      Hue[0.8, 0.25, 0.5216216216216224], 
      Hue[0.8, 0.3125, 0.5216216216216224], 
      Hue[0.8, 0.375, 0.5216216216216224], 
      Hue[0.8, 0.4375, 0.5216216216216224], 
      Hue[0.8, 0.5, 0.5216216216216224], 
      Hue[0.8, 0.5625, 0.5216216216216224], 
      Hue[0.8, 0.625, 0.5216216216216224], 
      Hue[0.8, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.8, 0.75, 0.5216216216216224], 
      Hue[0.8, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.8, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.8, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.8, 0.0625, 0.535135135135136], 
      Hue[0.8, 0.125, 0.535135135135136], 
      Hue[0.8, 0.1875, 0.535135135135136], 
      Hue[0.8, 0.25, 0.535135135135136], 
      Hue[0.8, 0.3125, 0.535135135135136], 
      Hue[0.8, 0.375, 0.535135135135136], 
      Hue[0.8, 0.4375, 0.535135135135136], 
      Hue[0.8, 0.5, 0.535135135135136], 
      Hue[0.8, 0.5625, 0.535135135135136], 
      Hue[0.8, 0.625, 0.535135135135136], 
      Hue[0.8, 0.6874999999999999, 0.535135135135136], 
      Hue[0.8, 0.75, 0.535135135135136], 
      Hue[0.8, 0.8125000000000001, 0.535135135135136], 
      Hue[0.8, 0.8750000000000001, 0.535135135135136], 
      Hue[0.8, 0.9375000000000002, 0.535135135135136], 
      Hue[0.8, 0.0625, 0.5486486486486496], 
      Hue[0.8, 0.125, 0.5486486486486496], 
      Hue[0.8, 0.1875, 0.5486486486486496], 
      Hue[0.8, 0.25, 0.5486486486486496], 
      Hue[0.8, 0.3125, 0.5486486486486496], 
      Hue[0.8, 0.375, 0.5486486486486496], 
      Hue[0.8, 0.4375, 0.5486486486486496], 
      Hue[0.8, 0.5, 0.5486486486486496], 
      Hue[0.8, 0.5625, 0.5486486486486496], 
      Hue[0.8, 0.625, 0.5486486486486496], 
      Hue[0.8, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.8, 0.75, 0.5486486486486496], 
      Hue[0.8, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.8, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.8, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.8, 0.0625, 0.5621621621621632], 
      Hue[0.8, 0.125, 0.5621621621621632], 
      Hue[0.8, 0.1875, 0.5621621621621632], 
      Hue[0.8, 0.25, 0.5621621621621632], 
      Hue[0.8, 0.3125, 0.5621621621621632], 
      Hue[0.8, 0.375, 0.5621621621621632], 
      Hue[0.8, 0.4375, 0.5621621621621632], 
      Hue[0.8, 0.5, 0.5621621621621632], 
      Hue[0.8, 0.5625, 0.5621621621621632], 
      Hue[0.8, 0.625, 0.5621621621621632], 
      Hue[0.8, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.8, 0.75, 0.5621621621621632], 
      Hue[0.8, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.8, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.8, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.8, 0.0625, 0.5756756756756768], 
      Hue[0.8, 0.125, 0.5756756756756768], 
      Hue[0.8, 0.1875, 0.5756756756756768], 
      Hue[0.8, 0.25, 0.5756756756756768], 
      Hue[0.8, 0.3125, 0.5756756756756768], 
      Hue[0.8, 0.375, 0.5756756756756768], 
      Hue[0.8, 0.4375, 0.5756756756756768], 
      Hue[0.8, 0.5, 0.5756756756756768], 
      Hue[0.8, 0.5625, 0.5756756756756768], 
      Hue[0.8, 0.625, 0.5756756756756768], 
      Hue[0.8, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.8, 0.75, 0.5756756756756768], 
      Hue[0.8, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.8, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.8, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.8, 0.0625, 0.5891891891891904], 
      Hue[0.8, 0.125, 0.5891891891891904], 
      Hue[0.8, 0.1875, 0.5891891891891904], 
      Hue[0.8, 0.25, 0.5891891891891904], 
      Hue[0.8, 0.3125, 0.5891891891891904], 
      Hue[0.8, 0.375, 0.5891891891891904], 
      Hue[0.8, 0.4375, 0.5891891891891904], 
      Hue[0.8, 0.5, 0.5891891891891904], 
      Hue[0.8, 0.5625, 0.5891891891891904], 
      Hue[0.8, 0.625, 0.5891891891891904], 
      Hue[0.8, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.8, 0.75, 0.5891891891891904], 
      Hue[0.8, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.8, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.8, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.8, 0.0625, 0.602702702702704], 
      Hue[0.8, 0.125, 0.602702702702704], 
      Hue[0.8, 0.1875, 0.602702702702704], 
      Hue[0.8, 0.25, 0.602702702702704], 
      Hue[0.8, 0.3125, 0.602702702702704], 
      Hue[0.8, 0.375, 0.602702702702704], 
      Hue[0.8, 0.4375, 0.602702702702704], 
      Hue[0.8, 0.5, 0.602702702702704], 
      Hue[0.8, 0.5625, 0.602702702702704], 
      Hue[0.8, 0.625, 0.602702702702704], 
      Hue[0.8, 0.6874999999999999, 0.602702702702704], 
      Hue[0.8, 0.75, 0.602702702702704], 
      Hue[0.8, 0.8125000000000001, 0.602702702702704], 
      Hue[0.8, 0.8750000000000001, 0.602702702702704], 
      Hue[0.8, 0.9375000000000002, 0.602702702702704], 
      Hue[0.8, 0.0625, 0.6162162162162176], 
      Hue[0.8, 0.125, 0.6162162162162176], 
      Hue[0.8, 0.1875, 0.6162162162162176], 
      Hue[0.8, 0.25, 0.6162162162162176], 
      Hue[0.8, 0.3125, 0.6162162162162176], 
      Hue[0.8, 0.375, 0.6162162162162176], 
      Hue[0.8, 0.4375, 0.6162162162162176], 
      Hue[0.8, 0.5, 0.6162162162162176], 
      Hue[0.8, 0.5625, 0.6162162162162176], 
      Hue[0.8, 0.625, 0.6162162162162176], 
      Hue[0.8, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.8, 0.75, 0.6162162162162176], 
      Hue[0.8, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.8, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.8, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.8, 0.0625, 0.6297297297297312], 
      Hue[0.8, 0.125, 0.6297297297297312], 
      Hue[0.8, 0.1875, 0.6297297297297312], 
      Hue[0.8, 0.25, 0.6297297297297312], 
      Hue[0.8, 0.3125, 0.6297297297297312], 
      Hue[0.8, 0.375, 0.6297297297297312], 
      Hue[0.8, 0.4375, 0.6297297297297312], 
      Hue[0.8, 0.5, 0.6297297297297312], 
      Hue[0.8, 0.5625, 0.6297297297297312], 
      Hue[0.8, 0.625, 0.6297297297297312], 
      Hue[0.8, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.8, 0.75, 0.6297297297297312], 
      Hue[0.8, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.8, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.8, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.8, 0.0625, 0.6432432432432448], 
      Hue[0.8, 0.125, 0.6432432432432448], 
      Hue[0.8, 0.1875, 0.6432432432432448], 
      Hue[0.8, 0.25, 0.6432432432432448], 
      Hue[0.8, 0.3125, 0.6432432432432448], 
      Hue[0.8, 0.375, 0.6432432432432448], 
      Hue[0.8, 0.4375, 0.6432432432432448], 
      Hue[0.8, 0.5, 0.6432432432432448], 
      Hue[0.8, 0.5625, 0.6432432432432448], 
      Hue[0.8, 0.625, 0.6432432432432448], 
      Hue[0.8, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.8, 0.75, 0.6432432432432448], 
      Hue[0.8, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.8, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.8, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.8, 0.0625, 0.6567567567567584], 
      Hue[0.8, 0.125, 0.6567567567567584], 
      Hue[0.8, 0.1875, 0.6567567567567584], 
      Hue[0.8, 0.25, 0.6567567567567584], 
      Hue[0.8, 0.3125, 0.6567567567567584], 
      Hue[0.8, 0.375, 0.6567567567567584], 
      Hue[0.8, 0.4375, 0.6567567567567584], 
      Hue[0.8, 0.5, 0.6567567567567584], 
      Hue[0.8, 0.5625, 0.6567567567567584], 
      Hue[0.8, 0.625, 0.6567567567567584], 
      Hue[0.8, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.8, 0.75, 0.6567567567567584], 
      Hue[0.8, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.8, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.8, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.8, 0.0625, 0.670270270270272], 
      Hue[0.8, 0.125, 0.670270270270272], 
      Hue[0.8, 0.1875, 0.670270270270272], 
      Hue[0.8, 0.25, 0.670270270270272], 
      Hue[0.8, 0.3125, 0.670270270270272], 
      Hue[0.8, 0.375, 0.670270270270272], 
      Hue[0.8, 0.4375, 0.670270270270272], 
      Hue[0.8, 0.5, 0.670270270270272], 
      Hue[0.8, 0.5625, 0.670270270270272], 
      Hue[0.8, 0.625, 0.670270270270272], 
      Hue[0.8, 0.6874999999999999, 0.670270270270272], 
      Hue[0.8, 0.75, 0.670270270270272], 
      Hue[0.8, 0.8125000000000001, 0.670270270270272], 
      Hue[0.8, 0.8750000000000001, 0.670270270270272], 
      Hue[0.8, 0.9375000000000002, 0.670270270270272], 
      Hue[0.8, 0.0625, 0.6837837837837856], 
      Hue[0.8, 0.125, 0.6837837837837856], 
      Hue[0.8, 0.1875, 0.6837837837837856], 
      Hue[0.8, 0.25, 0.6837837837837856], 
      Hue[0.8, 0.3125, 0.6837837837837856], 
      Hue[0.8, 0.375, 0.6837837837837856], 
      Hue[0.8, 0.4375, 0.6837837837837856], 
      Hue[0.8, 0.5, 0.6837837837837856], 
      Hue[0.8, 0.5625, 0.6837837837837856], 
      Hue[0.8, 0.625, 0.6837837837837856], 
      Hue[0.8, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.8, 0.75, 0.6837837837837856], 
      Hue[0.8, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.8, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.8, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.8, 0.0625, 0.6972972972972992], 
      Hue[0.8, 0.125, 0.6972972972972992], 
      Hue[0.8, 0.1875, 0.6972972972972992], 
      Hue[0.8, 0.25, 0.6972972972972992], 
      Hue[0.8, 0.3125, 0.6972972972972992], 
      Hue[0.8, 0.375, 0.6972972972972992], 
      Hue[0.8, 0.4375, 0.6972972972972992], 
      Hue[0.8, 0.5, 0.6972972972972992], 
      Hue[0.8, 0.5625, 0.6972972972972992], 
      Hue[0.8, 0.625, 0.6972972972972992], 
      Hue[0.8, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.8, 0.75, 0.6972972972972992], 
      Hue[0.8, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.8, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.8, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.8, 0.0625, 0.7108108108108128], 
      Hue[0.8, 0.125, 0.7108108108108128], 
      Hue[0.8, 0.1875, 0.7108108108108128], 
      Hue[0.8, 0.25, 0.7108108108108128], 
      Hue[0.8, 0.3125, 0.7108108108108128], 
      Hue[0.8, 0.375, 0.7108108108108128], 
      Hue[0.8, 0.4375, 0.7108108108108128], 
      Hue[0.8, 0.5, 0.7108108108108128], 
      Hue[0.8, 0.5625, 0.7108108108108128], 
      Hue[0.8, 0.625, 0.7108108108108128], 
      Hue[0.8, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.8, 0.75, 0.7108108108108128], 
      Hue[0.8, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.8, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.8, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.8, 0.0625, 0.7243243243243264], 
      Hue[0.8, 0.125, 0.7243243243243264], 
      Hue[0.8, 0.1875, 0.7243243243243264], 
      Hue[0.8, 0.25, 0.7243243243243264], 
      Hue[0.8, 0.3125, 0.7243243243243264], 
      Hue[0.8, 0.375, 0.7243243243243264], 
      Hue[0.8, 0.4375, 0.7243243243243264], 
      Hue[0.8, 0.5, 0.7243243243243264], 
      Hue[0.8, 0.5625, 0.7243243243243264], 
      Hue[0.8, 0.625, 0.7243243243243264], 
      Hue[0.8, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.8, 0.75, 0.7243243243243264], 
      Hue[0.8, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.8, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.8, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.8, 0.0625, 0.73783783783784], 
      Hue[0.8, 0.125, 0.73783783783784], 
      Hue[0.8, 0.1875, 0.73783783783784], 
      Hue[0.8, 0.25, 0.73783783783784], 
      Hue[0.8, 0.3125, 0.73783783783784], 
      Hue[0.8, 0.375, 0.73783783783784], 
      Hue[0.8, 0.4375, 0.73783783783784], 
      Hue[0.8, 0.5, 0.73783783783784], 
      Hue[0.8, 0.5625, 0.73783783783784], 
      Hue[0.8, 0.625, 0.73783783783784], 
      Hue[0.8, 0.6874999999999999, 0.73783783783784], 
      Hue[0.8, 0.75, 0.73783783783784], 
      Hue[0.8, 0.8125000000000001, 0.73783783783784], 
      Hue[0.8, 0.8750000000000001, 0.73783783783784], 
      Hue[0.8, 0.9375000000000002, 0.73783783783784], 
      Hue[0.8, 0.0625, 0.7513513513513536], 
      Hue[0.8, 0.125, 0.7513513513513536], 
      Hue[0.8, 0.1875, 0.7513513513513536], 
      Hue[0.8, 0.25, 0.7513513513513536], 
      Hue[0.8, 0.3125, 0.7513513513513536], 
      Hue[0.8, 0.375, 0.7513513513513536], 
      Hue[0.8, 0.4375, 0.7513513513513536], 
      Hue[0.8, 0.5, 0.7513513513513536], 
      Hue[0.8, 0.5625, 0.7513513513513536], 
      Hue[0.8, 0.625, 0.7513513513513536], 
      Hue[0.8, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.8, 0.75, 0.7513513513513536], 
      Hue[0.8, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.8, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.8, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.8, 0.0625, 0.7648648648648672], 
      Hue[0.8, 0.125, 0.7648648648648672], 
      Hue[0.8, 0.1875, 0.7648648648648672], 
      Hue[0.8, 0.25, 0.7648648648648672], 
      Hue[0.8, 0.3125, 0.7648648648648672], 
      Hue[0.8, 0.375, 0.7648648648648672], 
      Hue[0.8, 0.4375, 0.7648648648648672], 
      Hue[0.8, 0.5, 0.7648648648648672], 
      Hue[0.8, 0.5625, 0.7648648648648672], 
      Hue[0.8, 0.625, 0.7648648648648672], 
      Hue[0.8, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.8, 0.75, 0.7648648648648672], 
      Hue[0.8, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.8, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.8, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.8, 0.0625, 0.7783783783783808], 
      Hue[0.8, 0.125, 0.7783783783783808], 
      Hue[0.8, 0.1875, 0.7783783783783808], 
      Hue[0.8, 0.25, 0.7783783783783808], 
      Hue[0.8, 0.3125, 0.7783783783783808], 
      Hue[0.8, 0.375, 0.7783783783783808], 
      Hue[0.8, 0.4375, 0.7783783783783808], 
      Hue[0.8, 0.5, 0.7783783783783808], 
      Hue[0.8, 0.5625, 0.7783783783783808], 
      Hue[0.8, 0.625, 0.7783783783783808], 
      Hue[0.8, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.8, 0.75, 0.7783783783783808], 
      Hue[0.8, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.8, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.8, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.8, 0.0625, 0.7918918918918944], 
      Hue[0.8, 0.125, 0.7918918918918944], 
      Hue[0.8, 0.1875, 0.7918918918918944], 
      Hue[0.8, 0.25, 0.7918918918918944], 
      Hue[0.8, 0.3125, 0.7918918918918944], 
      Hue[0.8, 0.375, 0.7918918918918944], 
      Hue[0.8, 0.4375, 0.7918918918918944], 
      Hue[0.8, 0.5, 0.7918918918918944], 
      Hue[0.8, 0.5625, 0.7918918918918944], 
      Hue[0.8, 0.625, 0.7918918918918944], 
      Hue[0.8, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.8, 0.75, 0.7918918918918944], 
      Hue[0.8, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.8, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.8, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.8, 0.0625, 0.805405405405408], 
      Hue[0.8, 0.125, 0.805405405405408], 
      Hue[0.8, 0.1875, 0.805405405405408], 
      Hue[0.8, 0.25, 0.805405405405408], 
      Hue[0.8, 0.3125, 0.805405405405408], 
      Hue[0.8, 0.375, 0.805405405405408], 
      Hue[0.8, 0.4375, 0.805405405405408], 
      Hue[0.8, 0.5, 0.805405405405408], 
      Hue[0.8, 0.5625, 0.805405405405408], 
      Hue[0.8, 0.625, 0.805405405405408], 
      Hue[0.8, 0.6874999999999999, 0.805405405405408], 
      Hue[0.8, 0.75, 0.805405405405408], 
      Hue[0.8, 0.8125000000000001, 0.805405405405408], 
      Hue[0.8, 0.8750000000000001, 0.805405405405408], 
      Hue[0.8, 0.9375000000000002, 0.805405405405408], 
      Hue[0.8, 0.0625, 0.8189189189189215], 
      Hue[0.8, 0.125, 0.8189189189189215], 
      Hue[0.8, 0.1875, 0.8189189189189215], 
      Hue[0.8, 0.25, 0.8189189189189215], 
      Hue[0.8, 0.3125, 0.8189189189189215], 
      Hue[0.8, 0.375, 0.8189189189189215], 
      Hue[0.8, 0.4375, 0.8189189189189215], 
      Hue[0.8, 0.5, 0.8189189189189215], 
      Hue[0.8, 0.5625, 0.8189189189189215], 
      Hue[0.8, 0.625, 0.8189189189189215], 
      Hue[0.8, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.8, 0.75, 0.8189189189189215], 
      Hue[0.8, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.8, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.8, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.8, 0.0625, 0.8324324324324351], 
      Hue[0.8, 0.125, 0.8324324324324351], 
      Hue[0.8, 0.1875, 0.8324324324324351], 
      Hue[0.8, 0.25, 0.8324324324324351], 
      Hue[0.8, 0.3125, 0.8324324324324351], 
      Hue[0.8, 0.375, 0.8324324324324351], 
      Hue[0.8, 0.4375, 0.8324324324324351], 
      Hue[0.8, 0.5, 0.8324324324324351], 
      Hue[0.8, 0.5625, 0.8324324324324351], 
      Hue[0.8, 0.625, 0.8324324324324351], 
      Hue[0.8, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.8, 0.75, 0.8324324324324351], 
      Hue[0.8, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.8, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.8, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.8, 0.0625, 0.8459459459459487], 
      Hue[0.8, 0.125, 0.8459459459459487], 
      Hue[0.8, 0.1875, 0.8459459459459487], 
      Hue[0.8, 0.25, 0.8459459459459487], 
      Hue[0.8, 0.3125, 0.8459459459459487], 
      Hue[0.8, 0.375, 0.8459459459459487], 
      Hue[0.8, 0.4375, 0.8459459459459487], 
      Hue[0.8, 0.5, 0.8459459459459487], 
      Hue[0.8, 0.5625, 0.8459459459459487], 
      Hue[0.8, 0.625, 0.8459459459459487], 
      Hue[0.8, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.8, 0.75, 0.8459459459459487], 
      Hue[0.8, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.8, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.8, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.8, 0.0625, 0.8594594594594623], 
      Hue[0.8, 0.125, 0.8594594594594623], 
      Hue[0.8, 0.1875, 0.8594594594594623], 
      Hue[0.8, 0.25, 0.8594594594594623], 
      Hue[0.8, 0.3125, 0.8594594594594623], 
      Hue[0.8, 0.375, 0.8594594594594623], 
      Hue[0.8, 0.4375, 0.8594594594594623], 
      Hue[0.8, 0.5, 0.8594594594594623], 
      Hue[0.8, 0.5625, 0.8594594594594623], 
      Hue[0.8, 0.625, 0.8594594594594623], 
      Hue[0.8, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.8, 0.75, 0.8594594594594623], 
      Hue[0.8, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.8, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.8, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.8, 0.0625, 0.8729729729729759], 
      Hue[0.8, 0.125, 0.8729729729729759], 
      Hue[0.8, 0.1875, 0.8729729729729759], 
      Hue[0.8, 0.25, 0.8729729729729759], 
      Hue[0.8, 0.3125, 0.8729729729729759], 
      Hue[0.8, 0.375, 0.8729729729729759], 
      Hue[0.8, 0.4375, 0.8729729729729759], 
      Hue[0.8, 0.5, 0.8729729729729759], 
      Hue[0.8, 0.5625, 0.8729729729729759], 
      Hue[0.8, 0.625, 0.8729729729729759], 
      Hue[0.8, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.8, 0.75, 0.8729729729729759], 
      Hue[0.8, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.8, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.8, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.8, 0.0625, 0.8864864864864895], 
      Hue[0.8, 0.125, 0.8864864864864895], 
      Hue[0.8, 0.1875, 0.8864864864864895], 
      Hue[0.8, 0.25, 0.8864864864864895], 
      Hue[0.8, 0.3125, 0.8864864864864895], 
      Hue[0.8, 0.375, 0.8864864864864895], 
      Hue[0.8, 0.4375, 0.8864864864864895], 
      Hue[0.8, 0.5, 0.8864864864864895], 
      Hue[0.8, 0.5625, 0.8864864864864895], 
      Hue[0.8, 0.625, 0.8864864864864895], 
      Hue[0.8, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.8, 0.75, 0.8864864864864895], 
      Hue[0.8, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.8, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.8, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.8, 0.0625, 0.9000000000000031], 
      Hue[0.8, 0.125, 0.9000000000000031], 
      Hue[0.8, 0.1875, 0.9000000000000031], 
      Hue[0.8, 0.25, 0.9000000000000031], 
      Hue[0.8, 0.3125, 0.9000000000000031], 
      Hue[0.8, 0.375, 0.9000000000000031], 
      Hue[0.8, 0.4375, 0.9000000000000031], 
      Hue[0.8, 0.5, 0.9000000000000031], 
      Hue[0.8, 0.5625, 0.9000000000000031], 
      Hue[0.8, 0.625, 0.9000000000000031], 
      Hue[0.8, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.8, 0.75, 0.9000000000000031], 
      Hue[0.8, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.8, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.8, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.8, 0.0625, 0.9135135135135167], 
      Hue[0.8, 0.125, 0.9135135135135167], 
      Hue[0.8, 0.1875, 0.9135135135135167], 
      Hue[0.8, 0.25, 0.9135135135135167], 
      Hue[0.8, 0.3125, 0.9135135135135167], 
      Hue[0.8, 0.375, 0.9135135135135167], 
      Hue[0.8, 0.4375, 0.9135135135135167], 
      Hue[0.8, 0.5, 0.9135135135135167], 
      Hue[0.8, 0.5625, 0.9135135135135167], 
      Hue[0.8, 0.625, 0.9135135135135167], 
      Hue[0.8, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.8, 0.75, 0.9135135135135167], 
      Hue[0.8, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.8, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.8, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.8, 0.0625, 0.9270270270270303], 
      Hue[0.8, 0.125, 0.9270270270270303], 
      Hue[0.8, 0.1875, 0.9270270270270303], 
      Hue[0.8, 0.25, 0.9270270270270303], 
      Hue[0.8, 0.3125, 0.9270270270270303], 
      Hue[0.8, 0.375, 0.9270270270270303], 
      Hue[0.8, 0.4375, 0.9270270270270303], 
      Hue[0.8, 0.5, 0.9270270270270303], 
      Hue[0.8, 0.5625, 0.9270270270270303], 
      Hue[0.8, 0.625, 0.9270270270270303], 
      Hue[0.8, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.8, 0.75, 0.9270270270270303], 
      Hue[0.8, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.8, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.8, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.8, 0.0625, 0.9405405405405439], 
      Hue[0.8, 0.125, 0.9405405405405439], 
      Hue[0.8, 0.1875, 0.9405405405405439], 
      Hue[0.8, 0.25, 0.9405405405405439], 
      Hue[0.8, 0.3125, 0.9405405405405439], 
      Hue[0.8, 0.375, 0.9405405405405439], 
      Hue[0.8, 0.4375, 0.9405405405405439], 
      Hue[0.8, 0.5, 0.9405405405405439], 
      Hue[0.8, 0.5625, 0.9405405405405439], 
      Hue[0.8, 0.625, 0.9405405405405439], 
      Hue[0.8, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.8, 0.75, 0.9405405405405439], 
      Hue[0.8, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.8, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.8, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.8, 0.0625, 0.9540540540540575], 
      Hue[0.8, 0.125, 0.9540540540540575], 
      Hue[0.8, 0.1875, 0.9540540540540575], 
      Hue[0.8, 0.25, 0.9540540540540575], 
      Hue[0.8, 0.3125, 0.9540540540540575], 
      Hue[0.8, 0.375, 0.9540540540540575], 
      Hue[0.8, 0.4375, 0.9540540540540575], 
      Hue[0.8, 0.5, 0.9540540540540575], 
      Hue[0.8, 0.5625, 0.9540540540540575], 
      Hue[0.8, 0.625, 0.9540540540540575], 
      Hue[0.8, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.8, 0.75, 0.9540540540540575], 
      Hue[0.8, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.8, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.8, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.8, 0.0625, 0.9675675675675711], 
      Hue[0.8, 0.125, 0.9675675675675711], 
      Hue[0.8, 0.1875, 0.9675675675675711], 
      Hue[0.8, 0.25, 0.9675675675675711], 
      Hue[0.8, 0.3125, 0.9675675675675711], 
      Hue[0.8, 0.375, 0.9675675675675711], 
      Hue[0.8, 0.4375, 0.9675675675675711], 
      Hue[0.8, 0.5, 0.9675675675675711], 
      Hue[0.8, 0.5625, 0.9675675675675711], 
      Hue[0.8, 0.625, 0.9675675675675711], 
      Hue[0.8, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.8, 0.75, 0.9675675675675711], 
      Hue[0.8, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.8, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.8, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.8, 0.0625, 0.9810810810810847], 
      Hue[0.8, 0.125, 0.9810810810810847], 
      Hue[0.8, 0.1875, 0.9810810810810847], 
      Hue[0.8, 0.25, 0.9810810810810847], 
      Hue[0.8, 0.3125, 0.9810810810810847], 
      Hue[0.8, 0.375, 0.9810810810810847], 
      Hue[0.8, 0.4375, 0.9810810810810847], 
      Hue[0.8, 0.5, 0.9810810810810847], 
      Hue[0.8, 0.5625, 0.9810810810810847], 
      Hue[0.8, 0.625, 0.9810810810810847], 
      Hue[0.8, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.8, 0.75, 0.9810810810810847], 
      Hue[0.8, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.8, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.8, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.8, 0.0625, 0.9945945945945983], 
      Hue[0.8, 0.125, 0.9945945945945983], 
      Hue[0.8, 0.1875, 0.9945945945945983], 
      Hue[0.8, 0.25, 0.9945945945945983], 
      Hue[0.8, 0.3125, 0.9945945945945983], 
      Hue[0.8, 0.375, 0.9945945945945983], 
      Hue[0.8, 0.4375, 0.9945945945945983], 
      Hue[0.8, 0.5, 0.9945945945945983], 
      Hue[0.8, 0.5625, 0.9945945945945983], 
      Hue[0.8, 0.625, 0.9945945945945983], 
      Hue[0.8, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.8, 0.75, 0.9945945945945983], 
      Hue[0.8, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.8, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.8, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.8, 0.0625, 1.0081081081081118`], 
      Hue[0.8, 0.125, 1.0081081081081118`], 
      Hue[0.8, 0.1875, 1.0081081081081118`], 
      Hue[0.8, 0.25, 1.0081081081081118`], 
      Hue[0.8, 0.3125, 1.0081081081081118`], 
      Hue[0.8, 0.375, 1.0081081081081118`], 
      Hue[0.8, 0.4375, 1.0081081081081118`], 
      Hue[0.8, 0.5, 1.0081081081081118`], 
      Hue[0.8, 0.5625, 1.0081081081081118`], 
      Hue[0.8, 0.625, 1.0081081081081118`], 
      Hue[0.8, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.8, 0.75, 1.0081081081081118`], 
      Hue[0.8, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.8, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.8, 0.0625, 1.0216216216216254`], 
      Hue[0.8, 0.125, 1.0216216216216254`], 
      Hue[0.8, 0.1875, 1.0216216216216254`], 
      Hue[0.8, 0.25, 1.0216216216216254`], 
      Hue[0.8, 0.3125, 1.0216216216216254`], 
      Hue[0.8, 0.375, 1.0216216216216254`], 
      Hue[0.8, 0.4375, 1.0216216216216254`], 
      Hue[0.8, 0.5, 1.0216216216216254`], 
      Hue[0.8, 0.5625, 1.0216216216216254`], 
      Hue[0.8, 0.625, 1.0216216216216254`], 
      Hue[0.8, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.8, 0.75, 1.0216216216216254`], 
      Hue[0.8, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.8, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.8, 0.0625, 1.035135135135139], 
      Hue[0.8, 0.125, 1.035135135135139], 
      Hue[0.8, 0.1875, 1.035135135135139], 
      Hue[0.8, 0.25, 1.035135135135139], 
      Hue[0.8, 0.3125, 1.035135135135139], 
      Hue[0.8, 0.375, 1.035135135135139], 
      Hue[0.8, 0.4375, 1.035135135135139], 
      Hue[0.8, 0.5, 1.035135135135139], 
      Hue[0.8, 0.5625, 1.035135135135139], 
      Hue[0.8, 0.625, 1.035135135135139], 
      Hue[0.8, 0.6874999999999999, 1.035135135135139], 
      Hue[0.8, 0.75, 1.035135135135139], 
      Hue[0.8, 0.8125000000000001, 1.035135135135139], 
      Hue[0.8, 0.8750000000000001, 1.035135135135139], 
      Hue[0.8, 0.9375000000000002, 1.035135135135139], 
      Hue[0.8, 0.0625, 1.0486486486486526`], 
      Hue[0.8, 0.125, 1.0486486486486526`], 
      Hue[0.8, 0.1875, 1.0486486486486526`], 
      Hue[0.8, 0.25, 1.0486486486486526`], 
      Hue[0.8, 0.3125, 1.0486486486486526`], 
      Hue[0.8, 0.375, 1.0486486486486526`], 
      Hue[0.8, 0.4375, 1.0486486486486526`], 
      Hue[0.8, 0.5, 1.0486486486486526`], 
      Hue[0.8, 0.5625, 1.0486486486486526`], 
      Hue[0.8, 0.625, 1.0486486486486526`], 
      Hue[0.8, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.8, 0.75, 1.0486486486486526`], 
      Hue[0.8, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.8, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.8, 0.0625, 1.0621621621621662`], 
      Hue[0.8, 0.125, 1.0621621621621662`], 
      Hue[0.8, 0.1875, 1.0621621621621662`], 
      Hue[0.8, 0.25, 1.0621621621621662`], 
      Hue[0.8, 0.3125, 1.0621621621621662`], 
      Hue[0.8, 0.375, 1.0621621621621662`], 
      Hue[0.8, 0.4375, 1.0621621621621662`], 
      Hue[0.8, 0.5, 1.0621621621621662`], 
      Hue[0.8, 0.5625, 1.0621621621621662`], 
      Hue[0.8, 0.625, 1.0621621621621662`], 
      Hue[0.8, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.8, 0.75, 1.0621621621621662`], 
      Hue[0.8, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.8, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.8, 0.0625, 1.0756756756756798`], 
      Hue[0.8, 0.125, 1.0756756756756798`], 
      Hue[0.8, 0.1875, 1.0756756756756798`], 
      Hue[0.8, 0.25, 1.0756756756756798`], 
      Hue[0.8, 0.3125, 1.0756756756756798`], 
      Hue[0.8, 0.375, 1.0756756756756798`], 
      Hue[0.8, 0.4375, 1.0756756756756798`], 
      Hue[0.8, 0.5, 1.0756756756756798`], 
      Hue[0.8, 0.5625, 1.0756756756756798`], 
      Hue[0.8, 0.625, 1.0756756756756798`], 
      Hue[0.8, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.8, 0.75, 1.0756756756756798`], 
      Hue[0.8, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.8, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.8, 0.0625, 1.0891891891891934`], 
      Hue[0.8, 0.125, 1.0891891891891934`], 
      Hue[0.8, 0.1875, 1.0891891891891934`], 
      Hue[0.8, 0.25, 1.0891891891891934`], 
      Hue[0.8, 0.3125, 1.0891891891891934`], 
      Hue[0.8, 0.375, 1.0891891891891934`], 
      Hue[0.8, 0.4375, 1.0891891891891934`], 
      Hue[0.8, 0.5, 1.0891891891891934`], 
      Hue[0.8, 0.5625, 1.0891891891891934`], 
      Hue[0.8, 0.625, 1.0891891891891934`], 
      Hue[0.8, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.8, 0.75, 1.0891891891891934`], 
      Hue[0.8, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.8, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.8, 0.0625, 1.102702702702707], 
      Hue[0.8, 0.125, 1.102702702702707], 
      Hue[0.8, 0.1875, 1.102702702702707], 
      Hue[0.8, 0.25, 1.102702702702707], 
      Hue[0.8, 0.3125, 1.102702702702707], 
      Hue[0.8, 0.375, 1.102702702702707], 
      Hue[0.8, 0.4375, 1.102702702702707], 
      Hue[0.8, 0.5, 1.102702702702707], 
      Hue[0.8, 0.5625, 1.102702702702707], 
      Hue[0.8, 0.625, 1.102702702702707], 
      Hue[0.8, 0.6874999999999999, 1.102702702702707], 
      Hue[0.8, 0.75, 1.102702702702707], 
      Hue[0.8, 0.8125000000000001, 1.102702702702707], 
      Hue[0.8, 0.8750000000000001, 1.102702702702707], 
      Hue[0.8, 0.9375000000000002, 1.102702702702707], 
      Hue[0.8, 0.0625, 1.1162162162162206`], 
      Hue[0.8, 0.125, 1.1162162162162206`], 
      Hue[0.8, 0.1875, 1.1162162162162206`], 
      Hue[0.8, 0.25, 1.1162162162162206`], 
      Hue[0.8, 0.3125, 1.1162162162162206`], 
      Hue[0.8, 0.375, 1.1162162162162206`], 
      Hue[0.8, 0.4375, 1.1162162162162206`], 
      Hue[0.8, 0.5, 1.1162162162162206`], 
      Hue[0.8, 0.5625, 1.1162162162162206`], 
      Hue[0.8, 0.625, 1.1162162162162206`], 
      Hue[0.8, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.8, 0.75, 1.1162162162162206`], 
      Hue[0.8, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.8, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.8, 0.0625, 1.1297297297297342`], 
      Hue[0.8, 0.125, 1.1297297297297342`], 
      Hue[0.8, 0.1875, 1.1297297297297342`], 
      Hue[0.8, 0.25, 1.1297297297297342`], 
      Hue[0.8, 0.3125, 1.1297297297297342`], 
      Hue[0.8, 0.375, 1.1297297297297342`], 
      Hue[0.8, 0.4375, 1.1297297297297342`], 
      Hue[0.8, 0.5, 1.1297297297297342`], 
      Hue[0.8, 0.5625, 1.1297297297297342`], 
      Hue[0.8, 0.625, 1.1297297297297342`], 
      Hue[0.8, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.8, 0.75, 1.1297297297297342`], 
      Hue[0.8, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.8, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.8, 0.0625, 1.1432432432432478`], 
      Hue[0.8, 0.125, 1.1432432432432478`], 
      Hue[0.8, 0.1875, 1.1432432432432478`], 
      Hue[0.8, 0.25, 1.1432432432432478`], 
      Hue[0.8, 0.3125, 1.1432432432432478`], 
      Hue[0.8, 0.375, 1.1432432432432478`], 
      Hue[0.8, 0.4375, 1.1432432432432478`], 
      Hue[0.8, 0.5, 1.1432432432432478`], 
      Hue[0.8, 0.5625, 1.1432432432432478`], 
      Hue[0.8, 0.625, 1.1432432432432478`], 
      Hue[0.8, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.8, 0.75, 1.1432432432432478`], 
      Hue[0.8, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.8, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.8, 0.0625, 1.1567567567567614`], 
      Hue[0.8, 0.125, 1.1567567567567614`], 
      Hue[0.8, 0.1875, 1.1567567567567614`], 
      Hue[0.8, 0.25, 1.1567567567567614`], 
      Hue[0.8, 0.3125, 1.1567567567567614`], 
      Hue[0.8, 0.375, 1.1567567567567614`], 
      Hue[0.8, 0.4375, 1.1567567567567614`], 
      Hue[0.8, 0.5, 1.1567567567567614`], 
      Hue[0.8, 0.5625, 1.1567567567567614`], 
      Hue[0.8, 0.625, 1.1567567567567614`], 
      Hue[0.8, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.8, 0.75, 1.1567567567567614`], 
      Hue[0.8, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.8, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.8, 0.0625, 1.170270270270275], 
      Hue[0.8, 0.125, 1.170270270270275], 
      Hue[0.8, 0.1875, 1.170270270270275], 
      Hue[0.8, 0.25, 1.170270270270275], 
      Hue[0.8, 0.3125, 1.170270270270275], 
      Hue[0.8, 0.375, 1.170270270270275], 
      Hue[0.8, 0.4375, 1.170270270270275], 
      Hue[0.8, 0.5, 1.170270270270275], 
      Hue[0.8, 0.5625, 1.170270270270275], 
      Hue[0.8, 0.625, 1.170270270270275], 
      Hue[0.8, 0.6874999999999999, 1.170270270270275], 
      Hue[0.8, 0.75, 1.170270270270275], 
      Hue[0.8, 0.8125000000000001, 1.170270270270275], 
      Hue[0.8, 0.8750000000000001, 1.170270270270275], 
      Hue[0.8, 0.9375000000000002, 1.170270270270275], 
      Hue[0.8, 0.0625, 1.1837837837837886`], 
      Hue[0.8, 0.125, 1.1837837837837886`], 
      Hue[0.8, 0.1875, 1.1837837837837886`], 
      Hue[0.8, 0.25, 1.1837837837837886`], 
      Hue[0.8, 0.3125, 1.1837837837837886`], 
      Hue[0.8, 0.375, 1.1837837837837886`], 
      Hue[0.8, 0.4375, 1.1837837837837886`], 
      Hue[0.8, 0.5, 1.1837837837837886`], 
      Hue[0.8, 0.5625, 1.1837837837837886`], 
      Hue[0.8, 0.625, 1.1837837837837886`], 
      Hue[0.8, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.8, 0.75, 1.1837837837837886`], 
      Hue[0.8, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.8, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.8, 0.0625, 1.1972972972973022`], 
      Hue[0.8, 0.125, 1.1972972972973022`], 
      Hue[0.8, 0.1875, 1.1972972972973022`], 
      Hue[0.8, 0.25, 1.1972972972973022`], 
      Hue[0.8, 0.3125, 1.1972972972973022`], 
      Hue[0.8, 0.375, 1.1972972972973022`], 
      Hue[0.8, 0.4375, 1.1972972972973022`], 
      Hue[0.8, 0.5, 1.1972972972973022`], 
      Hue[0.8, 0.5625, 1.1972972972973022`], 
      Hue[0.8, 0.625, 1.1972972972973022`], 
      Hue[0.8, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.8, 0.75, 1.1972972972973022`], 
      Hue[0.8, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.8, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.8, 0.0625, 1.2108108108108158`], 
      Hue[0.8, 0.125, 1.2108108108108158`], 
      Hue[0.8, 0.1875, 1.2108108108108158`], 
      Hue[0.8, 0.25, 1.2108108108108158`], 
      Hue[0.8, 0.3125, 1.2108108108108158`], 
      Hue[0.8, 0.375, 1.2108108108108158`], 
      Hue[0.8, 0.4375, 1.2108108108108158`], 
      Hue[0.8, 0.5, 1.2108108108108158`], 
      Hue[0.8, 0.5625, 1.2108108108108158`], 
      Hue[0.8, 0.625, 1.2108108108108158`], 
      Hue[0.8, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.8, 0.75, 1.2108108108108158`], 
      Hue[0.8, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.8, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.8, 0.0625, 1.2243243243243294`], 
      Hue[0.8, 0.125, 1.2243243243243294`], 
      Hue[0.8, 0.1875, 1.2243243243243294`], 
      Hue[0.8, 0.25, 1.2243243243243294`], 
      Hue[0.8, 0.3125, 1.2243243243243294`], 
      Hue[0.8, 0.375, 1.2243243243243294`], 
      Hue[0.8, 0.4375, 1.2243243243243294`], 
      Hue[0.8, 0.5, 1.2243243243243294`], 
      Hue[0.8, 0.5625, 1.2243243243243294`], 
      Hue[0.8, 0.625, 1.2243243243243294`], 
      Hue[0.8, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.8, 0.75, 1.2243243243243294`], 
      Hue[0.8, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.8, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.8, 0.0625, 1.237837837837843], 
      Hue[0.8, 0.125, 1.237837837837843], 
      Hue[0.8, 0.1875, 1.237837837837843], 
      Hue[0.8, 0.25, 1.237837837837843], 
      Hue[0.8, 0.3125, 1.237837837837843], 
      Hue[0.8, 0.375, 1.237837837837843], 
      Hue[0.8, 0.4375, 1.237837837837843], 
      Hue[0.8, 0.5, 1.237837837837843], 
      Hue[0.8, 0.5625, 1.237837837837843], 
      Hue[0.8, 0.625, 1.237837837837843], 
      Hue[0.8, 0.6874999999999999, 1.237837837837843], 
      Hue[0.8, 0.75, 1.237837837837843], 
      Hue[0.8, 0.8125000000000001, 1.237837837837843], 
      Hue[0.8, 0.8750000000000001, 1.237837837837843], 
      Hue[0.8, 0.9375000000000002, 1.237837837837843], 
      Hue[0.8, 0.0625, 1.2513513513513566`], 
      Hue[0.8, 0.125, 1.2513513513513566`], 
      Hue[0.8, 0.1875, 1.2513513513513566`], 
      Hue[0.8, 0.25, 1.2513513513513566`], 
      Hue[0.8, 0.3125, 1.2513513513513566`], 
      Hue[0.8, 0.375, 1.2513513513513566`], 
      Hue[0.8, 0.4375, 1.2513513513513566`], 
      Hue[0.8, 0.5, 1.2513513513513566`], 
      Hue[0.8, 0.5625, 1.2513513513513566`], 
      Hue[0.8, 0.625, 1.2513513513513566`], 
      Hue[0.8, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.8, 0.75, 1.2513513513513566`], 
      Hue[0.8, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.8, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.8, 0.0625, 1.2648648648648702`], 
      Hue[0.8, 0.125, 1.2648648648648702`], 
      Hue[0.8, 0.1875, 1.2648648648648702`], 
      Hue[0.8, 0.25, 1.2648648648648702`], 
      Hue[0.8, 0.3125, 1.2648648648648702`], 
      Hue[0.8, 0.375, 1.2648648648648702`], 
      Hue[0.8, 0.4375, 1.2648648648648702`], 
      Hue[0.8, 0.5, 1.2648648648648702`], 
      Hue[0.8, 0.5625, 1.2648648648648702`], 
      Hue[0.8, 0.625, 1.2648648648648702`], 
      Hue[0.8, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.8, 0.75, 1.2648648648648702`], 
      Hue[0.8, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.8, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.8, 0.0625, 1.2783783783783838`], 
      Hue[0.8, 0.125, 1.2783783783783838`], 
      Hue[0.8, 0.1875, 1.2783783783783838`], 
      Hue[0.8, 0.25, 1.2783783783783838`], 
      Hue[0.8, 0.3125, 1.2783783783783838`], 
      Hue[0.8, 0.375, 1.2783783783783838`], 
      Hue[0.8, 0.4375, 1.2783783783783838`], 
      Hue[0.8, 0.5, 1.2783783783783838`], 
      Hue[0.8, 0.5625, 1.2783783783783838`], 
      Hue[0.8, 0.625, 1.2783783783783838`], 
      Hue[0.8, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.8, 0.75, 1.2783783783783838`], 
      Hue[0.8, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.8, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.8, 0.0625, 1.2918918918918973`], 
      Hue[0.8, 0.125, 1.2918918918918973`], 
      Hue[0.8, 0.1875, 1.2918918918918973`], 
      Hue[0.8, 0.25, 1.2918918918918973`], 
      Hue[0.8, 0.3125, 1.2918918918918973`], 
      Hue[0.8, 0.375, 1.2918918918918973`], 
      Hue[0.8, 0.4375, 1.2918918918918973`], 
      Hue[0.8, 0.5, 1.2918918918918973`], 
      Hue[0.8, 0.5625, 1.2918918918918973`], 
      Hue[0.8, 0.625, 1.2918918918918973`], 
      Hue[0.8, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.8, 0.75, 1.2918918918918973`], 
      Hue[0.8, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.8, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.8, 0.0625, 1.305405405405411], 
      Hue[0.8, 0.125, 1.305405405405411], 
      Hue[0.8, 0.1875, 1.305405405405411], 
      Hue[0.8, 0.25, 1.305405405405411], 
      Hue[0.8, 0.3125, 1.305405405405411], 
      Hue[0.8, 0.375, 1.305405405405411], 
      Hue[0.8, 0.4375, 1.305405405405411], 
      Hue[0.8, 0.5, 1.305405405405411], 
      Hue[0.8, 0.5625, 1.305405405405411], 
      Hue[0.8, 0.625, 1.305405405405411], 
      Hue[0.8, 0.6874999999999999, 1.305405405405411], 
      Hue[0.8, 0.75, 1.305405405405411], 
      Hue[0.8, 0.8125000000000001, 1.305405405405411], 
      Hue[0.8, 0.8750000000000001, 1.305405405405411], 
      Hue[0.8, 0.9375000000000002, 1.305405405405411], 
      Hue[0.8, 0.0625, 1.3189189189189245`], 
      Hue[0.8, 0.125, 1.3189189189189245`], 
      Hue[0.8, 0.1875, 1.3189189189189245`], 
      Hue[0.8, 0.25, 1.3189189189189245`], 
      Hue[0.8, 0.3125, 1.3189189189189245`], 
      Hue[0.8, 0.375, 1.3189189189189245`], 
      Hue[0.8, 0.4375, 1.3189189189189245`], 
      Hue[0.8, 0.5, 1.3189189189189245`], 
      Hue[0.8, 0.5625, 1.3189189189189245`], 
      Hue[0.8, 0.625, 1.3189189189189245`], 
      Hue[0.8, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.8, 0.75, 1.3189189189189245`], 
      Hue[0.8, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.8, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.8, 0.0625, 1.3324324324324381`], 
      Hue[0.8, 0.125, 1.3324324324324381`], 
      Hue[0.8, 0.1875, 1.3324324324324381`], 
      Hue[0.8, 0.25, 1.3324324324324381`], 
      Hue[0.8, 0.3125, 1.3324324324324381`], 
      Hue[0.8, 0.375, 1.3324324324324381`], 
      Hue[0.8, 0.4375, 1.3324324324324381`], 
      Hue[0.8, 0.5, 1.3324324324324381`], 
      Hue[0.8, 0.5625, 1.3324324324324381`], 
      Hue[0.8, 0.625, 1.3324324324324381`], 
      Hue[0.8, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.8, 0.75, 1.3324324324324381`], 
      Hue[0.8, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.8, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.8, 0.0625, 1.3459459459459517`], 
      Hue[0.8, 0.125, 1.3459459459459517`], 
      Hue[0.8, 0.1875, 1.3459459459459517`], 
      Hue[0.8, 0.25, 1.3459459459459517`], 
      Hue[0.8, 0.3125, 1.3459459459459517`], 
      Hue[0.8, 0.375, 1.3459459459459517`], 
      Hue[0.8, 0.4375, 1.3459459459459517`], 
      Hue[0.8, 0.5, 1.3459459459459517`], 
      Hue[0.8, 0.5625, 1.3459459459459517`], 
      Hue[0.8, 0.625, 1.3459459459459517`], 
      Hue[0.8, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.8, 0.75, 1.3459459459459517`], 
      Hue[0.8, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.8, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.8, 0.0625, 1.3594594594594653`], 
      Hue[0.8, 0.125, 1.3594594594594653`], 
      Hue[0.8, 0.1875, 1.3594594594594653`], 
      Hue[0.8, 0.25, 1.3594594594594653`], 
      Hue[0.8, 0.3125, 1.3594594594594653`], 
      Hue[0.8, 0.375, 1.3594594594594653`], 
      Hue[0.8, 0.4375, 1.3594594594594653`], 
      Hue[0.8, 0.5, 1.3594594594594653`], 
      Hue[0.8, 0.5625, 1.3594594594594653`], 
      Hue[0.8, 0.625, 1.3594594594594653`], 
      Hue[0.8, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.8, 0.75, 1.3594594594594653`], 
      Hue[0.8, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.8, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.8, 0.0625, 1.372972972972979], 
      Hue[0.8, 0.125, 1.372972972972979], 
      Hue[0.8, 0.1875, 1.372972972972979], 
      Hue[0.8, 0.25, 1.372972972972979], 
      Hue[0.8, 0.3125, 1.372972972972979], 
      Hue[0.8, 0.375, 1.372972972972979], 
      Hue[0.8, 0.4375, 1.372972972972979], 
      Hue[0.8, 0.5, 1.372972972972979], 
      Hue[0.8, 0.5625, 1.372972972972979], 
      Hue[0.8, 0.625, 1.372972972972979], 
      Hue[0.8, 0.6874999999999999, 1.372972972972979], 
      Hue[0.8, 0.75, 1.372972972972979], 
      Hue[0.8, 0.8125000000000001, 1.372972972972979], 
      Hue[0.8, 0.8750000000000001, 1.372972972972979], 
      Hue[0.8, 0.9375000000000002, 1.372972972972979], 
      Hue[0.8, 0.0625, 1.3864864864864925`], 
      Hue[0.8, 0.125, 1.3864864864864925`], 
      Hue[0.8, 0.1875, 1.3864864864864925`], 
      Hue[0.8, 0.25, 1.3864864864864925`], 
      Hue[0.8, 0.3125, 1.3864864864864925`], 
      Hue[0.8, 0.375, 1.3864864864864925`], 
      Hue[0.8, 0.4375, 1.3864864864864925`], 
      Hue[0.8, 0.5, 1.3864864864864925`], 
      Hue[0.8, 0.5625, 1.3864864864864925`], 
      Hue[0.8, 0.625, 1.3864864864864925`], 
      Hue[0.8, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.8, 0.75, 1.3864864864864925`], 
      Hue[0.8, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.8, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.8, 0.0625, 1.4], 
      Hue[0.8, 0.125, 1.4], 
      Hue[0.8, 0.1875, 1.4], 
      Hue[0.8, 0.25, 1.4], 
      Hue[0.8, 0.3125, 1.4], 
      Hue[0.8, 0.375, 1.4], 
      Hue[0.8, 0.4375, 1.4], 
      Hue[0.8, 0.5, 1.4], 
      Hue[0.8, 0.5625, 1.4], 
      Hue[0.8, 0.625, 1.4], 
      Hue[0.8, 0.6874999999999999, 1.4], 
      Hue[0.8, 0.75, 1.4], 
      Hue[0.8, 0.8125000000000001, 1.4], 
      Hue[0.8, 0.8750000000000001, 1.4], 
      Hue[0.8, 0.9375000000000002, 1.4], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.013513513513513513`, 0.525], 
      Hue[0.8, 0., 0.525], 
      Hue[0.8, 0.027027027027027025`, 0.525], 
      Hue[0.8, 0.04054054054054054, 0.525], 
      Hue[0.8, 0.05405405405405405, 0.525], 
      Hue[0.8, 0.06756756756756756, 0.525], 
      Hue[0.8, 0.08108108108108107, 0.525], 
      Hue[0.8, 0.09459459459459457, 0.525], 
      Hue[0.8, 0.10810810810810809`, 0.525], 
      Hue[0.8, 0.1216216216216216, 0.525], 
      Hue[0.8, 0.13513513513513511`, 0.525], 
      Hue[0.8, 0.1486486486486486, 0.525], 
      Hue[0.8, 0.16216216216216214`, 0.525], 
      Hue[0.8, 0.17567567567567566`, 0.525], 
      Hue[0.8, 0.18918918918918914`, 0.525], 
      Hue[0.8, 0.20270270270270266`, 0.525], 
      Hue[0.8, 0.21621621621621617`, 0.525], 
      Hue[0.8, 0.2297297297297297, 0.525], 
      Hue[0.8, 0.2432432432432432, 0.525], 
      Hue[0.8, 0.2567567567567567, 0.525], 
      Hue[0.8, 0.27027027027027023`, 0.525], 
      Hue[0.8, 0.2837837837837837, 0.525], 
      Hue[0.8, 0.2972972972972972, 0.525], 
      Hue[0.8, 0.31081081081081074`, 0.525], 
      Hue[0.8, 0.3243243243243243, 0.525], 
      Hue[0.8, 0.33783783783783783`, 0.525], 
      Hue[0.8, 0.35135135135135137`, 0.525], 
      Hue[0.8, 0.3648648648648649, 0.525], 
      Hue[0.8, 0.37837837837837845`, 0.525], 
      Hue[0.8, 0.391891891891892, 0.525], 
      Hue[0.8, 0.40540540540540554`, 0.525], 
      Hue[0.8, 0.4189189189189191, 0.525], 
      Hue[0.8, 0.4324324324324326, 0.525], 
      Hue[0.8, 0.44594594594594616`, 0.525], 
      Hue[0.8, 0.4594594594594597, 0.525], 
      Hue[0.8, 0.47297297297297325`, 0.525], 
      Hue[0.8, 0.4864864864864868, 0.525], 
      Hue[0.8, 0.5000000000000003, 0.525], 
      Hue[0.8, 0.5135135135135139, 0.525], 
      Hue[0.8, 0.5270270270270274, 0.525], 
      Hue[0.8, 0.540540540540541, 0.525], 
      Hue[0.8, 0.5540540540540545, 0.525], 
      Hue[0.8, 0.5675675675675681, 0.525], 
      Hue[0.8, 0.5810810810810816, 0.525], 
      Hue[0.8, 0.5945945945945952, 0.525], 
      Hue[0.8, 0.6081081081081087, 0.525], 
      Hue[0.8, 0.6216216216216223, 0.525], 
      Hue[0.8, 0.6351351351351358, 0.525], 
      Hue[0.8, 0.6486486486486492, 0.525], 
      Hue[0.8, 0.6621621621621628, 0.525], 
      Hue[0.8, 0.6756756756756763, 0.525], 
      Hue[0.8, 0.6891891891891899, 0.525], 
      Hue[0.8, 0.7027027027027034, 0.525], 
      Hue[0.8, 0.716216216216217, 0.525], 
      Hue[0.8, 0.7297297297297305, 0.525], 
      Hue[0.8, 0.7432432432432441, 0.525], 
      Hue[0.8, 0.7567567567567576, 0.525], 
      Hue[0.8, 0.7702702702702712, 0.525], 
      Hue[0.8, 0.7837837837837847, 0.525], 
      Hue[0.8, 0.7972972972972983, 0.525], 
      Hue[0.8, 0.8108108108108117, 0.525], 
      Hue[0.8, 0.8243243243243253, 0.525], 
      Hue[0.8, 0.8378378378378389, 0.525], 
      Hue[0.8, 0.8513513513513524, 0.525], 
      Hue[0.8, 0.864864864864866, 0.525], 
      Hue[0.8, 0.8783783783783795, 0.525], 
      Hue[0.8, 0.8918918918918931, 0.525], 
      Hue[0.8, 0.9054054054054066, 0.525], 
      Hue[0.8, 0.9189189189189202, 0.525], 
      Hue[0.8, 0.9324324324324337, 0.525], 
      Hue[0.8, 0.9459459459459473, 0.525], 
      Hue[0.8, 0.9594594594594608, 0.525], 
      Hue[0.8, 0.9729729729729744, 0.525], 
      Hue[0.8, 0.9864864864864878, 0.525], 
      Hue[0.8, 1., 0.525], 
      Hue[0.8, 0.013513513513513513`, 0.65], 
      Hue[0.8, 0., 0.65], 
      Hue[0.8, 0.027027027027027025`, 0.65], 
      Hue[0.8, 0.04054054054054054, 0.65], 
      Hue[0.8, 0.05405405405405405, 0.65], 
      Hue[0.8, 0.06756756756756756, 0.65], 
      Hue[0.8, 0.08108108108108107, 0.65], 
      Hue[0.8, 0.09459459459459457, 0.65], 
      Hue[0.8, 0.10810810810810809`, 0.65], 
      Hue[0.8, 0.1216216216216216, 0.65], 
      Hue[0.8, 0.13513513513513511`, 0.65], 
      Hue[0.8, 0.1486486486486486, 0.65], 
      Hue[0.8, 0.16216216216216214`, 0.65], 
      Hue[0.8, 0.17567567567567566`, 0.65], 
      Hue[0.8, 0.18918918918918914`, 0.65], 
      Hue[0.8, 0.20270270270270266`, 0.65], 
      Hue[0.8, 0.21621621621621617`, 0.65], 
      Hue[0.8, 0.2297297297297297, 0.65], 
      Hue[0.8, 0.2432432432432432, 0.65], 
      Hue[0.8, 0.2567567567567567, 0.65], 
      Hue[0.8, 0.27027027027027023`, 0.65], 
      Hue[0.8, 0.2837837837837837, 0.65], 
      Hue[0.8, 0.2972972972972972, 0.65], 
      Hue[0.8, 0.31081081081081074`, 0.65], 
      Hue[0.8, 0.3243243243243243, 0.65], 
      Hue[0.8, 0.33783783783783783`, 0.65], 
      Hue[0.8, 0.35135135135135137`, 0.65], 
      Hue[0.8, 0.3648648648648649, 0.65], 
      Hue[0.8, 0.37837837837837845`, 0.65], 
      Hue[0.8, 0.391891891891892, 0.65], 
      Hue[0.8, 0.40540540540540554`, 0.65], 
      Hue[0.8, 0.4189189189189191, 0.65], 
      Hue[0.8, 0.4324324324324326, 0.65], 
      Hue[0.8, 0.44594594594594616`, 0.65], 
      Hue[0.8, 0.4594594594594597, 0.65], 
      Hue[0.8, 0.47297297297297325`, 0.65], 
      Hue[0.8, 0.4864864864864868, 0.65], 
      Hue[0.8, 0.5000000000000003, 0.65], 
      Hue[0.8, 0.5135135135135139, 0.65], 
      Hue[0.8, 0.5270270270270274, 0.65], 
      Hue[0.8, 0.540540540540541, 0.65], 
      Hue[0.8, 0.5540540540540545, 0.65], 
      Hue[0.8, 0.5675675675675681, 0.65], 
      Hue[0.8, 0.5810810810810816, 0.65], 
      Hue[0.8, 0.5945945945945952, 0.65], 
      Hue[0.8, 0.6081081081081087, 0.65], 
      Hue[0.8, 0.6216216216216223, 0.65], 
      Hue[0.8, 0.6351351351351358, 0.65], 
      Hue[0.8, 0.6486486486486492, 0.65], 
      Hue[0.8, 0.6621621621621628, 0.65], 
      Hue[0.8, 0.6756756756756763, 0.65], 
      Hue[0.8, 0.6891891891891899, 0.65], 
      Hue[0.8, 0.7027027027027034, 0.65], 
      Hue[0.8, 0.716216216216217, 0.65], 
      Hue[0.8, 0.7297297297297305, 0.65], 
      Hue[0.8, 0.7432432432432441, 0.65], 
      Hue[0.8, 0.7567567567567576, 0.65], 
      Hue[0.8, 0.7702702702702712, 0.65], 
      Hue[0.8, 0.7837837837837847, 0.65], 
      Hue[0.8, 0.7972972972972983, 0.65], 
      Hue[0.8, 0.8108108108108117, 0.65], 
      Hue[0.8, 0.8243243243243253, 0.65], 
      Hue[0.8, 0.8378378378378389, 0.65], 
      Hue[0.8, 0.8513513513513524, 0.65], 
      Hue[0.8, 0.864864864864866, 0.65], 
      Hue[0.8, 0.8783783783783795, 0.65], 
      Hue[0.8, 0.8918918918918931, 0.65], 
      Hue[0.8, 0.9054054054054066, 0.65], 
      Hue[0.8, 0.9189189189189202, 0.65], 
      Hue[0.8, 0.9324324324324337, 0.65], 
      Hue[0.8, 0.9459459459459473, 0.65], 
      Hue[0.8, 0.9594594594594608, 0.65], 
      Hue[0.8, 0.9729729729729744, 0.65], 
      Hue[0.8, 0.9864864864864878, 0.65], 
      Hue[0.8, 1., 0.65], 
      Hue[0.8, 0.013513513513513513`, 0.775], 
      Hue[0.8, 0., 0.775], 
      Hue[0.8, 0.027027027027027025`, 0.775], 
      Hue[0.8, 0.04054054054054054, 0.775], 
      Hue[0.8, 0.05405405405405405, 0.775], 
      Hue[0.8, 0.06756756756756756, 0.775], 
      Hue[0.8, 0.08108108108108107, 0.775], 
      Hue[0.8, 0.09459459459459457, 0.775], 
      Hue[0.8, 0.10810810810810809`, 0.775], 
      Hue[0.8, 0.1216216216216216, 0.775], 
      Hue[0.8, 0.13513513513513511`, 0.775], 
      Hue[0.8, 0.1486486486486486, 0.775], 
      Hue[0.8, 0.16216216216216214`, 0.775], 
      Hue[0.8, 0.17567567567567566`, 0.775], 
      Hue[0.8, 0.18918918918918914`, 0.775], 
      Hue[0.8, 0.20270270270270266`, 0.775], 
      Hue[0.8, 0.21621621621621617`, 0.775], 
      Hue[0.8, 0.2297297297297297, 0.775], 
      Hue[0.8, 0.2432432432432432, 0.775], 
      Hue[0.8, 0.2567567567567567, 0.775], 
      Hue[0.8, 0.27027027027027023`, 0.775], 
      Hue[0.8, 0.2837837837837837, 0.775], 
      Hue[0.8, 0.2972972972972972, 0.775], 
      Hue[0.8, 0.31081081081081074`, 0.775], 
      Hue[0.8, 0.3243243243243243, 0.775], 
      Hue[0.8, 0.33783783783783783`, 0.775], 
      Hue[0.8, 0.35135135135135137`, 0.775], 
      Hue[0.8, 0.3648648648648649, 0.775], 
      Hue[0.8, 0.37837837837837845`, 0.775], 
      Hue[0.8, 0.391891891891892, 0.775], 
      Hue[0.8, 0.40540540540540554`, 0.775], 
      Hue[0.8, 0.4189189189189191, 0.775], 
      Hue[0.8, 0.4324324324324326, 0.775], 
      Hue[0.8, 0.44594594594594616`, 0.775], 
      Hue[0.8, 0.4594594594594597, 0.775], 
      Hue[0.8, 0.47297297297297325`, 0.775], 
      Hue[0.8, 0.4864864864864868, 0.775], 
      Hue[0.8, 0.5000000000000003, 0.775], 
      Hue[0.8, 0.5135135135135139, 0.775], 
      Hue[0.8, 0.5270270270270274, 0.775], 
      Hue[0.8, 0.540540540540541, 0.775], 
      Hue[0.8, 0.5540540540540545, 0.775], 
      Hue[0.8, 0.5675675675675681, 0.775], 
      Hue[0.8, 0.5810810810810816, 0.775], 
      Hue[0.8, 0.5945945945945952, 0.775], 
      Hue[0.8, 0.6081081081081087, 0.775], 
      Hue[0.8, 0.6216216216216223, 0.775], 
      Hue[0.8, 0.6351351351351358, 0.775], 
      Hue[0.8, 0.6486486486486492, 0.775], 
      Hue[0.8, 0.6621621621621628, 0.775], 
      Hue[0.8, 0.6756756756756763, 0.775], 
      Hue[0.8, 0.6891891891891899, 0.775], 
      Hue[0.8, 0.7027027027027034, 0.775], 
      Hue[0.8, 0.716216216216217, 0.775], 
      Hue[0.8, 0.7297297297297305, 0.775], 
      Hue[0.8, 0.7432432432432441, 0.775], 
      Hue[0.8, 0.7567567567567576, 0.775], 
      Hue[0.8, 0.7702702702702712, 0.775], 
      Hue[0.8, 0.7837837837837847, 0.775], 
      Hue[0.8, 0.7972972972972983, 0.775], 
      Hue[0.8, 0.8108108108108117, 0.775], 
      Hue[0.8, 0.8243243243243253, 0.775], 
      Hue[0.8, 0.8378378378378389, 0.775], 
      Hue[0.8, 0.8513513513513524, 0.775], 
      Hue[0.8, 0.864864864864866, 0.775], 
      Hue[0.8, 0.8783783783783795, 0.775], 
      Hue[0.8, 0.8918918918918931, 0.775], 
      Hue[0.8, 0.9054054054054066, 0.775], 
      Hue[0.8, 0.9189189189189202, 0.775], 
      Hue[0.8, 0.9324324324324337, 0.775], 
      Hue[0.8, 0.9459459459459473, 0.775], 
      Hue[0.8, 0.9594594594594608, 0.775], 
      Hue[0.8, 0.9729729729729744, 0.775], 
      Hue[0.8, 0.9864864864864878, 0.775], 
      Hue[0.8, 1., 0.775], 
      Hue[0.8, 0.013513513513513513`, 0.9], 
      Hue[0.8, 0., 0.9], 
      Hue[0.8, 0.027027027027027025`, 0.9], 
      Hue[0.8, 0.04054054054054054, 0.9], 
      Hue[0.8, 0.05405405405405405, 0.9], 
      Hue[0.8, 0.06756756756756756, 0.9], 
      Hue[0.8, 0.08108108108108107, 0.9], 
      Hue[0.8, 0.09459459459459457, 0.9], 
      Hue[0.8, 0.10810810810810809`, 0.9], 
      Hue[0.8, 0.1216216216216216, 0.9], 
      Hue[0.8, 0.13513513513513511`, 0.9], 
      Hue[0.8, 0.1486486486486486, 0.9], 
      Hue[0.8, 0.16216216216216214`, 0.9], 
      Hue[0.8, 0.17567567567567566`, 0.9], 
      Hue[0.8, 0.18918918918918914`, 0.9], 
      Hue[0.8, 0.20270270270270266`, 0.9], 
      Hue[0.8, 0.21621621621621617`, 0.9], 
      Hue[0.8, 0.2297297297297297, 0.9], 
      Hue[0.8, 0.2432432432432432, 0.9], 
      Hue[0.8, 0.2567567567567567, 0.9], 
      Hue[0.8, 0.27027027027027023`, 0.9], 
      Hue[0.8, 0.2837837837837837, 0.9], 
      Hue[0.8, 0.2972972972972972, 0.9], 
      Hue[0.8, 0.31081081081081074`, 0.9], 
      Hue[0.8, 0.3243243243243243, 0.9], 
      Hue[0.8, 0.33783783783783783`, 0.9], 
      Hue[0.8, 0.35135135135135137`, 0.9], 
      Hue[0.8, 0.3648648648648649, 0.9], 
      Hue[0.8, 0.37837837837837845`, 0.9], 
      Hue[0.8, 0.391891891891892, 0.9], 
      Hue[0.8, 0.40540540540540554`, 0.9], 
      Hue[0.8, 0.4189189189189191, 0.9], 
      Hue[0.8, 0.4324324324324326, 0.9], 
      Hue[0.8, 0.44594594594594616`, 0.9], 
      Hue[0.8, 0.4594594594594597, 0.9], 
      Hue[0.8, 0.47297297297297325`, 0.9], 
      Hue[0.8, 0.4864864864864868, 0.9], 
      Hue[0.8, 0.5000000000000003, 0.9], 
      Hue[0.8, 0.5135135135135139, 0.9], 
      Hue[0.8, 0.5270270270270274, 0.9], 
      Hue[0.8, 0.540540540540541, 0.9], 
      Hue[0.8, 0.5540540540540545, 0.9], 
      Hue[0.8, 0.5675675675675681, 0.9], 
      Hue[0.8, 0.5810810810810816, 0.9], 
      Hue[0.8, 0.5945945945945952, 0.9], 
      Hue[0.8, 0.6081081081081087, 0.9], 
      Hue[0.8, 0.6216216216216223, 0.9], 
      Hue[0.8, 0.6351351351351358, 0.9], 
      Hue[0.8, 0.6486486486486492, 0.9], 
      Hue[0.8, 0.6621621621621628, 0.9], 
      Hue[0.8, 0.6756756756756763, 0.9], 
      Hue[0.8, 0.6891891891891899, 0.9], 
      Hue[0.8, 0.7027027027027034, 0.9], 
      Hue[0.8, 0.716216216216217, 0.9], 
      Hue[0.8, 0.7297297297297305, 0.9], 
      Hue[0.8, 0.7432432432432441, 0.9], 
      Hue[0.8, 0.7567567567567576, 0.9], 
      Hue[0.8, 0.7702702702702712, 0.9], 
      Hue[0.8, 0.7837837837837847, 0.9], 
      Hue[0.8, 0.7972972972972983, 0.9], 
      Hue[0.8, 0.8108108108108117, 0.9], 
      Hue[0.8, 0.8243243243243253, 0.9], 
      Hue[0.8, 0.8378378378378389, 0.9], 
      Hue[0.8, 0.8513513513513524, 0.9], 
      Hue[0.8, 0.864864864864866, 0.9], 
      Hue[0.8, 0.8783783783783795, 0.9], 
      Hue[0.8, 0.8918918918918931, 0.9], 
      Hue[0.8, 0.9054054054054066, 0.9], 
      Hue[0.8, 0.9189189189189202, 0.9], 
      Hue[0.8, 0.9324324324324337, 0.9], 
      Hue[0.8, 0.9459459459459473, 0.9], 
      Hue[0.8, 0.9594594594594608, 0.9], 
      Hue[0.8, 0.9729729729729744, 0.9], 
      Hue[0.8, 0.9864864864864878, 0.9], 
      Hue[0.8, 1., 0.9], 
      Hue[0.8, 0.013513513513513513`, 1.025], 
      Hue[0.8, 0., 1.025], 
      Hue[0.8, 0.027027027027027025`, 1.025], 
      Hue[0.8, 0.04054054054054054, 1.025], 
      Hue[0.8, 0.05405405405405405, 1.025], 
      Hue[0.8, 0.06756756756756756, 1.025], 
      Hue[0.8, 0.08108108108108107, 1.025], 
      Hue[0.8, 0.09459459459459457, 1.025], 
      Hue[0.8, 0.10810810810810809`, 1.025], 
      Hue[0.8, 0.1216216216216216, 1.025], 
      Hue[0.8, 0.13513513513513511`, 1.025], 
      Hue[0.8, 0.1486486486486486, 1.025], 
      Hue[0.8, 0.16216216216216214`, 1.025], 
      Hue[0.8, 0.17567567567567566`, 1.025], 
      Hue[0.8, 0.18918918918918914`, 1.025], 
      Hue[0.8, 0.20270270270270266`, 1.025], 
      Hue[0.8, 0.21621621621621617`, 1.025], 
      Hue[0.8, 0.2297297297297297, 1.025], 
      Hue[0.8, 0.2432432432432432, 1.025], 
      Hue[0.8, 0.2567567567567567, 1.025], 
      Hue[0.8, 0.27027027027027023`, 1.025], 
      Hue[0.8, 0.2837837837837837, 1.025], 
      Hue[0.8, 0.2972972972972972, 1.025], 
      Hue[0.8, 0.31081081081081074`, 1.025], 
      Hue[0.8, 0.3243243243243243, 1.025], 
      Hue[0.8, 0.33783783783783783`, 1.025], 
      Hue[0.8, 0.35135135135135137`, 1.025], 
      Hue[0.8, 0.3648648648648649, 1.025], 
      Hue[0.8, 0.37837837837837845`, 1.025], 
      Hue[0.8, 0.391891891891892, 1.025], 
      Hue[0.8, 0.40540540540540554`, 1.025], 
      Hue[0.8, 0.4189189189189191, 1.025], 
      Hue[0.8, 0.4324324324324326, 1.025], 
      Hue[0.8, 0.44594594594594616`, 1.025], 
      Hue[0.8, 0.4594594594594597, 1.025], 
      Hue[0.8, 0.47297297297297325`, 1.025], 
      Hue[0.8, 0.4864864864864868, 1.025], 
      Hue[0.8, 0.5000000000000003, 1.025], 
      Hue[0.8, 0.5135135135135139, 1.025], 
      Hue[0.8, 0.5270270270270274, 1.025], 
      Hue[0.8, 0.540540540540541, 1.025], 
      Hue[0.8, 0.5540540540540545, 1.025], 
      Hue[0.8, 0.5675675675675681, 1.025], 
      Hue[0.8, 0.5810810810810816, 1.025], 
      Hue[0.8, 0.5945945945945952, 1.025], 
      Hue[0.8, 0.6081081081081087, 1.025], 
      Hue[0.8, 0.6216216216216223, 1.025], 
      Hue[0.8, 0.6351351351351358, 1.025], 
      Hue[0.8, 0.6486486486486492, 1.025], 
      Hue[0.8, 0.6621621621621628, 1.025], 
      Hue[0.8, 0.6756756756756763, 1.025], 
      Hue[0.8, 0.6891891891891899, 1.025], 
      Hue[0.8, 0.7027027027027034, 1.025], 
      Hue[0.8, 0.716216216216217, 1.025], 
      Hue[0.8, 0.7297297297297305, 1.025], 
      Hue[0.8, 0.7432432432432441, 1.025], 
      Hue[0.8, 0.7567567567567576, 1.025], 
      Hue[0.8, 0.7702702702702712, 1.025], 
      Hue[0.8, 0.7837837837837847, 1.025], 
      Hue[0.8, 0.7972972972972983, 1.025], 
      Hue[0.8, 0.8108108108108117, 1.025], 
      Hue[0.8, 0.8243243243243253, 1.025], 
      Hue[0.8, 0.8378378378378389, 1.025], 
      Hue[0.8, 0.8513513513513524, 1.025], 
      Hue[0.8, 0.864864864864866, 1.025], 
      Hue[0.8, 0.8783783783783795, 1.025], 
      Hue[0.8, 0.8918918918918931, 1.025], 
      Hue[0.8, 0.9054054054054066, 1.025], 
      Hue[0.8, 0.9189189189189202, 1.025], 
      Hue[0.8, 0.9324324324324337, 1.025], 
      Hue[0.8, 0.9459459459459473, 1.025], 
      Hue[0.8, 0.9594594594594608, 1.025], 
      Hue[0.8, 0.9729729729729744, 1.025], 
      Hue[0.8, 0.9864864864864878, 1.025], 
      Hue[0.8, 1., 1.025], 
      Hue[0.8, 0.013513513513513513`, 1.15], 
      Hue[0.8, 0., 1.15], 
      Hue[0.8, 0.027027027027027025`, 1.15], 
      Hue[0.8, 0.04054054054054054, 1.15], 
      Hue[0.8, 0.05405405405405405, 1.15], 
      Hue[0.8, 0.06756756756756756, 1.15], 
      Hue[0.8, 0.08108108108108107, 1.15], 
      Hue[0.8, 0.09459459459459457, 1.15], 
      Hue[0.8, 0.10810810810810809`, 1.15], 
      Hue[0.8, 0.1216216216216216, 1.15], 
      Hue[0.8, 0.13513513513513511`, 1.15], 
      Hue[0.8, 0.1486486486486486, 1.15], 
      Hue[0.8, 0.16216216216216214`, 1.15], 
      Hue[0.8, 0.17567567567567566`, 1.15], 
      Hue[0.8, 0.18918918918918914`, 1.15], 
      Hue[0.8, 0.20270270270270266`, 1.15], 
      Hue[0.8, 0.21621621621621617`, 1.15], 
      Hue[0.8, 0.2297297297297297, 1.15], 
      Hue[0.8, 0.2432432432432432, 1.15], 
      Hue[0.8, 0.2567567567567567, 1.15], 
      Hue[0.8, 0.27027027027027023`, 1.15], 
      Hue[0.8, 0.2837837837837837, 1.15], 
      Hue[0.8, 0.2972972972972972, 1.15], 
      Hue[0.8, 0.31081081081081074`, 1.15], 
      Hue[0.8, 0.3243243243243243, 1.15], 
      Hue[0.8, 0.33783783783783783`, 1.15], 
      Hue[0.8, 0.35135135135135137`, 1.15], 
      Hue[0.8, 0.3648648648648649, 1.15], 
      Hue[0.8, 0.37837837837837845`, 1.15], 
      Hue[0.8, 0.391891891891892, 1.15], 
      Hue[0.8, 0.40540540540540554`, 1.15], 
      Hue[0.8, 0.4189189189189191, 1.15], 
      Hue[0.8, 0.4324324324324326, 1.15], 
      Hue[0.8, 0.44594594594594616`, 1.15], 
      Hue[0.8, 0.4594594594594597, 1.15], 
      Hue[0.8, 0.47297297297297325`, 1.15], 
      Hue[0.8, 0.4864864864864868, 1.15], 
      Hue[0.8, 0.5000000000000003, 1.15], 
      Hue[0.8, 0.5135135135135139, 1.15], 
      Hue[0.8, 0.5270270270270274, 1.15], 
      Hue[0.8, 0.540540540540541, 1.15], 
      Hue[0.8, 0.5540540540540545, 1.15], 
      Hue[0.8, 0.5675675675675681, 1.15], 
      Hue[0.8, 0.5810810810810816, 1.15], 
      Hue[0.8, 0.5945945945945952, 1.15], 
      Hue[0.8, 0.6081081081081087, 1.15], 
      Hue[0.8, 0.6216216216216223, 1.15], 
      Hue[0.8, 0.6351351351351358, 1.15], 
      Hue[0.8, 0.6486486486486492, 1.15], 
      Hue[0.8, 0.6621621621621628, 1.15], 
      Hue[0.8, 0.6756756756756763, 1.15], 
      Hue[0.8, 0.6891891891891899, 1.15], 
      Hue[0.8, 0.7027027027027034, 1.15], 
      Hue[0.8, 0.716216216216217, 1.15], 
      Hue[0.8, 0.7297297297297305, 1.15], 
      Hue[0.8, 0.7432432432432441, 1.15], 
      Hue[0.8, 0.7567567567567576, 1.15], 
      Hue[0.8, 0.7702702702702712, 1.15], 
      Hue[0.8, 0.7837837837837847, 1.15], 
      Hue[0.8, 0.7972972972972983, 1.15], 
      Hue[0.8, 0.8108108108108117, 1.15], 
      Hue[0.8, 0.8243243243243253, 1.15], 
      Hue[0.8, 0.8378378378378389, 1.15], 
      Hue[0.8, 0.8513513513513524, 1.15], 
      Hue[0.8, 0.864864864864866, 1.15], 
      Hue[0.8, 0.8783783783783795, 1.15], 
      Hue[0.8, 0.8918918918918931, 1.15], 
      Hue[0.8, 0.9054054054054066, 1.15], 
      Hue[0.8, 0.9189189189189202, 1.15], 
      Hue[0.8, 0.9324324324324337, 1.15], 
      Hue[0.8, 0.9459459459459473, 1.15], 
      Hue[0.8, 0.9594594594594608, 1.15], 
      Hue[0.8, 0.9729729729729744, 1.15], 
      Hue[0.8, 0.9864864864864878, 1.15], 
      Hue[0.8, 1., 1.15], 
      Hue[0.8, 0.013513513513513513`, 1.275], 
      Hue[0.8, 0., 1.275], 
      Hue[0.8, 0.027027027027027025`, 1.275], 
      Hue[0.8, 0.04054054054054054, 1.275], 
      Hue[0.8, 0.05405405405405405, 1.275], 
      Hue[0.8, 0.06756756756756756, 1.275], 
      Hue[0.8, 0.08108108108108107, 1.275], 
      Hue[0.8, 0.09459459459459457, 1.275], 
      Hue[0.8, 0.10810810810810809`, 1.275], 
      Hue[0.8, 0.1216216216216216, 1.275], 
      Hue[0.8, 0.13513513513513511`, 1.275], 
      Hue[0.8, 0.1486486486486486, 1.275], 
      Hue[0.8, 0.16216216216216214`, 1.275], 
      Hue[0.8, 0.17567567567567566`, 1.275], 
      Hue[0.8, 0.18918918918918914`, 1.275], 
      Hue[0.8, 0.20270270270270266`, 1.275], 
      Hue[0.8, 0.21621621621621617`, 1.275], 
      Hue[0.8, 0.2297297297297297, 1.275], 
      Hue[0.8, 0.2432432432432432, 1.275], 
      Hue[0.8, 0.2567567567567567, 1.275], 
      Hue[0.8, 0.27027027027027023`, 1.275], 
      Hue[0.8, 0.2837837837837837, 1.275], 
      Hue[0.8, 0.2972972972972972, 1.275], 
      Hue[0.8, 0.31081081081081074`, 1.275], 
      Hue[0.8, 0.3243243243243243, 1.275], 
      Hue[0.8, 0.33783783783783783`, 1.275], 
      Hue[0.8, 0.35135135135135137`, 1.275], 
      Hue[0.8, 0.3648648648648649, 1.275], 
      Hue[0.8, 0.37837837837837845`, 1.275], 
      Hue[0.8, 0.391891891891892, 1.275], 
      Hue[0.8, 0.40540540540540554`, 1.275], 
      Hue[0.8, 0.4189189189189191, 1.275], 
      Hue[0.8, 0.4324324324324326, 1.275], 
      Hue[0.8, 0.44594594594594616`, 1.275], 
      Hue[0.8, 0.4594594594594597, 1.275], 
      Hue[0.8, 0.47297297297297325`, 1.275], 
      Hue[0.8, 0.4864864864864868, 1.275], 
      Hue[0.8, 0.5000000000000003, 1.275], 
      Hue[0.8, 0.5135135135135139, 1.275], 
      Hue[0.8, 0.5270270270270274, 1.275], 
      Hue[0.8, 0.540540540540541, 1.275], 
      Hue[0.8, 0.5540540540540545, 1.275], 
      Hue[0.8, 0.5675675675675681, 1.275], 
      Hue[0.8, 0.5810810810810816, 1.275], 
      Hue[0.8, 0.5945945945945952, 1.275], 
      Hue[0.8, 0.6081081081081087, 1.275], 
      Hue[0.8, 0.6216216216216223, 1.275], 
      Hue[0.8, 0.6351351351351358, 1.275], 
      Hue[0.8, 0.6486486486486492, 1.275], 
      Hue[0.8, 0.6621621621621628, 1.275], 
      Hue[0.8, 0.6756756756756763, 1.275], 
      Hue[0.8, 0.6891891891891899, 1.275], 
      Hue[0.8, 0.7027027027027034, 1.275], 
      Hue[0.8, 0.716216216216217, 1.275], 
      Hue[0.8, 0.7297297297297305, 1.275], 
      Hue[0.8, 0.7432432432432441, 1.275], 
      Hue[0.8, 0.7567567567567576, 1.275], 
      Hue[0.8, 0.7702702702702712, 1.275], 
      Hue[0.8, 0.7837837837837847, 1.275], 
      Hue[0.8, 0.7972972972972983, 1.275], 
      Hue[0.8, 0.8108108108108117, 1.275], 
      Hue[0.8, 0.8243243243243253, 1.275], 
      Hue[0.8, 0.8378378378378389, 1.275], 
      Hue[0.8, 0.8513513513513524, 1.275], 
      Hue[0.8, 0.864864864864866, 1.275], 
      Hue[0.8, 0.8783783783783795, 1.275], 
      Hue[0.8, 0.8918918918918931, 1.275], 
      Hue[0.8, 0.9054054054054066, 1.275], 
      Hue[0.8, 0.9189189189189202, 1.275], 
      Hue[0.8, 0.9324324324324337, 1.275], 
      Hue[0.8, 0.9459459459459473, 1.275], 
      Hue[0.8, 0.9594594594594608, 1.275], 
      Hue[0.8, 0.9729729729729744, 1.275], 
      Hue[0.8, 0.9864864864864878, 1.275], 
      Hue[0.8, 1., 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275], 
      Hue[0.8, 0.0625, 0.525], 
      Hue[0.8, 0.125, 0.525], 
      Hue[0.8, 0.1875, 0.525], 
      Hue[0.8, 0.25, 0.525], 
      Hue[0.8, 0.3125, 0.525], 
      Hue[0.8, 0.375, 0.525], 
      Hue[0.8, 0.4375, 0.525], 
      Hue[0.8, 0.5, 0.525], 
      Hue[0.8, 0.5625, 0.525], 
      Hue[0.8, 0.625, 0.525], 
      Hue[0.8, 0.6874999999999999, 0.525], 
      Hue[0.8, 0.75, 0.525], 
      Hue[0.8, 0.8125000000000001, 0.525], 
      Hue[0.8, 0.8750000000000001, 0.525], 
      Hue[0.8, 0.9375000000000002, 0.525], 
      Hue[0.8, 0.0625, 0.65], 
      Hue[0.8, 0.125, 0.65], 
      Hue[0.8, 0.1875, 0.65], 
      Hue[0.8, 0.25, 0.65], 
      Hue[0.8, 0.3125, 0.65], 
      Hue[0.8, 0.375, 0.65], 
      Hue[0.8, 0.4375, 0.65], 
      Hue[0.8, 0.5, 0.65], 
      Hue[0.8, 0.5625, 0.65], 
      Hue[0.8, 0.625, 0.65], 
      Hue[0.8, 0.6874999999999999, 0.65], 
      Hue[0.8, 0.75, 0.65], 
      Hue[0.8, 0.8125000000000001, 0.65], 
      Hue[0.8, 0.8750000000000001, 0.65], 
      Hue[0.8, 0.9375000000000002, 0.65], 
      Hue[0.8, 0.0625, 0.775], 
      Hue[0.8, 0.125, 0.775], 
      Hue[0.8, 0.1875, 0.775], 
      Hue[0.8, 0.25, 0.775], 
      Hue[0.8, 0.3125, 0.775], 
      Hue[0.8, 0.375, 0.775], 
      Hue[0.8, 0.4375, 0.775], 
      Hue[0.8, 0.5, 0.775], 
      Hue[0.8, 0.5625, 0.775], 
      Hue[0.8, 0.625, 0.775], 
      Hue[0.8, 0.6874999999999999, 0.775], 
      Hue[0.8, 0.75, 0.775], 
      Hue[0.8, 0.8125000000000001, 0.775], 
      Hue[0.8, 0.8750000000000001, 0.775], 
      Hue[0.8, 0.9375000000000002, 0.775], 
      Hue[0.8, 0.0625, 0.9], 
      Hue[0.8, 0.125, 0.9], 
      Hue[0.8, 0.1875, 0.9], 
      Hue[0.8, 0.25, 0.9], 
      Hue[0.8, 0.3125, 0.9], 
      Hue[0.8, 0.375, 0.9], 
      Hue[0.8, 0.4375, 0.9], 
      Hue[0.8, 0.5, 0.9], 
      Hue[0.8, 0.5625, 0.9], 
      Hue[0.8, 0.625, 0.9], 
      Hue[0.8, 0.6874999999999999, 0.9], 
      Hue[0.8, 0.75, 0.9], 
      Hue[0.8, 0.8125000000000001, 0.9], 
      Hue[0.8, 0.8750000000000001, 0.9], 
      Hue[0.8, 0.9375000000000002, 0.9], 
      Hue[0.8, 0.0625, 1.025], 
      Hue[0.8, 0.125, 1.025], 
      Hue[0.8, 0.1875, 1.025], 
      Hue[0.8, 0.25, 1.025], 
      Hue[0.8, 0.3125, 1.025], 
      Hue[0.8, 0.375, 1.025], 
      Hue[0.8, 0.4375, 1.025], 
      Hue[0.8, 0.5, 1.025], 
      Hue[0.8, 0.5625, 1.025], 
      Hue[0.8, 0.625, 1.025], 
      Hue[0.8, 0.6874999999999999, 1.025], 
      Hue[0.8, 0.75, 1.025], 
      Hue[0.8, 0.8125000000000001, 1.025], 
      Hue[0.8, 0.8750000000000001, 1.025], 
      Hue[0.8, 0.9375000000000002, 1.025], 
      Hue[0.8, 0.0625, 1.15], 
      Hue[0.8, 0.125, 1.15], 
      Hue[0.8, 0.1875, 1.15], 
      Hue[0.8, 0.25, 1.15], 
      Hue[0.8, 0.3125, 1.15], 
      Hue[0.8, 0.375, 1.15], 
      Hue[0.8, 0.4375, 1.15], 
      Hue[0.8, 0.5, 1.15], 
      Hue[0.8, 0.5625, 1.15], 
      Hue[0.8, 0.625, 1.15], 
      Hue[0.8, 0.6874999999999999, 1.15], 
      Hue[0.8, 0.75, 1.15], 
      Hue[0.8, 0.8125000000000001, 1.15], 
      Hue[0.8, 0.8750000000000001, 1.15], 
      Hue[0.8, 0.9375000000000002, 1.15], 
      Hue[0.8, 0.0625, 1.275], 
      Hue[0.8, 0.125, 1.275], 
      Hue[0.8, 0.1875, 1.275], 
      Hue[0.8, 0.25, 1.275], 
      Hue[0.8, 0.3125, 1.275], 
      Hue[0.8, 0.375, 1.275], 
      Hue[0.8, 0.4375, 1.275], 
      Hue[0.8, 0.5, 1.275], 
      Hue[0.8, 0.5625, 1.275], 
      Hue[0.8, 0.625, 1.275], 
      Hue[0.8, 0.6874999999999999, 1.275], 
      Hue[0.8, 0.75, 1.275], 
      Hue[0.8, 0.8125000000000001, 1.275], 
      Hue[0.8, 0.8750000000000001, 1.275], 
      Hue[0.8, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUmHc4Vf8fwI1EZkOU3RCZ5aui0gelpDJKkZWyQiSzJSWE7BJCGVFEoSXi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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXeUVMXThjErBkzM7gC7OzO77JpzFgyIgoJgIAkiOUsQkCCggIKzMwhI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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWecVEXTxcEsAmYxoKCoJEUBBcxgQAUkSlCBnZ2ZXXY2kLMgiBlFRIGZ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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRUTArljBAigKioqISG9Sk81uNoSWQlQQEURA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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX6Lkw
2S4HdUpmsJz2nZMbmE8DRV2SmUw3u15275rcxXscYcI5yTy20b9b8oG5B+Un
nGRK9+QVdjP83ORxVnPcXOfzktt4iybKz0/msoneBcm9fMRilvAxSxk5z+fL
T/mMz1nGKP1y+QVf8hWFuhVyJV+zitUU6dfItXzDOtYzWv+t/I7vqWaMboPc
yA9sYjNj9Vvkj2xlG8W6n+TP/EIN2ynR75C/spNd1FKq/03WsZt6ynR75F72
0cDvlOv3yz9o5AAHqdAfkk0cpplK3Z+yhSMc5S/G6f+WrRzjOP/wIffQq+1v
9P+fQxmH7OVNbqXqjaSTXGV/jzGMOnt9mcmcsO+ltNrtA7IfW93Fc4ynxb28
y510Y5G5dW7qKQrZ595e53rascw9PsRAppmtcavPU0WrO17ENAqoduezKDBX
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N9aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BSxZtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgI5
CyIOy/TMiDdZw0N6Z0VM4Sz52RFjGW3tVlkxx/tRxE3a5EZ8zD5SG0QUWzdc
fs09Chr635SQk+c5FFN2IfkRA5jNVVo0iviAXVRvHPE6S1nGclawkskTPV9+
w7esYjVT9Gvkd3zPWr7SrZPr2cBGipmq3yQ38wNb2Mo0/Y9yG9vZwXTdTvkT
P7OL3czQ75G/sJd9zNTtlwc4yCEOM0t/RP7KbxzlGLP1x+UJSjjJHN0peZoz
nOUcc/Xn5QUuconLzNNfkVe5xnXm636XN7jJLf6gSP+nvM0d/uJvlvAa1RLv
aP/fpzlXnMss+tPPmZWRG53fKLI54Vw/pxt3nfdKSls3TKaw11yMozU3zMt8
BlKBDWZli5l6hzzOmLfJ9OKBOVzNG6Qx0tpDZnU87bhtjhfxCpXZYc7fJcu6
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQzw+edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH5FZEHFQth0Q8RZF3GX4wIjFnKZrTsR7zHF2m0waFPEyy6gkIzdiNhUk
50Xsd268XM1t8gZHzOcYHYdETKaEVqsiauWooRGfcZFewyI+YDdNh0eMYyX5
FLCKQu4t8Xy5hrWsYz339UVyAxv5hge6YrmJzWyhhCr9VlnKt5SxjWr9dvkd
O9jJQ125/J5d7GYPNfq98gf2UUGt7ke5n584wEHq9D/LX/iVQxwmlkYckUc5
xnESdCfkSU5xmjMk6s/K3zjHeX4nSX9BXuQSl6mn+0NeoZKrXKO+/rq8wU3+
5C++ZixNHv1H738GPbngXj7lBca7sxp3toVJdOCoe51HLv+470KSnXtDtmSf
ufiQdK6Yly95iUQqzEqZmXqXFE6Zt0UM4445XM+btGG2swfM6lyyuGGOVzCG
huw059PIcK6bPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B1tgL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGW1vMi
tslSr0f0I4ervNw14hMOU6VbxDAmmV0u79Ohe8RXnKNBj4gP2ELRnhH55nrL
7/iL5r0iJrCPir0jBrGIjNyI27JNn4jPOUXtvhGjWE+hNyK6MZ0ZzORbZtF/
qufL2czhe+aSpc+R88hlPgN0eXIBP7CQRbylXyyXsJRlLGegfoVcySpWM0i3
Rq5lHevZQLZ+o9zEZrYwWPej/Imf2co2hui3yx3sZBe7GarfI/eyj/0M0x2Q
BznEYY7wtv6oPEY+xznBcP1JeYrTnGGE7hd5lnP8ym+M1J+XF7jI7/zBNLpS
MPkb/f/fpRYnnctnZDLcmd1yZgsZSAX2OtfxNOOy855FNXO9ZBqb3Yv3qc9Z
92UK7bnnHh11V5bJoaRzyH37mJZccQ/n8iYl+dTsVnd1DI244B5/TWeC1e75
SFqZy5D59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGWThx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DOc1c+tl+T4RnZnNaVr2jRjDLmq8G9GLaWaXyGu07xcxmSOk948YzFrKDIj4
3VxHOYM/aT4wYhTbSB0U0Y2FNF0UcVG2yYr4lBLqDY7oz0ru8sqQiM/JIZdp
TGdznuvLPGbyBbPYop8t5zCXL9mqmyfzmc8CFrJNXyALWcRilrBd/5X8mm9Y
SrFumVzOClZSxA79KrmaNaxlp+5b+R3fs4717NL/IDewkU3J72C3fkvyPZPv
lHw+e3TFyfWT6yXvTebYq9+TJPvYz4/Jc/0BWcJBDiWv6X6ShznCz/ySzOt/
lUc5xnFO8Bkvc8f/voJ+1OWAdRlPa7Kt2QVrtoCuVGGrdR1JM/6w3tNpbO51
mcIa+yKLNA7bL5Nox1X76KS9slj2pDo77bfRPMcp+3AWnShHjtl19uowMjhq
H0/hRW7a30vpQwdzteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2FnRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr6kh7kN
MoZGdGYmF2g0zG8ik4Th5kgzmyYLaDsiYgJHqToyog9reEyBuY6jIr7jLEmj
I/qznWJjIj4glbYZEddky7ERozlAhXERn7KCe7QfH/ENU5jKt0wjMdXz5fdM
5wdmkKSfKWfxI7Opp5sj5/IT80ilvn6+XMBCFpFGA/1iuYSlLKOhLl0uJ4MV
rKSRfpX8mdWs4S3dWvkL61jPBhrrN8pNbGYLW2mi/1VuYzs7aKrbKXexm0x+
o5l+j/ydvezjD5rr98sDHOQQLXSH5RGOcow/aak/Lk+QxV+cZDLtuOt/z+AT
yrPfuYyiBeOcWa4zm0c3irLNufYjkb+d9zTamOsgH7kPq/mcKhxxX8bzNjfc
o3x3ZZH8mFLsdt8G0ZBs93AGnXjmji40u15+QXVOuMcTeYdb7vcyetLdXFm5
1x4MpylX7McculCYLfanpLlk+San7NcU3uO+vVvJZ1Rkl507aDfH0Io8ezuf
DynODns9gHokkUhd6pA/2/NlbWpRkxrk6avLarzB6+TqqsoqVKYSFcnRV5Dl
eY1ylOWy/lVZhtIkcFFXSpZ88a6hOMXI1heVr1CEwrzMOf1LshDBM++rs7qn
8j+e8JhHnNE/lA+4zz1O6e7KO9zmFjc5qf9X/kMBN8gnS39d5nGNXI7rrsoc
rnCZSxzTX5QXyO77//v0OdaUX30=
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 43696, 34306, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 43697, 34307, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 43698, 34308, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 43699, 34309, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 43700, 34310, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 43701, 34311, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 43702, 34312, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 43703, 34313, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 43704, 34314, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 43705, 34315, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 43706, 34316, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 43707, 34317, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 43708, 34318, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 43709, 34319, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 43710, 34320, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 43801, 35431, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 43802, 35432, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 43803, 35433, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 43804, 35434, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 43805, 35435, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 43806, 35436, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 43807, 35437, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 43808, 35438, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 43809, 35439, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 43810, 35440, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 43811, 35441, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 43812, 35442, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 43813, 35443, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 43814, 35444, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 43815, 35445, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 43906, 36556, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 43907, 36557, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 43908, 36558, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 43909, 36559, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 43910, 36560, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 43911, 36561, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 43912, 36562, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 43913, 36563, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 43914, 36564, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 43915, 36565, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 43916, 36566, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 43917, 36567, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 43918, 36568, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 43919, 36569, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 43920, 36570, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 44011, 37681, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 44012, 37682, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 44013, 37683, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 44014, 37684, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 44015, 37685, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 44016, 37686, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 44017, 37687, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 44018, 37688, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 44019, 37689, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 44020, 37690, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 44021, 37691, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 44022, 37692, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 44023, 37693, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 44024, 37694, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 44025, 37695, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 44116, 38806, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 44117, 38807, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 44118, 38808, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 44119, 38809, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 44120, 38810, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 44121, 38811, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 44122, 38812, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 44123, 38813, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 44124, 38814, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 44125, 38815, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 44126, 38816, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 44127, 38817, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 44128, 38818, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 44129, 38819, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 44130, 38820, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 44221, 39931, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 44222, 39932, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 44223, 39933, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 44224, 39934, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 44225, 39935, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 44226, 39936, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 44227, 39937, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 44228, 39938, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 44229, 39939, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 44230, 39940, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 44231, 39941, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 44232, 39942, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 44233, 39943, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 44234, 39944, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 44235, 39945, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0., 0.4], 
      Hue[0.7, 0.013513513513513513`, 0.4], 
      Hue[0.7, 0.027027027027027025`, 0.4], 
      Hue[0.7, 0.04054054054054054, 0.4], 
      Hue[0.7, 0.05405405405405405, 0.4], 
      Hue[0.7, 0.06756756756756756, 0.4], 
      Hue[0.7, 0.08108108108108107, 0.4], 
      Hue[0.7, 0.09459459459459457, 0.4], 
      Hue[0.7, 0.10810810810810809`, 0.4], 
      Hue[0.7, 0.1216216216216216, 0.4], 
      Hue[0.7, 0.13513513513513511`, 0.4], 
      Hue[0.7, 0.1486486486486486, 0.4], 
      Hue[0.7, 0.16216216216216214`, 0.4], 
      Hue[0.7, 0.17567567567567566`, 0.4], 
      Hue[0.7, 0.18918918918918914`, 0.4], 
      Hue[0.7, 0.20270270270270266`, 0.4], 
      Hue[0.7, 0.21621621621621617`, 0.4], 
      Hue[0.7, 0.2297297297297297, 0.4], 
      Hue[0.7, 0.2432432432432432, 0.4], 
      Hue[0.7, 0.2567567567567567, 0.4], 
      Hue[0.7, 0.27027027027027023`, 0.4], 
      Hue[0.7, 0.2837837837837837, 0.4], 
      Hue[0.7, 0.2972972972972972, 0.4], 
      Hue[0.7, 0.31081081081081074`, 0.4], 
      Hue[0.7, 0.3243243243243243, 0.4], 
      Hue[0.7, 0.33783783783783783`, 0.4], 
      Hue[0.7, 0.35135135135135137`, 0.4], 
      Hue[0.7, 0.3648648648648649, 0.4], 
      Hue[0.7, 0.37837837837837845`, 0.4], 
      Hue[0.7, 0.391891891891892, 0.4], 
      Hue[0.7, 0.40540540540540554`, 0.4], 
      Hue[0.7, 0.4189189189189191, 0.4], 
      Hue[0.7, 0.4324324324324326, 0.4], 
      Hue[0.7, 0.44594594594594616`, 0.4], 
      Hue[0.7, 0.4594594594594597, 0.4], 
      Hue[0.7, 0.47297297297297325`, 0.4], 
      Hue[0.7, 0.4864864864864868, 0.4], 
      Hue[0.7, 0.5000000000000003, 0.4], 
      Hue[0.7, 0.5135135135135139, 0.4], 
      Hue[0.7, 0.5270270270270274, 0.4], 
      Hue[0.7, 0.540540540540541, 0.4], 
      Hue[0.7, 0.5540540540540545, 0.4], 
      Hue[0.7, 0.5675675675675681, 0.4], 
      Hue[0.7, 0.5810810810810816, 0.4], 
      Hue[0.7, 0.5945945945945952, 0.4], 
      Hue[0.7, 0.6081081081081087, 0.4], 
      Hue[0.7, 0.6216216216216223, 0.4], 
      Hue[0.7, 0.6351351351351358, 0.4], 
      Hue[0.7, 0.6486486486486492, 0.4], 
      Hue[0.7, 0.6621621621621628, 0.4], 
      Hue[0.7, 0.6756756756756763, 0.4], 
      Hue[0.7, 0.6891891891891899, 0.4], 
      Hue[0.7, 0.7027027027027034, 0.4], 
      Hue[0.7, 0.716216216216217, 0.4], 
      Hue[0.7, 0.7297297297297305, 0.4], 
      Hue[0.7, 0.7432432432432441, 0.4], 
      Hue[0.7, 0.7567567567567576, 0.4], 
      Hue[0.7, 0.7702702702702712, 0.4], 
      Hue[0.7, 0.7837837837837847, 0.4], 
      Hue[0.7, 0.7972972972972983, 0.4], 
      Hue[0.7, 0.8108108108108117, 0.4], 
      Hue[0.7, 0.8243243243243253, 0.4], 
      Hue[0.7, 0.8378378378378389, 0.4], 
      Hue[0.7, 0.8513513513513524, 0.4], 
      Hue[0.7, 0.864864864864866, 0.4], 
      Hue[0.7, 0.8783783783783795, 0.4], 
      Hue[0.7, 0.8918918918918931, 0.4], 
      Hue[0.7, 0.9054054054054066, 0.4], 
      Hue[0.7, 0.9189189189189202, 0.4], 
      Hue[0.7, 0.9324324324324337, 0.4], 
      Hue[0.7, 0.9459459459459473, 0.4], 
      Hue[0.7, 0.9594594594594608, 0.4], 
      Hue[0.7, 0.9729729729729744, 0.4], 
      Hue[0.7, 0.9864864864864878, 0.4], 
      Hue[0.7, 1., 0.4], 
      Hue[0.7, 0., 0.4135135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.4135135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.4135135135135136], 
      Hue[0.7, 0.04054054054054054, 0.4135135135135136], 
      Hue[0.7, 0.05405405405405405, 0.4135135135135136], 
      Hue[0.7, 0.06756756756756756, 0.4135135135135136], 
      Hue[0.7, 0.08108108108108107, 0.4135135135135136], 
      Hue[0.7, 0.09459459459459457, 0.4135135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.4135135135135136], 
      Hue[0.7, 0.1216216216216216, 0.4135135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.4135135135135136], 
      Hue[0.7, 0.1486486486486486, 0.4135135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.4135135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.4135135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.4135135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.4135135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.4135135135135136], 
      Hue[0.7, 0.2297297297297297, 0.4135135135135136], 
      Hue[0.7, 0.2432432432432432, 0.4135135135135136], 
      Hue[0.7, 0.2567567567567567, 0.4135135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.4135135135135136], 
      Hue[0.7, 0.2837837837837837, 0.4135135135135136], 
      Hue[0.7, 0.2972972972972972, 0.4135135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.4135135135135136], 
      Hue[0.7, 0.3243243243243243, 0.4135135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.4135135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.4135135135135136], 
      Hue[0.7, 0.3648648648648649, 0.4135135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.4135135135135136], 
      Hue[0.7, 0.391891891891892, 0.4135135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.4135135135135136], 
      Hue[0.7, 0.4189189189189191, 0.4135135135135136], 
      Hue[0.7, 0.4324324324324326, 0.4135135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.4135135135135136], 
      Hue[0.7, 0.4594594594594597, 0.4135135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.4135135135135136], 
      Hue[0.7, 0.4864864864864868, 0.4135135135135136], 
      Hue[0.7, 0.5000000000000003, 0.4135135135135136], 
      Hue[0.7, 0.5135135135135139, 0.4135135135135136], 
      Hue[0.7, 0.5270270270270274, 0.4135135135135136], 
      Hue[0.7, 0.540540540540541, 0.4135135135135136], 
      Hue[0.7, 0.5540540540540545, 0.4135135135135136], 
      Hue[0.7, 0.5675675675675681, 0.4135135135135136], 
      Hue[0.7, 0.5810810810810816, 0.4135135135135136], 
      Hue[0.7, 0.5945945945945952, 0.4135135135135136], 
      Hue[0.7, 0.6081081081081087, 0.4135135135135136], 
      Hue[0.7, 0.6216216216216223, 0.4135135135135136], 
      Hue[0.7, 0.6351351351351358, 0.4135135135135136], 
      Hue[0.7, 0.6486486486486492, 0.4135135135135136], 
      Hue[0.7, 0.6621621621621628, 0.4135135135135136], 
      Hue[0.7, 0.6756756756756763, 0.4135135135135136], 
      Hue[0.7, 0.6891891891891899, 0.4135135135135136], 
      Hue[0.7, 0.7027027027027034, 0.4135135135135136], 
      Hue[0.7, 0.716216216216217, 0.4135135135135136], 
      Hue[0.7, 0.7297297297297305, 0.4135135135135136], 
      Hue[0.7, 0.7432432432432441, 0.4135135135135136], 
      Hue[0.7, 0.7567567567567576, 0.4135135135135136], 
      Hue[0.7, 0.7702702702702712, 0.4135135135135136], 
      Hue[0.7, 0.7837837837837847, 0.4135135135135136], 
      Hue[0.7, 0.7972972972972983, 0.4135135135135136], 
      Hue[0.7, 0.8108108108108117, 0.4135135135135136], 
      Hue[0.7, 0.8243243243243253, 0.4135135135135136], 
      Hue[0.7, 0.8378378378378389, 0.4135135135135136], 
      Hue[0.7, 0.8513513513513524, 0.4135135135135136], 
      Hue[0.7, 0.864864864864866, 0.4135135135135136], 
      Hue[0.7, 0.8783783783783795, 0.4135135135135136], 
      Hue[0.7, 0.8918918918918931, 0.4135135135135136], 
      Hue[0.7, 0.9054054054054066, 0.4135135135135136], 
      Hue[0.7, 0.9189189189189202, 0.4135135135135136], 
      Hue[0.7, 0.9324324324324337, 0.4135135135135136], 
      Hue[0.7, 0.9459459459459473, 0.4135135135135136], 
      Hue[0.7, 0.9594594594594608, 0.4135135135135136], 
      Hue[0.7, 0.9729729729729744, 0.4135135135135136], 
      Hue[0.7, 0.9864864864864878, 0.4135135135135136], 
      Hue[0.7, 1., 0.4135135135135136], 
      Hue[0.7, 0., 0.4270270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.4270270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.4270270270270272], 
      Hue[0.7, 0.04054054054054054, 0.4270270270270272], 
      Hue[0.7, 0.05405405405405405, 0.4270270270270272], 
      Hue[0.7, 0.06756756756756756, 0.4270270270270272], 
      Hue[0.7, 0.08108108108108107, 0.4270270270270272], 
      Hue[0.7, 0.09459459459459457, 0.4270270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.4270270270270272], 
      Hue[0.7, 0.1216216216216216, 0.4270270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.4270270270270272], 
      Hue[0.7, 0.1486486486486486, 0.4270270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.4270270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.4270270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.4270270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.4270270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.4270270270270272], 
      Hue[0.7, 0.2297297297297297, 0.4270270270270272], 
      Hue[0.7, 0.2432432432432432, 0.4270270270270272], 
      Hue[0.7, 0.2567567567567567, 0.4270270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.4270270270270272], 
      Hue[0.7, 0.2837837837837837, 0.4270270270270272], 
      Hue[0.7, 0.2972972972972972, 0.4270270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.4270270270270272], 
      Hue[0.7, 0.3243243243243243, 0.4270270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.4270270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.4270270270270272], 
      Hue[0.7, 0.3648648648648649, 0.4270270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.4270270270270272], 
      Hue[0.7, 0.391891891891892, 0.4270270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.4270270270270272], 
      Hue[0.7, 0.4189189189189191, 0.4270270270270272], 
      Hue[0.7, 0.4324324324324326, 0.4270270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.4270270270270272], 
      Hue[0.7, 0.4594594594594597, 0.4270270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.4270270270270272], 
      Hue[0.7, 0.4864864864864868, 0.4270270270270272], 
      Hue[0.7, 0.5000000000000003, 0.4270270270270272], 
      Hue[0.7, 0.5135135135135139, 0.4270270270270272], 
      Hue[0.7, 0.5270270270270274, 0.4270270270270272], 
      Hue[0.7, 0.540540540540541, 0.4270270270270272], 
      Hue[0.7, 0.5540540540540545, 0.4270270270270272], 
      Hue[0.7, 0.5675675675675681, 0.4270270270270272], 
      Hue[0.7, 0.5810810810810816, 0.4270270270270272], 
      Hue[0.7, 0.5945945945945952, 0.4270270270270272], 
      Hue[0.7, 0.6081081081081087, 0.4270270270270272], 
      Hue[0.7, 0.6216216216216223, 0.4270270270270272], 
      Hue[0.7, 0.6351351351351358, 0.4270270270270272], 
      Hue[0.7, 0.6486486486486492, 0.4270270270270272], 
      Hue[0.7, 0.6621621621621628, 0.4270270270270272], 
      Hue[0.7, 0.6756756756756763, 0.4270270270270272], 
      Hue[0.7, 0.6891891891891899, 0.4270270270270272], 
      Hue[0.7, 0.7027027027027034, 0.4270270270270272], 
      Hue[0.7, 0.716216216216217, 0.4270270270270272], 
      Hue[0.7, 0.7297297297297305, 0.4270270270270272], 
      Hue[0.7, 0.7432432432432441, 0.4270270270270272], 
      Hue[0.7, 0.7567567567567576, 0.4270270270270272], 
      Hue[0.7, 0.7702702702702712, 0.4270270270270272], 
      Hue[0.7, 0.7837837837837847, 0.4270270270270272], 
      Hue[0.7, 0.7972972972972983, 0.4270270270270272], 
      Hue[0.7, 0.8108108108108117, 0.4270270270270272], 
      Hue[0.7, 0.8243243243243253, 0.4270270270270272], 
      Hue[0.7, 0.8378378378378389, 0.4270270270270272], 
      Hue[0.7, 0.8513513513513524, 0.4270270270270272], 
      Hue[0.7, 0.864864864864866, 0.4270270270270272], 
      Hue[0.7, 0.8783783783783795, 0.4270270270270272], 
      Hue[0.7, 0.8918918918918931, 0.4270270270270272], 
      Hue[0.7, 0.9054054054054066, 0.4270270270270272], 
      Hue[0.7, 0.9189189189189202, 0.4270270270270272], 
      Hue[0.7, 0.9324324324324337, 0.4270270270270272], 
      Hue[0.7, 0.9459459459459473, 0.4270270270270272], 
      Hue[0.7, 0.9594594594594608, 0.4270270270270272], 
      Hue[0.7, 0.9729729729729744, 0.4270270270270272], 
      Hue[0.7, 0.9864864864864878, 0.4270270270270272], 
      Hue[0.7, 1., 0.4270270270270272], 
      Hue[0.7, 0., 0.4405405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.4405405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.4405405405405408], 
      Hue[0.7, 0.04054054054054054, 0.4405405405405408], 
      Hue[0.7, 0.05405405405405405, 0.4405405405405408], 
      Hue[0.7, 0.06756756756756756, 0.4405405405405408], 
      Hue[0.7, 0.08108108108108107, 0.4405405405405408], 
      Hue[0.7, 0.09459459459459457, 0.4405405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.4405405405405408], 
      Hue[0.7, 0.1216216216216216, 0.4405405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.4405405405405408], 
      Hue[0.7, 0.1486486486486486, 0.4405405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.4405405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.4405405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.4405405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.4405405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.4405405405405408], 
      Hue[0.7, 0.2297297297297297, 0.4405405405405408], 
      Hue[0.7, 0.2432432432432432, 0.4405405405405408], 
      Hue[0.7, 0.2567567567567567, 0.4405405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.4405405405405408], 
      Hue[0.7, 0.2837837837837837, 0.4405405405405408], 
      Hue[0.7, 0.2972972972972972, 0.4405405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.4405405405405408], 
      Hue[0.7, 0.3243243243243243, 0.4405405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.4405405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.4405405405405408], 
      Hue[0.7, 0.3648648648648649, 0.4405405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.4405405405405408], 
      Hue[0.7, 0.391891891891892, 0.4405405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.4405405405405408], 
      Hue[0.7, 0.4189189189189191, 0.4405405405405408], 
      Hue[0.7, 0.4324324324324326, 0.4405405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.4405405405405408], 
      Hue[0.7, 0.4594594594594597, 0.4405405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.4405405405405408], 
      Hue[0.7, 0.4864864864864868, 0.4405405405405408], 
      Hue[0.7, 0.5000000000000003, 0.4405405405405408], 
      Hue[0.7, 0.5135135135135139, 0.4405405405405408], 
      Hue[0.7, 0.5270270270270274, 0.4405405405405408], 
      Hue[0.7, 0.540540540540541, 0.4405405405405408], 
      Hue[0.7, 0.5540540540540545, 0.4405405405405408], 
      Hue[0.7, 0.5675675675675681, 0.4405405405405408], 
      Hue[0.7, 0.5810810810810816, 0.4405405405405408], 
      Hue[0.7, 0.5945945945945952, 0.4405405405405408], 
      Hue[0.7, 0.6081081081081087, 0.4405405405405408], 
      Hue[0.7, 0.6216216216216223, 0.4405405405405408], 
      Hue[0.7, 0.6351351351351358, 0.4405405405405408], 
      Hue[0.7, 0.6486486486486492, 0.4405405405405408], 
      Hue[0.7, 0.6621621621621628, 0.4405405405405408], 
      Hue[0.7, 0.6756756756756763, 0.4405405405405408], 
      Hue[0.7, 0.6891891891891899, 0.4405405405405408], 
      Hue[0.7, 0.7027027027027034, 0.4405405405405408], 
      Hue[0.7, 0.716216216216217, 0.4405405405405408], 
      Hue[0.7, 0.7297297297297305, 0.4405405405405408], 
      Hue[0.7, 0.7432432432432441, 0.4405405405405408], 
      Hue[0.7, 0.7567567567567576, 0.4405405405405408], 
      Hue[0.7, 0.7702702702702712, 0.4405405405405408], 
      Hue[0.7, 0.7837837837837847, 0.4405405405405408], 
      Hue[0.7, 0.7972972972972983, 0.4405405405405408], 
      Hue[0.7, 0.8108108108108117, 0.4405405405405408], 
      Hue[0.7, 0.8243243243243253, 0.4405405405405408], 
      Hue[0.7, 0.8378378378378389, 0.4405405405405408], 
      Hue[0.7, 0.8513513513513524, 0.4405405405405408], 
      Hue[0.7, 0.864864864864866, 0.4405405405405408], 
      Hue[0.7, 0.8783783783783795, 0.4405405405405408], 
      Hue[0.7, 0.8918918918918931, 0.4405405405405408], 
      Hue[0.7, 0.9054054054054066, 0.4405405405405408], 
      Hue[0.7, 0.9189189189189202, 0.4405405405405408], 
      Hue[0.7, 0.9324324324324337, 0.4405405405405408], 
      Hue[0.7, 0.9459459459459473, 0.4405405405405408], 
      Hue[0.7, 0.9594594594594608, 0.4405405405405408], 
      Hue[0.7, 0.9729729729729744, 0.4405405405405408], 
      Hue[0.7, 0.9864864864864878, 0.4405405405405408], 
      Hue[0.7, 1., 0.4405405405405408], 
      Hue[0.7, 0., 0.4540540540540544], 
      Hue[0.7, 0.013513513513513513`, 0.4540540540540544], 
      Hue[0.7, 0.027027027027027025`, 0.4540540540540544], 
      Hue[0.7, 0.04054054054054054, 0.4540540540540544], 
      Hue[0.7, 0.05405405405405405, 0.4540540540540544], 
      Hue[0.7, 0.06756756756756756, 0.4540540540540544], 
      Hue[0.7, 0.08108108108108107, 0.4540540540540544], 
      Hue[0.7, 0.09459459459459457, 0.4540540540540544], 
      Hue[0.7, 0.10810810810810809`, 0.4540540540540544], 
      Hue[0.7, 0.1216216216216216, 0.4540540540540544], 
      Hue[0.7, 0.13513513513513511`, 0.4540540540540544], 
      Hue[0.7, 0.1486486486486486, 0.4540540540540544], 
      Hue[0.7, 0.16216216216216214`, 0.4540540540540544], 
      Hue[0.7, 0.17567567567567566`, 0.4540540540540544], 
      Hue[0.7, 0.18918918918918914`, 0.4540540540540544], 
      Hue[0.7, 0.20270270270270266`, 0.4540540540540544], 
      Hue[0.7, 0.21621621621621617`, 0.4540540540540544], 
      Hue[0.7, 0.2297297297297297, 0.4540540540540544], 
      Hue[0.7, 0.2432432432432432, 0.4540540540540544], 
      Hue[0.7, 0.2567567567567567, 0.4540540540540544], 
      Hue[0.7, 0.27027027027027023`, 0.4540540540540544], 
      Hue[0.7, 0.2837837837837837, 0.4540540540540544], 
      Hue[0.7, 0.2972972972972972, 0.4540540540540544], 
      Hue[0.7, 0.31081081081081074`, 0.4540540540540544], 
      Hue[0.7, 0.3243243243243243, 0.4540540540540544], 
      Hue[0.7, 0.33783783783783783`, 0.4540540540540544], 
      Hue[0.7, 0.35135135135135137`, 0.4540540540540544], 
      Hue[0.7, 0.3648648648648649, 0.4540540540540544], 
      Hue[0.7, 0.37837837837837845`, 0.4540540540540544], 
      Hue[0.7, 0.391891891891892, 0.4540540540540544], 
      Hue[0.7, 0.40540540540540554`, 0.4540540540540544], 
      Hue[0.7, 0.4189189189189191, 0.4540540540540544], 
      Hue[0.7, 0.4324324324324326, 0.4540540540540544], 
      Hue[0.7, 0.44594594594594616`, 0.4540540540540544], 
      Hue[0.7, 0.4594594594594597, 0.4540540540540544], 
      Hue[0.7, 0.47297297297297325`, 0.4540540540540544], 
      Hue[0.7, 0.4864864864864868, 0.4540540540540544], 
      Hue[0.7, 0.5000000000000003, 0.4540540540540544], 
      Hue[0.7, 0.5135135135135139, 0.4540540540540544], 
      Hue[0.7, 0.5270270270270274, 0.4540540540540544], 
      Hue[0.7, 0.540540540540541, 0.4540540540540544], 
      Hue[0.7, 0.5540540540540545, 0.4540540540540544], 
      Hue[0.7, 0.5675675675675681, 0.4540540540540544], 
      Hue[0.7, 0.5810810810810816, 0.4540540540540544], 
      Hue[0.7, 0.5945945945945952, 0.4540540540540544], 
      Hue[0.7, 0.6081081081081087, 0.4540540540540544], 
      Hue[0.7, 0.6216216216216223, 0.4540540540540544], 
      Hue[0.7, 0.6351351351351358, 0.4540540540540544], 
      Hue[0.7, 0.6486486486486492, 0.4540540540540544], 
      Hue[0.7, 0.6621621621621628, 0.4540540540540544], 
      Hue[0.7, 0.6756756756756763, 0.4540540540540544], 
      Hue[0.7, 0.6891891891891899, 0.4540540540540544], 
      Hue[0.7, 0.7027027027027034, 0.4540540540540544], 
      Hue[0.7, 0.716216216216217, 0.4540540540540544], 
      Hue[0.7, 0.7297297297297305, 0.4540540540540544], 
      Hue[0.7, 0.7432432432432441, 0.4540540540540544], 
      Hue[0.7, 0.7567567567567576, 0.4540540540540544], 
      Hue[0.7, 0.7702702702702712, 0.4540540540540544], 
      Hue[0.7, 0.7837837837837847, 0.4540540540540544], 
      Hue[0.7, 0.7972972972972983, 0.4540540540540544], 
      Hue[0.7, 0.8108108108108117, 0.4540540540540544], 
      Hue[0.7, 0.8243243243243253, 0.4540540540540544], 
      Hue[0.7, 0.8378378378378389, 0.4540540540540544], 
      Hue[0.7, 0.8513513513513524, 0.4540540540540544], 
      Hue[0.7, 0.864864864864866, 0.4540540540540544], 
      Hue[0.7, 0.8783783783783795, 0.4540540540540544], 
      Hue[0.7, 0.8918918918918931, 0.4540540540540544], 
      Hue[0.7, 0.9054054054054066, 0.4540540540540544], 
      Hue[0.7, 0.9189189189189202, 0.4540540540540544], 
      Hue[0.7, 0.9324324324324337, 0.4540540540540544], 
      Hue[0.7, 0.9459459459459473, 0.4540540540540544], 
      Hue[0.7, 0.9594594594594608, 0.4540540540540544], 
      Hue[0.7, 0.9729729729729744, 0.4540540540540544], 
      Hue[0.7, 0.9864864864864878, 0.4540540540540544], 
      Hue[0.7, 1., 0.4540540540540544], 
      Hue[0.7, 0., 0.467567567567568], 
      Hue[0.7, 0.013513513513513513`, 0.467567567567568], 
      Hue[0.7, 0.027027027027027025`, 0.467567567567568], 
      Hue[0.7, 0.04054054054054054, 0.467567567567568], 
      Hue[0.7, 0.05405405405405405, 0.467567567567568], 
      Hue[0.7, 0.06756756756756756, 0.467567567567568], 
      Hue[0.7, 0.08108108108108107, 0.467567567567568], 
      Hue[0.7, 0.09459459459459457, 0.467567567567568], 
      Hue[0.7, 0.10810810810810809`, 0.467567567567568], 
      Hue[0.7, 0.1216216216216216, 0.467567567567568], 
      Hue[0.7, 0.13513513513513511`, 0.467567567567568], 
      Hue[0.7, 0.1486486486486486, 0.467567567567568], 
      Hue[0.7, 0.16216216216216214`, 0.467567567567568], 
      Hue[0.7, 0.17567567567567566`, 0.467567567567568], 
      Hue[0.7, 0.18918918918918914`, 0.467567567567568], 
      Hue[0.7, 0.20270270270270266`, 0.467567567567568], 
      Hue[0.7, 0.21621621621621617`, 0.467567567567568], 
      Hue[0.7, 0.2297297297297297, 0.467567567567568], 
      Hue[0.7, 0.2432432432432432, 0.467567567567568], 
      Hue[0.7, 0.2567567567567567, 0.467567567567568], 
      Hue[0.7, 0.27027027027027023`, 0.467567567567568], 
      Hue[0.7, 0.2837837837837837, 0.467567567567568], 
      Hue[0.7, 0.2972972972972972, 0.467567567567568], 
      Hue[0.7, 0.31081081081081074`, 0.467567567567568], 
      Hue[0.7, 0.3243243243243243, 0.467567567567568], 
      Hue[0.7, 0.33783783783783783`, 0.467567567567568], 
      Hue[0.7, 0.35135135135135137`, 0.467567567567568], 
      Hue[0.7, 0.3648648648648649, 0.467567567567568], 
      Hue[0.7, 0.37837837837837845`, 0.467567567567568], 
      Hue[0.7, 0.391891891891892, 0.467567567567568], 
      Hue[0.7, 0.40540540540540554`, 0.467567567567568], 
      Hue[0.7, 0.4189189189189191, 0.467567567567568], 
      Hue[0.7, 0.4324324324324326, 0.467567567567568], 
      Hue[0.7, 0.44594594594594616`, 0.467567567567568], 
      Hue[0.7, 0.4594594594594597, 0.467567567567568], 
      Hue[0.7, 0.47297297297297325`, 0.467567567567568], 
      Hue[0.7, 0.4864864864864868, 0.467567567567568], 
      Hue[0.7, 0.5000000000000003, 0.467567567567568], 
      Hue[0.7, 0.5135135135135139, 0.467567567567568], 
      Hue[0.7, 0.5270270270270274, 0.467567567567568], 
      Hue[0.7, 0.540540540540541, 0.467567567567568], 
      Hue[0.7, 0.5540540540540545, 0.467567567567568], 
      Hue[0.7, 0.5675675675675681, 0.467567567567568], 
      Hue[0.7, 0.5810810810810816, 0.467567567567568], 
      Hue[0.7, 0.5945945945945952, 0.467567567567568], 
      Hue[0.7, 0.6081081081081087, 0.467567567567568], 
      Hue[0.7, 0.6216216216216223, 0.467567567567568], 
      Hue[0.7, 0.6351351351351358, 0.467567567567568], 
      Hue[0.7, 0.6486486486486492, 0.467567567567568], 
      Hue[0.7, 0.6621621621621628, 0.467567567567568], 
      Hue[0.7, 0.6756756756756763, 0.467567567567568], 
      Hue[0.7, 0.6891891891891899, 0.467567567567568], 
      Hue[0.7, 0.7027027027027034, 0.467567567567568], 
      Hue[0.7, 0.716216216216217, 0.467567567567568], 
      Hue[0.7, 0.7297297297297305, 0.467567567567568], 
      Hue[0.7, 0.7432432432432441, 0.467567567567568], 
      Hue[0.7, 0.7567567567567576, 0.467567567567568], 
      Hue[0.7, 0.7702702702702712, 0.467567567567568], 
      Hue[0.7, 0.7837837837837847, 0.467567567567568], 
      Hue[0.7, 0.7972972972972983, 0.467567567567568], 
      Hue[0.7, 0.8108108108108117, 0.467567567567568], 
      Hue[0.7, 0.8243243243243253, 0.467567567567568], 
      Hue[0.7, 0.8378378378378389, 0.467567567567568], 
      Hue[0.7, 0.8513513513513524, 0.467567567567568], 
      Hue[0.7, 0.864864864864866, 0.467567567567568], 
      Hue[0.7, 0.8783783783783795, 0.467567567567568], 
      Hue[0.7, 0.8918918918918931, 0.467567567567568], 
      Hue[0.7, 0.9054054054054066, 0.467567567567568], 
      Hue[0.7, 0.9189189189189202, 0.467567567567568], 
      Hue[0.7, 0.9324324324324337, 0.467567567567568], 
      Hue[0.7, 0.9459459459459473, 0.467567567567568], 
      Hue[0.7, 0.9594594594594608, 0.467567567567568], 
      Hue[0.7, 0.9729729729729744, 0.467567567567568], 
      Hue[0.7, 0.9864864864864878, 0.467567567567568], 
      Hue[0.7, 1., 0.467567567567568], 
      Hue[0.7, 0., 0.4810810810810816], 
      Hue[0.7, 0.013513513513513513`, 0.4810810810810816], 
      Hue[0.7, 0.027027027027027025`, 0.4810810810810816], 
      Hue[0.7, 0.04054054054054054, 0.4810810810810816], 
      Hue[0.7, 0.05405405405405405, 0.4810810810810816], 
      Hue[0.7, 0.06756756756756756, 0.4810810810810816], 
      Hue[0.7, 0.08108108108108107, 0.4810810810810816], 
      Hue[0.7, 0.09459459459459457, 0.4810810810810816], 
      Hue[0.7, 0.10810810810810809`, 0.4810810810810816], 
      Hue[0.7, 0.1216216216216216, 0.4810810810810816], 
      Hue[0.7, 0.13513513513513511`, 0.4810810810810816], 
      Hue[0.7, 0.1486486486486486, 0.4810810810810816], 
      Hue[0.7, 0.16216216216216214`, 0.4810810810810816], 
      Hue[0.7, 0.17567567567567566`, 0.4810810810810816], 
      Hue[0.7, 0.18918918918918914`, 0.4810810810810816], 
      Hue[0.7, 0.20270270270270266`, 0.4810810810810816], 
      Hue[0.7, 0.21621621621621617`, 0.4810810810810816], 
      Hue[0.7, 0.2297297297297297, 0.4810810810810816], 
      Hue[0.7, 0.2432432432432432, 0.4810810810810816], 
      Hue[0.7, 0.2567567567567567, 0.4810810810810816], 
      Hue[0.7, 0.27027027027027023`, 0.4810810810810816], 
      Hue[0.7, 0.2837837837837837, 0.4810810810810816], 
      Hue[0.7, 0.2972972972972972, 0.4810810810810816], 
      Hue[0.7, 0.31081081081081074`, 0.4810810810810816], 
      Hue[0.7, 0.3243243243243243, 0.4810810810810816], 
      Hue[0.7, 0.33783783783783783`, 0.4810810810810816], 
      Hue[0.7, 0.35135135135135137`, 0.4810810810810816], 
      Hue[0.7, 0.3648648648648649, 0.4810810810810816], 
      Hue[0.7, 0.37837837837837845`, 0.4810810810810816], 
      Hue[0.7, 0.391891891891892, 0.4810810810810816], 
      Hue[0.7, 0.40540540540540554`, 0.4810810810810816], 
      Hue[0.7, 0.4189189189189191, 0.4810810810810816], 
      Hue[0.7, 0.4324324324324326, 0.4810810810810816], 
      Hue[0.7, 0.44594594594594616`, 0.4810810810810816], 
      Hue[0.7, 0.4594594594594597, 0.4810810810810816], 
      Hue[0.7, 0.47297297297297325`, 0.4810810810810816], 
      Hue[0.7, 0.4864864864864868, 0.4810810810810816], 
      Hue[0.7, 0.5000000000000003, 0.4810810810810816], 
      Hue[0.7, 0.5135135135135139, 0.4810810810810816], 
      Hue[0.7, 0.5270270270270274, 0.4810810810810816], 
      Hue[0.7, 0.540540540540541, 0.4810810810810816], 
      Hue[0.7, 0.5540540540540545, 0.4810810810810816], 
      Hue[0.7, 0.5675675675675681, 0.4810810810810816], 
      Hue[0.7, 0.5810810810810816, 0.4810810810810816], 
      Hue[0.7, 0.5945945945945952, 0.4810810810810816], 
      Hue[0.7, 0.6081081081081087, 0.4810810810810816], 
      Hue[0.7, 0.6216216216216223, 0.4810810810810816], 
      Hue[0.7, 0.6351351351351358, 0.4810810810810816], 
      Hue[0.7, 0.6486486486486492, 0.4810810810810816], 
      Hue[0.7, 0.6621621621621628, 0.4810810810810816], 
      Hue[0.7, 0.6756756756756763, 0.4810810810810816], 
      Hue[0.7, 0.6891891891891899, 0.4810810810810816], 
      Hue[0.7, 0.7027027027027034, 0.4810810810810816], 
      Hue[0.7, 0.716216216216217, 0.4810810810810816], 
      Hue[0.7, 0.7297297297297305, 0.4810810810810816], 
      Hue[0.7, 0.7432432432432441, 0.4810810810810816], 
      Hue[0.7, 0.7567567567567576, 0.4810810810810816], 
      Hue[0.7, 0.7702702702702712, 0.4810810810810816], 
      Hue[0.7, 0.7837837837837847, 0.4810810810810816], 
      Hue[0.7, 0.7972972972972983, 0.4810810810810816], 
      Hue[0.7, 0.8108108108108117, 0.4810810810810816], 
      Hue[0.7, 0.8243243243243253, 0.4810810810810816], 
      Hue[0.7, 0.8378378378378389, 0.4810810810810816], 
      Hue[0.7, 0.8513513513513524, 0.4810810810810816], 
      Hue[0.7, 0.864864864864866, 0.4810810810810816], 
      Hue[0.7, 0.8783783783783795, 0.4810810810810816], 
      Hue[0.7, 0.8918918918918931, 0.4810810810810816], 
      Hue[0.7, 0.9054054054054066, 0.4810810810810816], 
      Hue[0.7, 0.9189189189189202, 0.4810810810810816], 
      Hue[0.7, 0.9324324324324337, 0.4810810810810816], 
      Hue[0.7, 0.9459459459459473, 0.4810810810810816], 
      Hue[0.7, 0.9594594594594608, 0.4810810810810816], 
      Hue[0.7, 0.9729729729729744, 0.4810810810810816], 
      Hue[0.7, 0.9864864864864878, 0.4810810810810816], 
      Hue[0.7, 1., 0.4810810810810816], 
      Hue[0.7, 0., 0.4945945945945952], 
      Hue[0.7, 0.013513513513513513`, 0.4945945945945952], 
      Hue[0.7, 0.027027027027027025`, 0.4945945945945952], 
      Hue[0.7, 0.04054054054054054, 0.4945945945945952], 
      Hue[0.7, 0.05405405405405405, 0.4945945945945952], 
      Hue[0.7, 0.06756756756756756, 0.4945945945945952], 
      Hue[0.7, 0.08108108108108107, 0.4945945945945952], 
      Hue[0.7, 0.09459459459459457, 0.4945945945945952], 
      Hue[0.7, 0.10810810810810809`, 0.4945945945945952], 
      Hue[0.7, 0.1216216216216216, 0.4945945945945952], 
      Hue[0.7, 0.13513513513513511`, 0.4945945945945952], 
      Hue[0.7, 0.1486486486486486, 0.4945945945945952], 
      Hue[0.7, 0.16216216216216214`, 0.4945945945945952], 
      Hue[0.7, 0.17567567567567566`, 0.4945945945945952], 
      Hue[0.7, 0.18918918918918914`, 0.4945945945945952], 
      Hue[0.7, 0.20270270270270266`, 0.4945945945945952], 
      Hue[0.7, 0.21621621621621617`, 0.4945945945945952], 
      Hue[0.7, 0.2297297297297297, 0.4945945945945952], 
      Hue[0.7, 0.2432432432432432, 0.4945945945945952], 
      Hue[0.7, 0.2567567567567567, 0.4945945945945952], 
      Hue[0.7, 0.27027027027027023`, 0.4945945945945952], 
      Hue[0.7, 0.2837837837837837, 0.4945945945945952], 
      Hue[0.7, 0.2972972972972972, 0.4945945945945952], 
      Hue[0.7, 0.31081081081081074`, 0.4945945945945952], 
      Hue[0.7, 0.3243243243243243, 0.4945945945945952], 
      Hue[0.7, 0.33783783783783783`, 0.4945945945945952], 
      Hue[0.7, 0.35135135135135137`, 0.4945945945945952], 
      Hue[0.7, 0.3648648648648649, 0.4945945945945952], 
      Hue[0.7, 0.37837837837837845`, 0.4945945945945952], 
      Hue[0.7, 0.391891891891892, 0.4945945945945952], 
      Hue[0.7, 0.40540540540540554`, 0.4945945945945952], 
      Hue[0.7, 0.4189189189189191, 0.4945945945945952], 
      Hue[0.7, 0.4324324324324326, 0.4945945945945952], 
      Hue[0.7, 0.44594594594594616`, 0.4945945945945952], 
      Hue[0.7, 0.4594594594594597, 0.4945945945945952], 
      Hue[0.7, 0.47297297297297325`, 0.4945945945945952], 
      Hue[0.7, 0.4864864864864868, 0.4945945945945952], 
      Hue[0.7, 0.5000000000000003, 0.4945945945945952], 
      Hue[0.7, 0.5135135135135139, 0.4945945945945952], 
      Hue[0.7, 0.5270270270270274, 0.4945945945945952], 
      Hue[0.7, 0.540540540540541, 0.4945945945945952], 
      Hue[0.7, 0.5540540540540545, 0.4945945945945952], 
      Hue[0.7, 0.5675675675675681, 0.4945945945945952], 
      Hue[0.7, 0.5810810810810816, 0.4945945945945952], 
      Hue[0.7, 0.5945945945945952, 0.4945945945945952], 
      Hue[0.7, 0.6081081081081087, 0.4945945945945952], 
      Hue[0.7, 0.6216216216216223, 0.4945945945945952], 
      Hue[0.7, 0.6351351351351358, 0.4945945945945952], 
      Hue[0.7, 0.6486486486486492, 0.4945945945945952], 
      Hue[0.7, 0.6621621621621628, 0.4945945945945952], 
      Hue[0.7, 0.6756756756756763, 0.4945945945945952], 
      Hue[0.7, 0.6891891891891899, 0.4945945945945952], 
      Hue[0.7, 0.7027027027027034, 0.4945945945945952], 
      Hue[0.7, 0.716216216216217, 0.4945945945945952], 
      Hue[0.7, 0.7297297297297305, 0.4945945945945952], 
      Hue[0.7, 0.7432432432432441, 0.4945945945945952], 
      Hue[0.7, 0.7567567567567576, 0.4945945945945952], 
      Hue[0.7, 0.7702702702702712, 0.4945945945945952], 
      Hue[0.7, 0.7837837837837847, 0.4945945945945952], 
      Hue[0.7, 0.7972972972972983, 0.4945945945945952], 
      Hue[0.7, 0.8108108108108117, 0.4945945945945952], 
      Hue[0.7, 0.8243243243243253, 0.4945945945945952], 
      Hue[0.7, 0.8378378378378389, 0.4945945945945952], 
      Hue[0.7, 0.8513513513513524, 0.4945945945945952], 
      Hue[0.7, 0.864864864864866, 0.4945945945945952], 
      Hue[0.7, 0.8783783783783795, 0.4945945945945952], 
      Hue[0.7, 0.8918918918918931, 0.4945945945945952], 
      Hue[0.7, 0.9054054054054066, 0.4945945945945952], 
      Hue[0.7, 0.9189189189189202, 0.4945945945945952], 
      Hue[0.7, 0.9324324324324337, 0.4945945945945952], 
      Hue[0.7, 0.9459459459459473, 0.4945945945945952], 
      Hue[0.7, 0.9594594594594608, 0.4945945945945952], 
      Hue[0.7, 0.9729729729729744, 0.4945945945945952], 
      Hue[0.7, 0.9864864864864878, 0.4945945945945952], 
      Hue[0.7, 1., 0.4945945945945952], 
      Hue[0.7, 0., 0.5081081081081088], 
      Hue[0.7, 0.013513513513513513`, 0.5081081081081088], 
      Hue[0.7, 0.027027027027027025`, 0.5081081081081088], 
      Hue[0.7, 0.04054054054054054, 0.5081081081081088], 
      Hue[0.7, 0.05405405405405405, 0.5081081081081088], 
      Hue[0.7, 0.06756756756756756, 0.5081081081081088], 
      Hue[0.7, 0.08108108108108107, 0.5081081081081088], 
      Hue[0.7, 0.09459459459459457, 0.5081081081081088], 
      Hue[0.7, 0.10810810810810809`, 0.5081081081081088], 
      Hue[0.7, 0.1216216216216216, 0.5081081081081088], 
      Hue[0.7, 0.13513513513513511`, 0.5081081081081088], 
      Hue[0.7, 0.1486486486486486, 0.5081081081081088], 
      Hue[0.7, 0.16216216216216214`, 0.5081081081081088], 
      Hue[0.7, 0.17567567567567566`, 0.5081081081081088], 
      Hue[0.7, 0.18918918918918914`, 0.5081081081081088], 
      Hue[0.7, 0.20270270270270266`, 0.5081081081081088], 
      Hue[0.7, 0.21621621621621617`, 0.5081081081081088], 
      Hue[0.7, 0.2297297297297297, 0.5081081081081088], 
      Hue[0.7, 0.2432432432432432, 0.5081081081081088], 
      Hue[0.7, 0.2567567567567567, 0.5081081081081088], 
      Hue[0.7, 0.27027027027027023`, 0.5081081081081088], 
      Hue[0.7, 0.2837837837837837, 0.5081081081081088], 
      Hue[0.7, 0.2972972972972972, 0.5081081081081088], 
      Hue[0.7, 0.31081081081081074`, 0.5081081081081088], 
      Hue[0.7, 0.3243243243243243, 0.5081081081081088], 
      Hue[0.7, 0.33783783783783783`, 0.5081081081081088], 
      Hue[0.7, 0.35135135135135137`, 0.5081081081081088], 
      Hue[0.7, 0.3648648648648649, 0.5081081081081088], 
      Hue[0.7, 0.37837837837837845`, 0.5081081081081088], 
      Hue[0.7, 0.391891891891892, 0.5081081081081088], 
      Hue[0.7, 0.40540540540540554`, 0.5081081081081088], 
      Hue[0.7, 0.4189189189189191, 0.5081081081081088], 
      Hue[0.7, 0.4324324324324326, 0.5081081081081088], 
      Hue[0.7, 0.44594594594594616`, 0.5081081081081088], 
      Hue[0.7, 0.4594594594594597, 0.5081081081081088], 
      Hue[0.7, 0.47297297297297325`, 0.5081081081081088], 
      Hue[0.7, 0.4864864864864868, 0.5081081081081088], 
      Hue[0.7, 0.5000000000000003, 0.5081081081081088], 
      Hue[0.7, 0.5135135135135139, 0.5081081081081088], 
      Hue[0.7, 0.5270270270270274, 0.5081081081081088], 
      Hue[0.7, 0.540540540540541, 0.5081081081081088], 
      Hue[0.7, 0.5540540540540545, 0.5081081081081088], 
      Hue[0.7, 0.5675675675675681, 0.5081081081081088], 
      Hue[0.7, 0.5810810810810816, 0.5081081081081088], 
      Hue[0.7, 0.5945945945945952, 0.5081081081081088], 
      Hue[0.7, 0.6081081081081087, 0.5081081081081088], 
      Hue[0.7, 0.6216216216216223, 0.5081081081081088], 
      Hue[0.7, 0.6351351351351358, 0.5081081081081088], 
      Hue[0.7, 0.6486486486486492, 0.5081081081081088], 
      Hue[0.7, 0.6621621621621628, 0.5081081081081088], 
      Hue[0.7, 0.6756756756756763, 0.5081081081081088], 
      Hue[0.7, 0.6891891891891899, 0.5081081081081088], 
      Hue[0.7, 0.7027027027027034, 0.5081081081081088], 
      Hue[0.7, 0.716216216216217, 0.5081081081081088], 
      Hue[0.7, 0.7297297297297305, 0.5081081081081088], 
      Hue[0.7, 0.7432432432432441, 0.5081081081081088], 
      Hue[0.7, 0.7567567567567576, 0.5081081081081088], 
      Hue[0.7, 0.7702702702702712, 0.5081081081081088], 
      Hue[0.7, 0.7837837837837847, 0.5081081081081088], 
      Hue[0.7, 0.7972972972972983, 0.5081081081081088], 
      Hue[0.7, 0.8108108108108117, 0.5081081081081088], 
      Hue[0.7, 0.8243243243243253, 0.5081081081081088], 
      Hue[0.7, 0.8378378378378389, 0.5081081081081088], 
      Hue[0.7, 0.8513513513513524, 0.5081081081081088], 
      Hue[0.7, 0.864864864864866, 0.5081081081081088], 
      Hue[0.7, 0.8783783783783795, 0.5081081081081088], 
      Hue[0.7, 0.8918918918918931, 0.5081081081081088], 
      Hue[0.7, 0.9054054054054066, 0.5081081081081088], 
      Hue[0.7, 0.9189189189189202, 0.5081081081081088], 
      Hue[0.7, 0.9324324324324337, 0.5081081081081088], 
      Hue[0.7, 0.9459459459459473, 0.5081081081081088], 
      Hue[0.7, 0.9594594594594608, 0.5081081081081088], 
      Hue[0.7, 0.9729729729729744, 0.5081081081081088], 
      Hue[0.7, 0.9864864864864878, 0.5081081081081088], 
      Hue[0.7, 1., 0.5081081081081088], 
      Hue[0.7, 0., 0.5216216216216224], 
      Hue[0.7, 0.013513513513513513`, 0.5216216216216224], 
      Hue[0.7, 0.027027027027027025`, 0.5216216216216224], 
      Hue[0.7, 0.04054054054054054, 0.5216216216216224], 
      Hue[0.7, 0.05405405405405405, 0.5216216216216224], 
      Hue[0.7, 0.06756756756756756, 0.5216216216216224], 
      Hue[0.7, 0.08108108108108107, 0.5216216216216224], 
      Hue[0.7, 0.09459459459459457, 0.5216216216216224], 
      Hue[0.7, 0.10810810810810809`, 0.5216216216216224], 
      Hue[0.7, 0.1216216216216216, 0.5216216216216224], 
      Hue[0.7, 0.13513513513513511`, 0.5216216216216224], 
      Hue[0.7, 0.1486486486486486, 0.5216216216216224], 
      Hue[0.7, 0.16216216216216214`, 0.5216216216216224], 
      Hue[0.7, 0.17567567567567566`, 0.5216216216216224], 
      Hue[0.7, 0.18918918918918914`, 0.5216216216216224], 
      Hue[0.7, 0.20270270270270266`, 0.5216216216216224], 
      Hue[0.7, 0.21621621621621617`, 0.5216216216216224], 
      Hue[0.7, 0.2297297297297297, 0.5216216216216224], 
      Hue[0.7, 0.2432432432432432, 0.5216216216216224], 
      Hue[0.7, 0.2567567567567567, 0.5216216216216224], 
      Hue[0.7, 0.27027027027027023`, 0.5216216216216224], 
      Hue[0.7, 0.2837837837837837, 0.5216216216216224], 
      Hue[0.7, 0.2972972972972972, 0.5216216216216224], 
      Hue[0.7, 0.31081081081081074`, 0.5216216216216224], 
      Hue[0.7, 0.3243243243243243, 0.5216216216216224], 
      Hue[0.7, 0.33783783783783783`, 0.5216216216216224], 
      Hue[0.7, 0.35135135135135137`, 0.5216216216216224], 
      Hue[0.7, 0.3648648648648649, 0.5216216216216224], 
      Hue[0.7, 0.37837837837837845`, 0.5216216216216224], 
      Hue[0.7, 0.391891891891892, 0.5216216216216224], 
      Hue[0.7, 0.40540540540540554`, 0.5216216216216224], 
      Hue[0.7, 0.4189189189189191, 0.5216216216216224], 
      Hue[0.7, 0.4324324324324326, 0.5216216216216224], 
      Hue[0.7, 0.44594594594594616`, 0.5216216216216224], 
      Hue[0.7, 0.4594594594594597, 0.5216216216216224], 
      Hue[0.7, 0.47297297297297325`, 0.5216216216216224], 
      Hue[0.7, 0.4864864864864868, 0.5216216216216224], 
      Hue[0.7, 0.5000000000000003, 0.5216216216216224], 
      Hue[0.7, 0.5135135135135139, 0.5216216216216224], 
      Hue[0.7, 0.5270270270270274, 0.5216216216216224], 
      Hue[0.7, 0.540540540540541, 0.5216216216216224], 
      Hue[0.7, 0.5540540540540545, 0.5216216216216224], 
      Hue[0.7, 0.5675675675675681, 0.5216216216216224], 
      Hue[0.7, 0.5810810810810816, 0.5216216216216224], 
      Hue[0.7, 0.5945945945945952, 0.5216216216216224], 
      Hue[0.7, 0.6081081081081087, 0.5216216216216224], 
      Hue[0.7, 0.6216216216216223, 0.5216216216216224], 
      Hue[0.7, 0.6351351351351358, 0.5216216216216224], 
      Hue[0.7, 0.6486486486486492, 0.5216216216216224], 
      Hue[0.7, 0.6621621621621628, 0.5216216216216224], 
      Hue[0.7, 0.6756756756756763, 0.5216216216216224], 
      Hue[0.7, 0.6891891891891899, 0.5216216216216224], 
      Hue[0.7, 0.7027027027027034, 0.5216216216216224], 
      Hue[0.7, 0.716216216216217, 0.5216216216216224], 
      Hue[0.7, 0.7297297297297305, 0.5216216216216224], 
      Hue[0.7, 0.7432432432432441, 0.5216216216216224], 
      Hue[0.7, 0.7567567567567576, 0.5216216216216224], 
      Hue[0.7, 0.7702702702702712, 0.5216216216216224], 
      Hue[0.7, 0.7837837837837847, 0.5216216216216224], 
      Hue[0.7, 0.7972972972972983, 0.5216216216216224], 
      Hue[0.7, 0.8108108108108117, 0.5216216216216224], 
      Hue[0.7, 0.8243243243243253, 0.5216216216216224], 
      Hue[0.7, 0.8378378378378389, 0.5216216216216224], 
      Hue[0.7, 0.8513513513513524, 0.5216216216216224], 
      Hue[0.7, 0.864864864864866, 0.5216216216216224], 
      Hue[0.7, 0.8783783783783795, 0.5216216216216224], 
      Hue[0.7, 0.8918918918918931, 0.5216216216216224], 
      Hue[0.7, 0.9054054054054066, 0.5216216216216224], 
      Hue[0.7, 0.9189189189189202, 0.5216216216216224], 
      Hue[0.7, 0.9324324324324337, 0.5216216216216224], 
      Hue[0.7, 0.9459459459459473, 0.5216216216216224], 
      Hue[0.7, 0.9594594594594608, 0.5216216216216224], 
      Hue[0.7, 0.9729729729729744, 0.5216216216216224], 
      Hue[0.7, 0.9864864864864878, 0.5216216216216224], 
      Hue[0.7, 1., 0.5216216216216224], 
      Hue[0.7, 0., 0.535135135135136], 
      Hue[0.7, 0.013513513513513513`, 0.535135135135136], 
      Hue[0.7, 0.027027027027027025`, 0.535135135135136], 
      Hue[0.7, 0.04054054054054054, 0.535135135135136], 
      Hue[0.7, 0.05405405405405405, 0.535135135135136], 
      Hue[0.7, 0.06756756756756756, 0.535135135135136], 
      Hue[0.7, 0.08108108108108107, 0.535135135135136], 
      Hue[0.7, 0.09459459459459457, 0.535135135135136], 
      Hue[0.7, 0.10810810810810809`, 0.535135135135136], 
      Hue[0.7, 0.1216216216216216, 0.535135135135136], 
      Hue[0.7, 0.13513513513513511`, 0.535135135135136], 
      Hue[0.7, 0.1486486486486486, 0.535135135135136], 
      Hue[0.7, 0.16216216216216214`, 0.535135135135136], 
      Hue[0.7, 0.17567567567567566`, 0.535135135135136], 
      Hue[0.7, 0.18918918918918914`, 0.535135135135136], 
      Hue[0.7, 0.20270270270270266`, 0.535135135135136], 
      Hue[0.7, 0.21621621621621617`, 0.535135135135136], 
      Hue[0.7, 0.2297297297297297, 0.535135135135136], 
      Hue[0.7, 0.2432432432432432, 0.535135135135136], 
      Hue[0.7, 0.2567567567567567, 0.535135135135136], 
      Hue[0.7, 0.27027027027027023`, 0.535135135135136], 
      Hue[0.7, 0.2837837837837837, 0.535135135135136], 
      Hue[0.7, 0.2972972972972972, 0.535135135135136], 
      Hue[0.7, 0.31081081081081074`, 0.535135135135136], 
      Hue[0.7, 0.3243243243243243, 0.535135135135136], 
      Hue[0.7, 0.33783783783783783`, 0.535135135135136], 
      Hue[0.7, 0.35135135135135137`, 0.535135135135136], 
      Hue[0.7, 0.3648648648648649, 0.535135135135136], 
      Hue[0.7, 0.37837837837837845`, 0.535135135135136], 
      Hue[0.7, 0.391891891891892, 0.535135135135136], 
      Hue[0.7, 0.40540540540540554`, 0.535135135135136], 
      Hue[0.7, 0.4189189189189191, 0.535135135135136], 
      Hue[0.7, 0.4324324324324326, 0.535135135135136], 
      Hue[0.7, 0.44594594594594616`, 0.535135135135136], 
      Hue[0.7, 0.4594594594594597, 0.535135135135136], 
      Hue[0.7, 0.47297297297297325`, 0.535135135135136], 
      Hue[0.7, 0.4864864864864868, 0.535135135135136], 
      Hue[0.7, 0.5000000000000003, 0.535135135135136], 
      Hue[0.7, 0.5135135135135139, 0.535135135135136], 
      Hue[0.7, 0.5270270270270274, 0.535135135135136], 
      Hue[0.7, 0.540540540540541, 0.535135135135136], 
      Hue[0.7, 0.5540540540540545, 0.535135135135136], 
      Hue[0.7, 0.5675675675675681, 0.535135135135136], 
      Hue[0.7, 0.5810810810810816, 0.535135135135136], 
      Hue[0.7, 0.5945945945945952, 0.535135135135136], 
      Hue[0.7, 0.6081081081081087, 0.535135135135136], 
      Hue[0.7, 0.6216216216216223, 0.535135135135136], 
      Hue[0.7, 0.6351351351351358, 0.535135135135136], 
      Hue[0.7, 0.6486486486486492, 0.535135135135136], 
      Hue[0.7, 0.6621621621621628, 0.535135135135136], 
      Hue[0.7, 0.6756756756756763, 0.535135135135136], 
      Hue[0.7, 0.6891891891891899, 0.535135135135136], 
      Hue[0.7, 0.7027027027027034, 0.535135135135136], 
      Hue[0.7, 0.716216216216217, 0.535135135135136], 
      Hue[0.7, 0.7297297297297305, 0.535135135135136], 
      Hue[0.7, 0.7432432432432441, 0.535135135135136], 
      Hue[0.7, 0.7567567567567576, 0.535135135135136], 
      Hue[0.7, 0.7702702702702712, 0.535135135135136], 
      Hue[0.7, 0.7837837837837847, 0.535135135135136], 
      Hue[0.7, 0.7972972972972983, 0.535135135135136], 
      Hue[0.7, 0.8108108108108117, 0.535135135135136], 
      Hue[0.7, 0.8243243243243253, 0.535135135135136], 
      Hue[0.7, 0.8378378378378389, 0.535135135135136], 
      Hue[0.7, 0.8513513513513524, 0.535135135135136], 
      Hue[0.7, 0.864864864864866, 0.535135135135136], 
      Hue[0.7, 0.8783783783783795, 0.535135135135136], 
      Hue[0.7, 0.8918918918918931, 0.535135135135136], 
      Hue[0.7, 0.9054054054054066, 0.535135135135136], 
      Hue[0.7, 0.9189189189189202, 0.535135135135136], 
      Hue[0.7, 0.9324324324324337, 0.535135135135136], 
      Hue[0.7, 0.9459459459459473, 0.535135135135136], 
      Hue[0.7, 0.9594594594594608, 0.535135135135136], 
      Hue[0.7, 0.9729729729729744, 0.535135135135136], 
      Hue[0.7, 0.9864864864864878, 0.535135135135136], 
      Hue[0.7, 1., 0.535135135135136], 
      Hue[0.7, 0., 0.5486486486486496], 
      Hue[0.7, 0.013513513513513513`, 0.5486486486486496], 
      Hue[0.7, 0.027027027027027025`, 0.5486486486486496], 
      Hue[0.7, 0.04054054054054054, 0.5486486486486496], 
      Hue[0.7, 0.05405405405405405, 0.5486486486486496], 
      Hue[0.7, 0.06756756756756756, 0.5486486486486496], 
      Hue[0.7, 0.08108108108108107, 0.5486486486486496], 
      Hue[0.7, 0.09459459459459457, 0.5486486486486496], 
      Hue[0.7, 0.10810810810810809`, 0.5486486486486496], 
      Hue[0.7, 0.1216216216216216, 0.5486486486486496], 
      Hue[0.7, 0.13513513513513511`, 0.5486486486486496], 
      Hue[0.7, 0.1486486486486486, 0.5486486486486496], 
      Hue[0.7, 0.16216216216216214`, 0.5486486486486496], 
      Hue[0.7, 0.17567567567567566`, 0.5486486486486496], 
      Hue[0.7, 0.18918918918918914`, 0.5486486486486496], 
      Hue[0.7, 0.20270270270270266`, 0.5486486486486496], 
      Hue[0.7, 0.21621621621621617`, 0.5486486486486496], 
      Hue[0.7, 0.2297297297297297, 0.5486486486486496], 
      Hue[0.7, 0.2432432432432432, 0.5486486486486496], 
      Hue[0.7, 0.2567567567567567, 0.5486486486486496], 
      Hue[0.7, 0.27027027027027023`, 0.5486486486486496], 
      Hue[0.7, 0.2837837837837837, 0.5486486486486496], 
      Hue[0.7, 0.2972972972972972, 0.5486486486486496], 
      Hue[0.7, 0.31081081081081074`, 0.5486486486486496], 
      Hue[0.7, 0.3243243243243243, 0.5486486486486496], 
      Hue[0.7, 0.33783783783783783`, 0.5486486486486496], 
      Hue[0.7, 0.35135135135135137`, 0.5486486486486496], 
      Hue[0.7, 0.3648648648648649, 0.5486486486486496], 
      Hue[0.7, 0.37837837837837845`, 0.5486486486486496], 
      Hue[0.7, 0.391891891891892, 0.5486486486486496], 
      Hue[0.7, 0.40540540540540554`, 0.5486486486486496], 
      Hue[0.7, 0.4189189189189191, 0.5486486486486496], 
      Hue[0.7, 0.4324324324324326, 0.5486486486486496], 
      Hue[0.7, 0.44594594594594616`, 0.5486486486486496], 
      Hue[0.7, 0.4594594594594597, 0.5486486486486496], 
      Hue[0.7, 0.47297297297297325`, 0.5486486486486496], 
      Hue[0.7, 0.4864864864864868, 0.5486486486486496], 
      Hue[0.7, 0.5000000000000003, 0.5486486486486496], 
      Hue[0.7, 0.5135135135135139, 0.5486486486486496], 
      Hue[0.7, 0.5270270270270274, 0.5486486486486496], 
      Hue[0.7, 0.540540540540541, 0.5486486486486496], 
      Hue[0.7, 0.5540540540540545, 0.5486486486486496], 
      Hue[0.7, 0.5675675675675681, 0.5486486486486496], 
      Hue[0.7, 0.5810810810810816, 0.5486486486486496], 
      Hue[0.7, 0.5945945945945952, 0.5486486486486496], 
      Hue[0.7, 0.6081081081081087, 0.5486486486486496], 
      Hue[0.7, 0.6216216216216223, 0.5486486486486496], 
      Hue[0.7, 0.6351351351351358, 0.5486486486486496], 
      Hue[0.7, 0.6486486486486492, 0.5486486486486496], 
      Hue[0.7, 0.6621621621621628, 0.5486486486486496], 
      Hue[0.7, 0.6756756756756763, 0.5486486486486496], 
      Hue[0.7, 0.6891891891891899, 0.5486486486486496], 
      Hue[0.7, 0.7027027027027034, 0.5486486486486496], 
      Hue[0.7, 0.716216216216217, 0.5486486486486496], 
      Hue[0.7, 0.7297297297297305, 0.5486486486486496], 
      Hue[0.7, 0.7432432432432441, 0.5486486486486496], 
      Hue[0.7, 0.7567567567567576, 0.5486486486486496], 
      Hue[0.7, 0.7702702702702712, 0.5486486486486496], 
      Hue[0.7, 0.7837837837837847, 0.5486486486486496], 
      Hue[0.7, 0.7972972972972983, 0.5486486486486496], 
      Hue[0.7, 0.8108108108108117, 0.5486486486486496], 
      Hue[0.7, 0.8243243243243253, 0.5486486486486496], 
      Hue[0.7, 0.8378378378378389, 0.5486486486486496], 
      Hue[0.7, 0.8513513513513524, 0.5486486486486496], 
      Hue[0.7, 0.864864864864866, 0.5486486486486496], 
      Hue[0.7, 0.8783783783783795, 0.5486486486486496], 
      Hue[0.7, 0.8918918918918931, 0.5486486486486496], 
      Hue[0.7, 0.9054054054054066, 0.5486486486486496], 
      Hue[0.7, 0.9189189189189202, 0.5486486486486496], 
      Hue[0.7, 0.9324324324324337, 0.5486486486486496], 
      Hue[0.7, 0.9459459459459473, 0.5486486486486496], 
      Hue[0.7, 0.9594594594594608, 0.5486486486486496], 
      Hue[0.7, 0.9729729729729744, 0.5486486486486496], 
      Hue[0.7, 0.9864864864864878, 0.5486486486486496], 
      Hue[0.7, 1., 0.5486486486486496], 
      Hue[0.7, 0., 0.5621621621621632], 
      Hue[0.7, 0.013513513513513513`, 0.5621621621621632], 
      Hue[0.7, 0.027027027027027025`, 0.5621621621621632], 
      Hue[0.7, 0.04054054054054054, 0.5621621621621632], 
      Hue[0.7, 0.05405405405405405, 0.5621621621621632], 
      Hue[0.7, 0.06756756756756756, 0.5621621621621632], 
      Hue[0.7, 0.08108108108108107, 0.5621621621621632], 
      Hue[0.7, 0.09459459459459457, 0.5621621621621632], 
      Hue[0.7, 0.10810810810810809`, 0.5621621621621632], 
      Hue[0.7, 0.1216216216216216, 0.5621621621621632], 
      Hue[0.7, 0.13513513513513511`, 0.5621621621621632], 
      Hue[0.7, 0.1486486486486486, 0.5621621621621632], 
      Hue[0.7, 0.16216216216216214`, 0.5621621621621632], 
      Hue[0.7, 0.17567567567567566`, 0.5621621621621632], 
      Hue[0.7, 0.18918918918918914`, 0.5621621621621632], 
      Hue[0.7, 0.20270270270270266`, 0.5621621621621632], 
      Hue[0.7, 0.21621621621621617`, 0.5621621621621632], 
      Hue[0.7, 0.2297297297297297, 0.5621621621621632], 
      Hue[0.7, 0.2432432432432432, 0.5621621621621632], 
      Hue[0.7, 0.2567567567567567, 0.5621621621621632], 
      Hue[0.7, 0.27027027027027023`, 0.5621621621621632], 
      Hue[0.7, 0.2837837837837837, 0.5621621621621632], 
      Hue[0.7, 0.2972972972972972, 0.5621621621621632], 
      Hue[0.7, 0.31081081081081074`, 0.5621621621621632], 
      Hue[0.7, 0.3243243243243243, 0.5621621621621632], 
      Hue[0.7, 0.33783783783783783`, 0.5621621621621632], 
      Hue[0.7, 0.35135135135135137`, 0.5621621621621632], 
      Hue[0.7, 0.3648648648648649, 0.5621621621621632], 
      Hue[0.7, 0.37837837837837845`, 0.5621621621621632], 
      Hue[0.7, 0.391891891891892, 0.5621621621621632], 
      Hue[0.7, 0.40540540540540554`, 0.5621621621621632], 
      Hue[0.7, 0.4189189189189191, 0.5621621621621632], 
      Hue[0.7, 0.4324324324324326, 0.5621621621621632], 
      Hue[0.7, 0.44594594594594616`, 0.5621621621621632], 
      Hue[0.7, 0.4594594594594597, 0.5621621621621632], 
      Hue[0.7, 0.47297297297297325`, 0.5621621621621632], 
      Hue[0.7, 0.4864864864864868, 0.5621621621621632], 
      Hue[0.7, 0.5000000000000003, 0.5621621621621632], 
      Hue[0.7, 0.5135135135135139, 0.5621621621621632], 
      Hue[0.7, 0.5270270270270274, 0.5621621621621632], 
      Hue[0.7, 0.540540540540541, 0.5621621621621632], 
      Hue[0.7, 0.5540540540540545, 0.5621621621621632], 
      Hue[0.7, 0.5675675675675681, 0.5621621621621632], 
      Hue[0.7, 0.5810810810810816, 0.5621621621621632], 
      Hue[0.7, 0.5945945945945952, 0.5621621621621632], 
      Hue[0.7, 0.6081081081081087, 0.5621621621621632], 
      Hue[0.7, 0.6216216216216223, 0.5621621621621632], 
      Hue[0.7, 0.6351351351351358, 0.5621621621621632], 
      Hue[0.7, 0.6486486486486492, 0.5621621621621632], 
      Hue[0.7, 0.6621621621621628, 0.5621621621621632], 
      Hue[0.7, 0.6756756756756763, 0.5621621621621632], 
      Hue[0.7, 0.6891891891891899, 0.5621621621621632], 
      Hue[0.7, 0.7027027027027034, 0.5621621621621632], 
      Hue[0.7, 0.716216216216217, 0.5621621621621632], 
      Hue[0.7, 0.7297297297297305, 0.5621621621621632], 
      Hue[0.7, 0.7432432432432441, 0.5621621621621632], 
      Hue[0.7, 0.7567567567567576, 0.5621621621621632], 
      Hue[0.7, 0.7702702702702712, 0.5621621621621632], 
      Hue[0.7, 0.7837837837837847, 0.5621621621621632], 
      Hue[0.7, 0.7972972972972983, 0.5621621621621632], 
      Hue[0.7, 0.8108108108108117, 0.5621621621621632], 
      Hue[0.7, 0.8243243243243253, 0.5621621621621632], 
      Hue[0.7, 0.8378378378378389, 0.5621621621621632], 
      Hue[0.7, 0.8513513513513524, 0.5621621621621632], 
      Hue[0.7, 0.864864864864866, 0.5621621621621632], 
      Hue[0.7, 0.8783783783783795, 0.5621621621621632], 
      Hue[0.7, 0.8918918918918931, 0.5621621621621632], 
      Hue[0.7, 0.9054054054054066, 0.5621621621621632], 
      Hue[0.7, 0.9189189189189202, 0.5621621621621632], 
      Hue[0.7, 0.9324324324324337, 0.5621621621621632], 
      Hue[0.7, 0.9459459459459473, 0.5621621621621632], 
      Hue[0.7, 0.9594594594594608, 0.5621621621621632], 
      Hue[0.7, 0.9729729729729744, 0.5621621621621632], 
      Hue[0.7, 0.9864864864864878, 0.5621621621621632], 
      Hue[0.7, 1., 0.5621621621621632], 
      Hue[0.7, 0., 0.5756756756756768], 
      Hue[0.7, 0.013513513513513513`, 0.5756756756756768], 
      Hue[0.7, 0.027027027027027025`, 0.5756756756756768], 
      Hue[0.7, 0.04054054054054054, 0.5756756756756768], 
      Hue[0.7, 0.05405405405405405, 0.5756756756756768], 
      Hue[0.7, 0.06756756756756756, 0.5756756756756768], 
      Hue[0.7, 0.08108108108108107, 0.5756756756756768], 
      Hue[0.7, 0.09459459459459457, 0.5756756756756768], 
      Hue[0.7, 0.10810810810810809`, 0.5756756756756768], 
      Hue[0.7, 0.1216216216216216, 0.5756756756756768], 
      Hue[0.7, 0.13513513513513511`, 0.5756756756756768], 
      Hue[0.7, 0.1486486486486486, 0.5756756756756768], 
      Hue[0.7, 0.16216216216216214`, 0.5756756756756768], 
      Hue[0.7, 0.17567567567567566`, 0.5756756756756768], 
      Hue[0.7, 0.18918918918918914`, 0.5756756756756768], 
      Hue[0.7, 0.20270270270270266`, 0.5756756756756768], 
      Hue[0.7, 0.21621621621621617`, 0.5756756756756768], 
      Hue[0.7, 0.2297297297297297, 0.5756756756756768], 
      Hue[0.7, 0.2432432432432432, 0.5756756756756768], 
      Hue[0.7, 0.2567567567567567, 0.5756756756756768], 
      Hue[0.7, 0.27027027027027023`, 0.5756756756756768], 
      Hue[0.7, 0.2837837837837837, 0.5756756756756768], 
      Hue[0.7, 0.2972972972972972, 0.5756756756756768], 
      Hue[0.7, 0.31081081081081074`, 0.5756756756756768], 
      Hue[0.7, 0.3243243243243243, 0.5756756756756768], 
      Hue[0.7, 0.33783783783783783`, 0.5756756756756768], 
      Hue[0.7, 0.35135135135135137`, 0.5756756756756768], 
      Hue[0.7, 0.3648648648648649, 0.5756756756756768], 
      Hue[0.7, 0.37837837837837845`, 0.5756756756756768], 
      Hue[0.7, 0.391891891891892, 0.5756756756756768], 
      Hue[0.7, 0.40540540540540554`, 0.5756756756756768], 
      Hue[0.7, 0.4189189189189191, 0.5756756756756768], 
      Hue[0.7, 0.4324324324324326, 0.5756756756756768], 
      Hue[0.7, 0.44594594594594616`, 0.5756756756756768], 
      Hue[0.7, 0.4594594594594597, 0.5756756756756768], 
      Hue[0.7, 0.47297297297297325`, 0.5756756756756768], 
      Hue[0.7, 0.4864864864864868, 0.5756756756756768], 
      Hue[0.7, 0.5000000000000003, 0.5756756756756768], 
      Hue[0.7, 0.5135135135135139, 0.5756756756756768], 
      Hue[0.7, 0.5270270270270274, 0.5756756756756768], 
      Hue[0.7, 0.540540540540541, 0.5756756756756768], 
      Hue[0.7, 0.5540540540540545, 0.5756756756756768], 
      Hue[0.7, 0.5675675675675681, 0.5756756756756768], 
      Hue[0.7, 0.5810810810810816, 0.5756756756756768], 
      Hue[0.7, 0.5945945945945952, 0.5756756756756768], 
      Hue[0.7, 0.6081081081081087, 0.5756756756756768], 
      Hue[0.7, 0.6216216216216223, 0.5756756756756768], 
      Hue[0.7, 0.6351351351351358, 0.5756756756756768], 
      Hue[0.7, 0.6486486486486492, 0.5756756756756768], 
      Hue[0.7, 0.6621621621621628, 0.5756756756756768], 
      Hue[0.7, 0.6756756756756763, 0.5756756756756768], 
      Hue[0.7, 0.6891891891891899, 0.5756756756756768], 
      Hue[0.7, 0.7027027027027034, 0.5756756756756768], 
      Hue[0.7, 0.716216216216217, 0.5756756756756768], 
      Hue[0.7, 0.7297297297297305, 0.5756756756756768], 
      Hue[0.7, 0.7432432432432441, 0.5756756756756768], 
      Hue[0.7, 0.7567567567567576, 0.5756756756756768], 
      Hue[0.7, 0.7702702702702712, 0.5756756756756768], 
      Hue[0.7, 0.7837837837837847, 0.5756756756756768], 
      Hue[0.7, 0.7972972972972983, 0.5756756756756768], 
      Hue[0.7, 0.8108108108108117, 0.5756756756756768], 
      Hue[0.7, 0.8243243243243253, 0.5756756756756768], 
      Hue[0.7, 0.8378378378378389, 0.5756756756756768], 
      Hue[0.7, 0.8513513513513524, 0.5756756756756768], 
      Hue[0.7, 0.864864864864866, 0.5756756756756768], 
      Hue[0.7, 0.8783783783783795, 0.5756756756756768], 
      Hue[0.7, 0.8918918918918931, 0.5756756756756768], 
      Hue[0.7, 0.9054054054054066, 0.5756756756756768], 
      Hue[0.7, 0.9189189189189202, 0.5756756756756768], 
      Hue[0.7, 0.9324324324324337, 0.5756756756756768], 
      Hue[0.7, 0.9459459459459473, 0.5756756756756768], 
      Hue[0.7, 0.9594594594594608, 0.5756756756756768], 
      Hue[0.7, 0.9729729729729744, 0.5756756756756768], 
      Hue[0.7, 0.9864864864864878, 0.5756756756756768], 
      Hue[0.7, 1., 0.5756756756756768], 
      Hue[0.7, 0., 0.5891891891891904], 
      Hue[0.7, 0.013513513513513513`, 0.5891891891891904], 
      Hue[0.7, 0.027027027027027025`, 0.5891891891891904], 
      Hue[0.7, 0.04054054054054054, 0.5891891891891904], 
      Hue[0.7, 0.05405405405405405, 0.5891891891891904], 
      Hue[0.7, 0.06756756756756756, 0.5891891891891904], 
      Hue[0.7, 0.08108108108108107, 0.5891891891891904], 
      Hue[0.7, 0.09459459459459457, 0.5891891891891904], 
      Hue[0.7, 0.10810810810810809`, 0.5891891891891904], 
      Hue[0.7, 0.1216216216216216, 0.5891891891891904], 
      Hue[0.7, 0.13513513513513511`, 0.5891891891891904], 
      Hue[0.7, 0.1486486486486486, 0.5891891891891904], 
      Hue[0.7, 0.16216216216216214`, 0.5891891891891904], 
      Hue[0.7, 0.17567567567567566`, 0.5891891891891904], 
      Hue[0.7, 0.18918918918918914`, 0.5891891891891904], 
      Hue[0.7, 0.20270270270270266`, 0.5891891891891904], 
      Hue[0.7, 0.21621621621621617`, 0.5891891891891904], 
      Hue[0.7, 0.2297297297297297, 0.5891891891891904], 
      Hue[0.7, 0.2432432432432432, 0.5891891891891904], 
      Hue[0.7, 0.2567567567567567, 0.5891891891891904], 
      Hue[0.7, 0.27027027027027023`, 0.5891891891891904], 
      Hue[0.7, 0.2837837837837837, 0.5891891891891904], 
      Hue[0.7, 0.2972972972972972, 0.5891891891891904], 
      Hue[0.7, 0.31081081081081074`, 0.5891891891891904], 
      Hue[0.7, 0.3243243243243243, 0.5891891891891904], 
      Hue[0.7, 0.33783783783783783`, 0.5891891891891904], 
      Hue[0.7, 0.35135135135135137`, 0.5891891891891904], 
      Hue[0.7, 0.3648648648648649, 0.5891891891891904], 
      Hue[0.7, 0.37837837837837845`, 0.5891891891891904], 
      Hue[0.7, 0.391891891891892, 0.5891891891891904], 
      Hue[0.7, 0.40540540540540554`, 0.5891891891891904], 
      Hue[0.7, 0.4189189189189191, 0.5891891891891904], 
      Hue[0.7, 0.4324324324324326, 0.5891891891891904], 
      Hue[0.7, 0.44594594594594616`, 0.5891891891891904], 
      Hue[0.7, 0.4594594594594597, 0.5891891891891904], 
      Hue[0.7, 0.47297297297297325`, 0.5891891891891904], 
      Hue[0.7, 0.4864864864864868, 0.5891891891891904], 
      Hue[0.7, 0.5000000000000003, 0.5891891891891904], 
      Hue[0.7, 0.5135135135135139, 0.5891891891891904], 
      Hue[0.7, 0.5270270270270274, 0.5891891891891904], 
      Hue[0.7, 0.540540540540541, 0.5891891891891904], 
      Hue[0.7, 0.5540540540540545, 0.5891891891891904], 
      Hue[0.7, 0.5675675675675681, 0.5891891891891904], 
      Hue[0.7, 0.5810810810810816, 0.5891891891891904], 
      Hue[0.7, 0.5945945945945952, 0.5891891891891904], 
      Hue[0.7, 0.6081081081081087, 0.5891891891891904], 
      Hue[0.7, 0.6216216216216223, 0.5891891891891904], 
      Hue[0.7, 0.6351351351351358, 0.5891891891891904], 
      Hue[0.7, 0.6486486486486492, 0.5891891891891904], 
      Hue[0.7, 0.6621621621621628, 0.5891891891891904], 
      Hue[0.7, 0.6756756756756763, 0.5891891891891904], 
      Hue[0.7, 0.6891891891891899, 0.5891891891891904], 
      Hue[0.7, 0.7027027027027034, 0.5891891891891904], 
      Hue[0.7, 0.716216216216217, 0.5891891891891904], 
      Hue[0.7, 0.7297297297297305, 0.5891891891891904], 
      Hue[0.7, 0.7432432432432441, 0.5891891891891904], 
      Hue[0.7, 0.7567567567567576, 0.5891891891891904], 
      Hue[0.7, 0.7702702702702712, 0.5891891891891904], 
      Hue[0.7, 0.7837837837837847, 0.5891891891891904], 
      Hue[0.7, 0.7972972972972983, 0.5891891891891904], 
      Hue[0.7, 0.8108108108108117, 0.5891891891891904], 
      Hue[0.7, 0.8243243243243253, 0.5891891891891904], 
      Hue[0.7, 0.8378378378378389, 0.5891891891891904], 
      Hue[0.7, 0.8513513513513524, 0.5891891891891904], 
      Hue[0.7, 0.864864864864866, 0.5891891891891904], 
      Hue[0.7, 0.8783783783783795, 0.5891891891891904], 
      Hue[0.7, 0.8918918918918931, 0.5891891891891904], 
      Hue[0.7, 0.9054054054054066, 0.5891891891891904], 
      Hue[0.7, 0.9189189189189202, 0.5891891891891904], 
      Hue[0.7, 0.9324324324324337, 0.5891891891891904], 
      Hue[0.7, 0.9459459459459473, 0.5891891891891904], 
      Hue[0.7, 0.9594594594594608, 0.5891891891891904], 
      Hue[0.7, 0.9729729729729744, 0.5891891891891904], 
      Hue[0.7, 0.9864864864864878, 0.5891891891891904], 
      Hue[0.7, 1., 0.5891891891891904], 
      Hue[0.7, 0., 0.602702702702704], 
      Hue[0.7, 0.013513513513513513`, 0.602702702702704], 
      Hue[0.7, 0.027027027027027025`, 0.602702702702704], 
      Hue[0.7, 0.04054054054054054, 0.602702702702704], 
      Hue[0.7, 0.05405405405405405, 0.602702702702704], 
      Hue[0.7, 0.06756756756756756, 0.602702702702704], 
      Hue[0.7, 0.08108108108108107, 0.602702702702704], 
      Hue[0.7, 0.09459459459459457, 0.602702702702704], 
      Hue[0.7, 0.10810810810810809`, 0.602702702702704], 
      Hue[0.7, 0.1216216216216216, 0.602702702702704], 
      Hue[0.7, 0.13513513513513511`, 0.602702702702704], 
      Hue[0.7, 0.1486486486486486, 0.602702702702704], 
      Hue[0.7, 0.16216216216216214`, 0.602702702702704], 
      Hue[0.7, 0.17567567567567566`, 0.602702702702704], 
      Hue[0.7, 0.18918918918918914`, 0.602702702702704], 
      Hue[0.7, 0.20270270270270266`, 0.602702702702704], 
      Hue[0.7, 0.21621621621621617`, 0.602702702702704], 
      Hue[0.7, 0.2297297297297297, 0.602702702702704], 
      Hue[0.7, 0.2432432432432432, 0.602702702702704], 
      Hue[0.7, 0.2567567567567567, 0.602702702702704], 
      Hue[0.7, 0.27027027027027023`, 0.602702702702704], 
      Hue[0.7, 0.2837837837837837, 0.602702702702704], 
      Hue[0.7, 0.2972972972972972, 0.602702702702704], 
      Hue[0.7, 0.31081081081081074`, 0.602702702702704], 
      Hue[0.7, 0.3243243243243243, 0.602702702702704], 
      Hue[0.7, 0.33783783783783783`, 0.602702702702704], 
      Hue[0.7, 0.35135135135135137`, 0.602702702702704], 
      Hue[0.7, 0.3648648648648649, 0.602702702702704], 
      Hue[0.7, 0.37837837837837845`, 0.602702702702704], 
      Hue[0.7, 0.391891891891892, 0.602702702702704], 
      Hue[0.7, 0.40540540540540554`, 0.602702702702704], 
      Hue[0.7, 0.4189189189189191, 0.602702702702704], 
      Hue[0.7, 0.4324324324324326, 0.602702702702704], 
      Hue[0.7, 0.44594594594594616`, 0.602702702702704], 
      Hue[0.7, 0.4594594594594597, 0.602702702702704], 
      Hue[0.7, 0.47297297297297325`, 0.602702702702704], 
      Hue[0.7, 0.4864864864864868, 0.602702702702704], 
      Hue[0.7, 0.5000000000000003, 0.602702702702704], 
      Hue[0.7, 0.5135135135135139, 0.602702702702704], 
      Hue[0.7, 0.5270270270270274, 0.602702702702704], 
      Hue[0.7, 0.540540540540541, 0.602702702702704], 
      Hue[0.7, 0.5540540540540545, 0.602702702702704], 
      Hue[0.7, 0.5675675675675681, 0.602702702702704], 
      Hue[0.7, 0.5810810810810816, 0.602702702702704], 
      Hue[0.7, 0.5945945945945952, 0.602702702702704], 
      Hue[0.7, 0.6081081081081087, 0.602702702702704], 
      Hue[0.7, 0.6216216216216223, 0.602702702702704], 
      Hue[0.7, 0.6351351351351358, 0.602702702702704], 
      Hue[0.7, 0.6486486486486492, 0.602702702702704], 
      Hue[0.7, 0.6621621621621628, 0.602702702702704], 
      Hue[0.7, 0.6756756756756763, 0.602702702702704], 
      Hue[0.7, 0.6891891891891899, 0.602702702702704], 
      Hue[0.7, 0.7027027027027034, 0.602702702702704], 
      Hue[0.7, 0.716216216216217, 0.602702702702704], 
      Hue[0.7, 0.7297297297297305, 0.602702702702704], 
      Hue[0.7, 0.7432432432432441, 0.602702702702704], 
      Hue[0.7, 0.7567567567567576, 0.602702702702704], 
      Hue[0.7, 0.7702702702702712, 0.602702702702704], 
      Hue[0.7, 0.7837837837837847, 0.602702702702704], 
      Hue[0.7, 0.7972972972972983, 0.602702702702704], 
      Hue[0.7, 0.8108108108108117, 0.602702702702704], 
      Hue[0.7, 0.8243243243243253, 0.602702702702704], 
      Hue[0.7, 0.8378378378378389, 0.602702702702704], 
      Hue[0.7, 0.8513513513513524, 0.602702702702704], 
      Hue[0.7, 0.864864864864866, 0.602702702702704], 
      Hue[0.7, 0.8783783783783795, 0.602702702702704], 
      Hue[0.7, 0.8918918918918931, 0.602702702702704], 
      Hue[0.7, 0.9054054054054066, 0.602702702702704], 
      Hue[0.7, 0.9189189189189202, 0.602702702702704], 
      Hue[0.7, 0.9324324324324337, 0.602702702702704], 
      Hue[0.7, 0.9459459459459473, 0.602702702702704], 
      Hue[0.7, 0.9594594594594608, 0.602702702702704], 
      Hue[0.7, 0.9729729729729744, 0.602702702702704], 
      Hue[0.7, 0.9864864864864878, 0.602702702702704], 
      Hue[0.7, 1., 0.602702702702704], 
      Hue[0.7, 0., 0.6162162162162176], 
      Hue[0.7, 0.013513513513513513`, 0.6162162162162176], 
      Hue[0.7, 0.027027027027027025`, 0.6162162162162176], 
      Hue[0.7, 0.04054054054054054, 0.6162162162162176], 
      Hue[0.7, 0.05405405405405405, 0.6162162162162176], 
      Hue[0.7, 0.06756756756756756, 0.6162162162162176], 
      Hue[0.7, 0.08108108108108107, 0.6162162162162176], 
      Hue[0.7, 0.09459459459459457, 0.6162162162162176], 
      Hue[0.7, 0.10810810810810809`, 0.6162162162162176], 
      Hue[0.7, 0.1216216216216216, 0.6162162162162176], 
      Hue[0.7, 0.13513513513513511`, 0.6162162162162176], 
      Hue[0.7, 0.1486486486486486, 0.6162162162162176], 
      Hue[0.7, 0.16216216216216214`, 0.6162162162162176], 
      Hue[0.7, 0.17567567567567566`, 0.6162162162162176], 
      Hue[0.7, 0.18918918918918914`, 0.6162162162162176], 
      Hue[0.7, 0.20270270270270266`, 0.6162162162162176], 
      Hue[0.7, 0.21621621621621617`, 0.6162162162162176], 
      Hue[0.7, 0.2297297297297297, 0.6162162162162176], 
      Hue[0.7, 0.2432432432432432, 0.6162162162162176], 
      Hue[0.7, 0.2567567567567567, 0.6162162162162176], 
      Hue[0.7, 0.27027027027027023`, 0.6162162162162176], 
      Hue[0.7, 0.2837837837837837, 0.6162162162162176], 
      Hue[0.7, 0.2972972972972972, 0.6162162162162176], 
      Hue[0.7, 0.31081081081081074`, 0.6162162162162176], 
      Hue[0.7, 0.3243243243243243, 0.6162162162162176], 
      Hue[0.7, 0.33783783783783783`, 0.6162162162162176], 
      Hue[0.7, 0.35135135135135137`, 0.6162162162162176], 
      Hue[0.7, 0.3648648648648649, 0.6162162162162176], 
      Hue[0.7, 0.37837837837837845`, 0.6162162162162176], 
      Hue[0.7, 0.391891891891892, 0.6162162162162176], 
      Hue[0.7, 0.40540540540540554`, 0.6162162162162176], 
      Hue[0.7, 0.4189189189189191, 0.6162162162162176], 
      Hue[0.7, 0.4324324324324326, 0.6162162162162176], 
      Hue[0.7, 0.44594594594594616`, 0.6162162162162176], 
      Hue[0.7, 0.4594594594594597, 0.6162162162162176], 
      Hue[0.7, 0.47297297297297325`, 0.6162162162162176], 
      Hue[0.7, 0.4864864864864868, 0.6162162162162176], 
      Hue[0.7, 0.5000000000000003, 0.6162162162162176], 
      Hue[0.7, 0.5135135135135139, 0.6162162162162176], 
      Hue[0.7, 0.5270270270270274, 0.6162162162162176], 
      Hue[0.7, 0.540540540540541, 0.6162162162162176], 
      Hue[0.7, 0.5540540540540545, 0.6162162162162176], 
      Hue[0.7, 0.5675675675675681, 0.6162162162162176], 
      Hue[0.7, 0.5810810810810816, 0.6162162162162176], 
      Hue[0.7, 0.5945945945945952, 0.6162162162162176], 
      Hue[0.7, 0.6081081081081087, 0.6162162162162176], 
      Hue[0.7, 0.6216216216216223, 0.6162162162162176], 
      Hue[0.7, 0.6351351351351358, 0.6162162162162176], 
      Hue[0.7, 0.6486486486486492, 0.6162162162162176], 
      Hue[0.7, 0.6621621621621628, 0.6162162162162176], 
      Hue[0.7, 0.6756756756756763, 0.6162162162162176], 
      Hue[0.7, 0.6891891891891899, 0.6162162162162176], 
      Hue[0.7, 0.7027027027027034, 0.6162162162162176], 
      Hue[0.7, 0.716216216216217, 0.6162162162162176], 
      Hue[0.7, 0.7297297297297305, 0.6162162162162176], 
      Hue[0.7, 0.7432432432432441, 0.6162162162162176], 
      Hue[0.7, 0.7567567567567576, 0.6162162162162176], 
      Hue[0.7, 0.7702702702702712, 0.6162162162162176], 
      Hue[0.7, 0.7837837837837847, 0.6162162162162176], 
      Hue[0.7, 0.7972972972972983, 0.6162162162162176], 
      Hue[0.7, 0.8108108108108117, 0.6162162162162176], 
      Hue[0.7, 0.8243243243243253, 0.6162162162162176], 
      Hue[0.7, 0.8378378378378389, 0.6162162162162176], 
      Hue[0.7, 0.8513513513513524, 0.6162162162162176], 
      Hue[0.7, 0.864864864864866, 0.6162162162162176], 
      Hue[0.7, 0.8783783783783795, 0.6162162162162176], 
      Hue[0.7, 0.8918918918918931, 0.6162162162162176], 
      Hue[0.7, 0.9054054054054066, 0.6162162162162176], 
      Hue[0.7, 0.9189189189189202, 0.6162162162162176], 
      Hue[0.7, 0.9324324324324337, 0.6162162162162176], 
      Hue[0.7, 0.9459459459459473, 0.6162162162162176], 
      Hue[0.7, 0.9594594594594608, 0.6162162162162176], 
      Hue[0.7, 0.9729729729729744, 0.6162162162162176], 
      Hue[0.7, 0.9864864864864878, 0.6162162162162176], 
      Hue[0.7, 1., 0.6162162162162176], 
      Hue[0.7, 0., 0.6297297297297312], 
      Hue[0.7, 0.013513513513513513`, 0.6297297297297312], 
      Hue[0.7, 0.027027027027027025`, 0.6297297297297312], 
      Hue[0.7, 0.04054054054054054, 0.6297297297297312], 
      Hue[0.7, 0.05405405405405405, 0.6297297297297312], 
      Hue[0.7, 0.06756756756756756, 0.6297297297297312], 
      Hue[0.7, 0.08108108108108107, 0.6297297297297312], 
      Hue[0.7, 0.09459459459459457, 0.6297297297297312], 
      Hue[0.7, 0.10810810810810809`, 0.6297297297297312], 
      Hue[0.7, 0.1216216216216216, 0.6297297297297312], 
      Hue[0.7, 0.13513513513513511`, 0.6297297297297312], 
      Hue[0.7, 0.1486486486486486, 0.6297297297297312], 
      Hue[0.7, 0.16216216216216214`, 0.6297297297297312], 
      Hue[0.7, 0.17567567567567566`, 0.6297297297297312], 
      Hue[0.7, 0.18918918918918914`, 0.6297297297297312], 
      Hue[0.7, 0.20270270270270266`, 0.6297297297297312], 
      Hue[0.7, 0.21621621621621617`, 0.6297297297297312], 
      Hue[0.7, 0.2297297297297297, 0.6297297297297312], 
      Hue[0.7, 0.2432432432432432, 0.6297297297297312], 
      Hue[0.7, 0.2567567567567567, 0.6297297297297312], 
      Hue[0.7, 0.27027027027027023`, 0.6297297297297312], 
      Hue[0.7, 0.2837837837837837, 0.6297297297297312], 
      Hue[0.7, 0.2972972972972972, 0.6297297297297312], 
      Hue[0.7, 0.31081081081081074`, 0.6297297297297312], 
      Hue[0.7, 0.3243243243243243, 0.6297297297297312], 
      Hue[0.7, 0.33783783783783783`, 0.6297297297297312], 
      Hue[0.7, 0.35135135135135137`, 0.6297297297297312], 
      Hue[0.7, 0.3648648648648649, 0.6297297297297312], 
      Hue[0.7, 0.37837837837837845`, 0.6297297297297312], 
      Hue[0.7, 0.391891891891892, 0.6297297297297312], 
      Hue[0.7, 0.40540540540540554`, 0.6297297297297312], 
      Hue[0.7, 0.4189189189189191, 0.6297297297297312], 
      Hue[0.7, 0.4324324324324326, 0.6297297297297312], 
      Hue[0.7, 0.44594594594594616`, 0.6297297297297312], 
      Hue[0.7, 0.4594594594594597, 0.6297297297297312], 
      Hue[0.7, 0.47297297297297325`, 0.6297297297297312], 
      Hue[0.7, 0.4864864864864868, 0.6297297297297312], 
      Hue[0.7, 0.5000000000000003, 0.6297297297297312], 
      Hue[0.7, 0.5135135135135139, 0.6297297297297312], 
      Hue[0.7, 0.5270270270270274, 0.6297297297297312], 
      Hue[0.7, 0.540540540540541, 0.6297297297297312], 
      Hue[0.7, 0.5540540540540545, 0.6297297297297312], 
      Hue[0.7, 0.5675675675675681, 0.6297297297297312], 
      Hue[0.7, 0.5810810810810816, 0.6297297297297312], 
      Hue[0.7, 0.5945945945945952, 0.6297297297297312], 
      Hue[0.7, 0.6081081081081087, 0.6297297297297312], 
      Hue[0.7, 0.6216216216216223, 0.6297297297297312], 
      Hue[0.7, 0.6351351351351358, 0.6297297297297312], 
      Hue[0.7, 0.6486486486486492, 0.6297297297297312], 
      Hue[0.7, 0.6621621621621628, 0.6297297297297312], 
      Hue[0.7, 0.6756756756756763, 0.6297297297297312], 
      Hue[0.7, 0.6891891891891899, 0.6297297297297312], 
      Hue[0.7, 0.7027027027027034, 0.6297297297297312], 
      Hue[0.7, 0.716216216216217, 0.6297297297297312], 
      Hue[0.7, 0.7297297297297305, 0.6297297297297312], 
      Hue[0.7, 0.7432432432432441, 0.6297297297297312], 
      Hue[0.7, 0.7567567567567576, 0.6297297297297312], 
      Hue[0.7, 0.7702702702702712, 0.6297297297297312], 
      Hue[0.7, 0.7837837837837847, 0.6297297297297312], 
      Hue[0.7, 0.7972972972972983, 0.6297297297297312], 
      Hue[0.7, 0.8108108108108117, 0.6297297297297312], 
      Hue[0.7, 0.8243243243243253, 0.6297297297297312], 
      Hue[0.7, 0.8378378378378389, 0.6297297297297312], 
      Hue[0.7, 0.8513513513513524, 0.6297297297297312], 
      Hue[0.7, 0.864864864864866, 0.6297297297297312], 
      Hue[0.7, 0.8783783783783795, 0.6297297297297312], 
      Hue[0.7, 0.8918918918918931, 0.6297297297297312], 
      Hue[0.7, 0.9054054054054066, 0.6297297297297312], 
      Hue[0.7, 0.9189189189189202, 0.6297297297297312], 
      Hue[0.7, 0.9324324324324337, 0.6297297297297312], 
      Hue[0.7, 0.9459459459459473, 0.6297297297297312], 
      Hue[0.7, 0.9594594594594608, 0.6297297297297312], 
      Hue[0.7, 0.9729729729729744, 0.6297297297297312], 
      Hue[0.7, 0.9864864864864878, 0.6297297297297312], 
      Hue[0.7, 1., 0.6297297297297312], 
      Hue[0.7, 0., 0.6432432432432448], 
      Hue[0.7, 0.013513513513513513`, 0.6432432432432448], 
      Hue[0.7, 0.027027027027027025`, 0.6432432432432448], 
      Hue[0.7, 0.04054054054054054, 0.6432432432432448], 
      Hue[0.7, 0.05405405405405405, 0.6432432432432448], 
      Hue[0.7, 0.06756756756756756, 0.6432432432432448], 
      Hue[0.7, 0.08108108108108107, 0.6432432432432448], 
      Hue[0.7, 0.09459459459459457, 0.6432432432432448], 
      Hue[0.7, 0.10810810810810809`, 0.6432432432432448], 
      Hue[0.7, 0.1216216216216216, 0.6432432432432448], 
      Hue[0.7, 0.13513513513513511`, 0.6432432432432448], 
      Hue[0.7, 0.1486486486486486, 0.6432432432432448], 
      Hue[0.7, 0.16216216216216214`, 0.6432432432432448], 
      Hue[0.7, 0.17567567567567566`, 0.6432432432432448], 
      Hue[0.7, 0.18918918918918914`, 0.6432432432432448], 
      Hue[0.7, 0.20270270270270266`, 0.6432432432432448], 
      Hue[0.7, 0.21621621621621617`, 0.6432432432432448], 
      Hue[0.7, 0.2297297297297297, 0.6432432432432448], 
      Hue[0.7, 0.2432432432432432, 0.6432432432432448], 
      Hue[0.7, 0.2567567567567567, 0.6432432432432448], 
      Hue[0.7, 0.27027027027027023`, 0.6432432432432448], 
      Hue[0.7, 0.2837837837837837, 0.6432432432432448], 
      Hue[0.7, 0.2972972972972972, 0.6432432432432448], 
      Hue[0.7, 0.31081081081081074`, 0.6432432432432448], 
      Hue[0.7, 0.3243243243243243, 0.6432432432432448], 
      Hue[0.7, 0.33783783783783783`, 0.6432432432432448], 
      Hue[0.7, 0.35135135135135137`, 0.6432432432432448], 
      Hue[0.7, 0.3648648648648649, 0.6432432432432448], 
      Hue[0.7, 0.37837837837837845`, 0.6432432432432448], 
      Hue[0.7, 0.391891891891892, 0.6432432432432448], 
      Hue[0.7, 0.40540540540540554`, 0.6432432432432448], 
      Hue[0.7, 0.4189189189189191, 0.6432432432432448], 
      Hue[0.7, 0.4324324324324326, 0.6432432432432448], 
      Hue[0.7, 0.44594594594594616`, 0.6432432432432448], 
      Hue[0.7, 0.4594594594594597, 0.6432432432432448], 
      Hue[0.7, 0.47297297297297325`, 0.6432432432432448], 
      Hue[0.7, 0.4864864864864868, 0.6432432432432448], 
      Hue[0.7, 0.5000000000000003, 0.6432432432432448], 
      Hue[0.7, 0.5135135135135139, 0.6432432432432448], 
      Hue[0.7, 0.5270270270270274, 0.6432432432432448], 
      Hue[0.7, 0.540540540540541, 0.6432432432432448], 
      Hue[0.7, 0.5540540540540545, 0.6432432432432448], 
      Hue[0.7, 0.5675675675675681, 0.6432432432432448], 
      Hue[0.7, 0.5810810810810816, 0.6432432432432448], 
      Hue[0.7, 0.5945945945945952, 0.6432432432432448], 
      Hue[0.7, 0.6081081081081087, 0.6432432432432448], 
      Hue[0.7, 0.6216216216216223, 0.6432432432432448], 
      Hue[0.7, 0.6351351351351358, 0.6432432432432448], 
      Hue[0.7, 0.6486486486486492, 0.6432432432432448], 
      Hue[0.7, 0.6621621621621628, 0.6432432432432448], 
      Hue[0.7, 0.6756756756756763, 0.6432432432432448], 
      Hue[0.7, 0.6891891891891899, 0.6432432432432448], 
      Hue[0.7, 0.7027027027027034, 0.6432432432432448], 
      Hue[0.7, 0.716216216216217, 0.6432432432432448], 
      Hue[0.7, 0.7297297297297305, 0.6432432432432448], 
      Hue[0.7, 0.7432432432432441, 0.6432432432432448], 
      Hue[0.7, 0.7567567567567576, 0.6432432432432448], 
      Hue[0.7, 0.7702702702702712, 0.6432432432432448], 
      Hue[0.7, 0.7837837837837847, 0.6432432432432448], 
      Hue[0.7, 0.7972972972972983, 0.6432432432432448], 
      Hue[0.7, 0.8108108108108117, 0.6432432432432448], 
      Hue[0.7, 0.8243243243243253, 0.6432432432432448], 
      Hue[0.7, 0.8378378378378389, 0.6432432432432448], 
      Hue[0.7, 0.8513513513513524, 0.6432432432432448], 
      Hue[0.7, 0.864864864864866, 0.6432432432432448], 
      Hue[0.7, 0.8783783783783795, 0.6432432432432448], 
      Hue[0.7, 0.8918918918918931, 0.6432432432432448], 
      Hue[0.7, 0.9054054054054066, 0.6432432432432448], 
      Hue[0.7, 0.9189189189189202, 0.6432432432432448], 
      Hue[0.7, 0.9324324324324337, 0.6432432432432448], 
      Hue[0.7, 0.9459459459459473, 0.6432432432432448], 
      Hue[0.7, 0.9594594594594608, 0.6432432432432448], 
      Hue[0.7, 0.9729729729729744, 0.6432432432432448], 
      Hue[0.7, 0.9864864864864878, 0.6432432432432448], 
      Hue[0.7, 1., 0.6432432432432448], 
      Hue[0.7, 0., 0.6567567567567584], 
      Hue[0.7, 0.013513513513513513`, 0.6567567567567584], 
      Hue[0.7, 0.027027027027027025`, 0.6567567567567584], 
      Hue[0.7, 0.04054054054054054, 0.6567567567567584], 
      Hue[0.7, 0.05405405405405405, 0.6567567567567584], 
      Hue[0.7, 0.06756756756756756, 0.6567567567567584], 
      Hue[0.7, 0.08108108108108107, 0.6567567567567584], 
      Hue[0.7, 0.09459459459459457, 0.6567567567567584], 
      Hue[0.7, 0.10810810810810809`, 0.6567567567567584], 
      Hue[0.7, 0.1216216216216216, 0.6567567567567584], 
      Hue[0.7, 0.13513513513513511`, 0.6567567567567584], 
      Hue[0.7, 0.1486486486486486, 0.6567567567567584], 
      Hue[0.7, 0.16216216216216214`, 0.6567567567567584], 
      Hue[0.7, 0.17567567567567566`, 0.6567567567567584], 
      Hue[0.7, 0.18918918918918914`, 0.6567567567567584], 
      Hue[0.7, 0.20270270270270266`, 0.6567567567567584], 
      Hue[0.7, 0.21621621621621617`, 0.6567567567567584], 
      Hue[0.7, 0.2297297297297297, 0.6567567567567584], 
      Hue[0.7, 0.2432432432432432, 0.6567567567567584], 
      Hue[0.7, 0.2567567567567567, 0.6567567567567584], 
      Hue[0.7, 0.27027027027027023`, 0.6567567567567584], 
      Hue[0.7, 0.2837837837837837, 0.6567567567567584], 
      Hue[0.7, 0.2972972972972972, 0.6567567567567584], 
      Hue[0.7, 0.31081081081081074`, 0.6567567567567584], 
      Hue[0.7, 0.3243243243243243, 0.6567567567567584], 
      Hue[0.7, 0.33783783783783783`, 0.6567567567567584], 
      Hue[0.7, 0.35135135135135137`, 0.6567567567567584], 
      Hue[0.7, 0.3648648648648649, 0.6567567567567584], 
      Hue[0.7, 0.37837837837837845`, 0.6567567567567584], 
      Hue[0.7, 0.391891891891892, 0.6567567567567584], 
      Hue[0.7, 0.40540540540540554`, 0.6567567567567584], 
      Hue[0.7, 0.4189189189189191, 0.6567567567567584], 
      Hue[0.7, 0.4324324324324326, 0.6567567567567584], 
      Hue[0.7, 0.44594594594594616`, 0.6567567567567584], 
      Hue[0.7, 0.4594594594594597, 0.6567567567567584], 
      Hue[0.7, 0.47297297297297325`, 0.6567567567567584], 
      Hue[0.7, 0.4864864864864868, 0.6567567567567584], 
      Hue[0.7, 0.5000000000000003, 0.6567567567567584], 
      Hue[0.7, 0.5135135135135139, 0.6567567567567584], 
      Hue[0.7, 0.5270270270270274, 0.6567567567567584], 
      Hue[0.7, 0.540540540540541, 0.6567567567567584], 
      Hue[0.7, 0.5540540540540545, 0.6567567567567584], 
      Hue[0.7, 0.5675675675675681, 0.6567567567567584], 
      Hue[0.7, 0.5810810810810816, 0.6567567567567584], 
      Hue[0.7, 0.5945945945945952, 0.6567567567567584], 
      Hue[0.7, 0.6081081081081087, 0.6567567567567584], 
      Hue[0.7, 0.6216216216216223, 0.6567567567567584], 
      Hue[0.7, 0.6351351351351358, 0.6567567567567584], 
      Hue[0.7, 0.6486486486486492, 0.6567567567567584], 
      Hue[0.7, 0.6621621621621628, 0.6567567567567584], 
      Hue[0.7, 0.6756756756756763, 0.6567567567567584], 
      Hue[0.7, 0.6891891891891899, 0.6567567567567584], 
      Hue[0.7, 0.7027027027027034, 0.6567567567567584], 
      Hue[0.7, 0.716216216216217, 0.6567567567567584], 
      Hue[0.7, 0.7297297297297305, 0.6567567567567584], 
      Hue[0.7, 0.7432432432432441, 0.6567567567567584], 
      Hue[0.7, 0.7567567567567576, 0.6567567567567584], 
      Hue[0.7, 0.7702702702702712, 0.6567567567567584], 
      Hue[0.7, 0.7837837837837847, 0.6567567567567584], 
      Hue[0.7, 0.7972972972972983, 0.6567567567567584], 
      Hue[0.7, 0.8108108108108117, 0.6567567567567584], 
      Hue[0.7, 0.8243243243243253, 0.6567567567567584], 
      Hue[0.7, 0.8378378378378389, 0.6567567567567584], 
      Hue[0.7, 0.8513513513513524, 0.6567567567567584], 
      Hue[0.7, 0.864864864864866, 0.6567567567567584], 
      Hue[0.7, 0.8783783783783795, 0.6567567567567584], 
      Hue[0.7, 0.8918918918918931, 0.6567567567567584], 
      Hue[0.7, 0.9054054054054066, 0.6567567567567584], 
      Hue[0.7, 0.9189189189189202, 0.6567567567567584], 
      Hue[0.7, 0.9324324324324337, 0.6567567567567584], 
      Hue[0.7, 0.9459459459459473, 0.6567567567567584], 
      Hue[0.7, 0.9594594594594608, 0.6567567567567584], 
      Hue[0.7, 0.9729729729729744, 0.6567567567567584], 
      Hue[0.7, 0.9864864864864878, 0.6567567567567584], 
      Hue[0.7, 1., 0.6567567567567584], 
      Hue[0.7, 0., 0.670270270270272], 
      Hue[0.7, 0.013513513513513513`, 0.670270270270272], 
      Hue[0.7, 0.027027027027027025`, 0.670270270270272], 
      Hue[0.7, 0.04054054054054054, 0.670270270270272], 
      Hue[0.7, 0.05405405405405405, 0.670270270270272], 
      Hue[0.7, 0.06756756756756756, 0.670270270270272], 
      Hue[0.7, 0.08108108108108107, 0.670270270270272], 
      Hue[0.7, 0.09459459459459457, 0.670270270270272], 
      Hue[0.7, 0.10810810810810809`, 0.670270270270272], 
      Hue[0.7, 0.1216216216216216, 0.670270270270272], 
      Hue[0.7, 0.13513513513513511`, 0.670270270270272], 
      Hue[0.7, 0.1486486486486486, 0.670270270270272], 
      Hue[0.7, 0.16216216216216214`, 0.670270270270272], 
      Hue[0.7, 0.17567567567567566`, 0.670270270270272], 
      Hue[0.7, 0.18918918918918914`, 0.670270270270272], 
      Hue[0.7, 0.20270270270270266`, 0.670270270270272], 
      Hue[0.7, 0.21621621621621617`, 0.670270270270272], 
      Hue[0.7, 0.2297297297297297, 0.670270270270272], 
      Hue[0.7, 0.2432432432432432, 0.670270270270272], 
      Hue[0.7, 0.2567567567567567, 0.670270270270272], 
      Hue[0.7, 0.27027027027027023`, 0.670270270270272], 
      Hue[0.7, 0.2837837837837837, 0.670270270270272], 
      Hue[0.7, 0.2972972972972972, 0.670270270270272], 
      Hue[0.7, 0.31081081081081074`, 0.670270270270272], 
      Hue[0.7, 0.3243243243243243, 0.670270270270272], 
      Hue[0.7, 0.33783783783783783`, 0.670270270270272], 
      Hue[0.7, 0.35135135135135137`, 0.670270270270272], 
      Hue[0.7, 0.3648648648648649, 0.670270270270272], 
      Hue[0.7, 0.37837837837837845`, 0.670270270270272], 
      Hue[0.7, 0.391891891891892, 0.670270270270272], 
      Hue[0.7, 0.40540540540540554`, 0.670270270270272], 
      Hue[0.7, 0.4189189189189191, 0.670270270270272], 
      Hue[0.7, 0.4324324324324326, 0.670270270270272], 
      Hue[0.7, 0.44594594594594616`, 0.670270270270272], 
      Hue[0.7, 0.4594594594594597, 0.670270270270272], 
      Hue[0.7, 0.47297297297297325`, 0.670270270270272], 
      Hue[0.7, 0.4864864864864868, 0.670270270270272], 
      Hue[0.7, 0.5000000000000003, 0.670270270270272], 
      Hue[0.7, 0.5135135135135139, 0.670270270270272], 
      Hue[0.7, 0.5270270270270274, 0.670270270270272], 
      Hue[0.7, 0.540540540540541, 0.670270270270272], 
      Hue[0.7, 0.5540540540540545, 0.670270270270272], 
      Hue[0.7, 0.5675675675675681, 0.670270270270272], 
      Hue[0.7, 0.5810810810810816, 0.670270270270272], 
      Hue[0.7, 0.5945945945945952, 0.670270270270272], 
      Hue[0.7, 0.6081081081081087, 0.670270270270272], 
      Hue[0.7, 0.6216216216216223, 0.670270270270272], 
      Hue[0.7, 0.6351351351351358, 0.670270270270272], 
      Hue[0.7, 0.6486486486486492, 0.670270270270272], 
      Hue[0.7, 0.6621621621621628, 0.670270270270272], 
      Hue[0.7, 0.6756756756756763, 0.670270270270272], 
      Hue[0.7, 0.6891891891891899, 0.670270270270272], 
      Hue[0.7, 0.7027027027027034, 0.670270270270272], 
      Hue[0.7, 0.716216216216217, 0.670270270270272], 
      Hue[0.7, 0.7297297297297305, 0.670270270270272], 
      Hue[0.7, 0.7432432432432441, 0.670270270270272], 
      Hue[0.7, 0.7567567567567576, 0.670270270270272], 
      Hue[0.7, 0.7702702702702712, 0.670270270270272], 
      Hue[0.7, 0.7837837837837847, 0.670270270270272], 
      Hue[0.7, 0.7972972972972983, 0.670270270270272], 
      Hue[0.7, 0.8108108108108117, 0.670270270270272], 
      Hue[0.7, 0.8243243243243253, 0.670270270270272], 
      Hue[0.7, 0.8378378378378389, 0.670270270270272], 
      Hue[0.7, 0.8513513513513524, 0.670270270270272], 
      Hue[0.7, 0.864864864864866, 0.670270270270272], 
      Hue[0.7, 0.8783783783783795, 0.670270270270272], 
      Hue[0.7, 0.8918918918918931, 0.670270270270272], 
      Hue[0.7, 0.9054054054054066, 0.670270270270272], 
      Hue[0.7, 0.9189189189189202, 0.670270270270272], 
      Hue[0.7, 0.9324324324324337, 0.670270270270272], 
      Hue[0.7, 0.9459459459459473, 0.670270270270272], 
      Hue[0.7, 0.9594594594594608, 0.670270270270272], 
      Hue[0.7, 0.9729729729729744, 0.670270270270272], 
      Hue[0.7, 0.9864864864864878, 0.670270270270272], 
      Hue[0.7, 1., 0.670270270270272], 
      Hue[0.7, 0., 0.6837837837837856], 
      Hue[0.7, 0.013513513513513513`, 0.6837837837837856], 
      Hue[0.7, 0.027027027027027025`, 0.6837837837837856], 
      Hue[0.7, 0.04054054054054054, 0.6837837837837856], 
      Hue[0.7, 0.05405405405405405, 0.6837837837837856], 
      Hue[0.7, 0.06756756756756756, 0.6837837837837856], 
      Hue[0.7, 0.08108108108108107, 0.6837837837837856], 
      Hue[0.7, 0.09459459459459457, 0.6837837837837856], 
      Hue[0.7, 0.10810810810810809`, 0.6837837837837856], 
      Hue[0.7, 0.1216216216216216, 0.6837837837837856], 
      Hue[0.7, 0.13513513513513511`, 0.6837837837837856], 
      Hue[0.7, 0.1486486486486486, 0.6837837837837856], 
      Hue[0.7, 0.16216216216216214`, 0.6837837837837856], 
      Hue[0.7, 0.17567567567567566`, 0.6837837837837856], 
      Hue[0.7, 0.18918918918918914`, 0.6837837837837856], 
      Hue[0.7, 0.20270270270270266`, 0.6837837837837856], 
      Hue[0.7, 0.21621621621621617`, 0.6837837837837856], 
      Hue[0.7, 0.2297297297297297, 0.6837837837837856], 
      Hue[0.7, 0.2432432432432432, 0.6837837837837856], 
      Hue[0.7, 0.2567567567567567, 0.6837837837837856], 
      Hue[0.7, 0.27027027027027023`, 0.6837837837837856], 
      Hue[0.7, 0.2837837837837837, 0.6837837837837856], 
      Hue[0.7, 0.2972972972972972, 0.6837837837837856], 
      Hue[0.7, 0.31081081081081074`, 0.6837837837837856], 
      Hue[0.7, 0.3243243243243243, 0.6837837837837856], 
      Hue[0.7, 0.33783783783783783`, 0.6837837837837856], 
      Hue[0.7, 0.35135135135135137`, 0.6837837837837856], 
      Hue[0.7, 0.3648648648648649, 0.6837837837837856], 
      Hue[0.7, 0.37837837837837845`, 0.6837837837837856], 
      Hue[0.7, 0.391891891891892, 0.6837837837837856], 
      Hue[0.7, 0.40540540540540554`, 0.6837837837837856], 
      Hue[0.7, 0.4189189189189191, 0.6837837837837856], 
      Hue[0.7, 0.4324324324324326, 0.6837837837837856], 
      Hue[0.7, 0.44594594594594616`, 0.6837837837837856], 
      Hue[0.7, 0.4594594594594597, 0.6837837837837856], 
      Hue[0.7, 0.47297297297297325`, 0.6837837837837856], 
      Hue[0.7, 0.4864864864864868, 0.6837837837837856], 
      Hue[0.7, 0.5000000000000003, 0.6837837837837856], 
      Hue[0.7, 0.5135135135135139, 0.6837837837837856], 
      Hue[0.7, 0.5270270270270274, 0.6837837837837856], 
      Hue[0.7, 0.540540540540541, 0.6837837837837856], 
      Hue[0.7, 0.5540540540540545, 0.6837837837837856], 
      Hue[0.7, 0.5675675675675681, 0.6837837837837856], 
      Hue[0.7, 0.5810810810810816, 0.6837837837837856], 
      Hue[0.7, 0.5945945945945952, 0.6837837837837856], 
      Hue[0.7, 0.6081081081081087, 0.6837837837837856], 
      Hue[0.7, 0.6216216216216223, 0.6837837837837856], 
      Hue[0.7, 0.6351351351351358, 0.6837837837837856], 
      Hue[0.7, 0.6486486486486492, 0.6837837837837856], 
      Hue[0.7, 0.6621621621621628, 0.6837837837837856], 
      Hue[0.7, 0.6756756756756763, 0.6837837837837856], 
      Hue[0.7, 0.6891891891891899, 0.6837837837837856], 
      Hue[0.7, 0.7027027027027034, 0.6837837837837856], 
      Hue[0.7, 0.716216216216217, 0.6837837837837856], 
      Hue[0.7, 0.7297297297297305, 0.6837837837837856], 
      Hue[0.7, 0.7432432432432441, 0.6837837837837856], 
      Hue[0.7, 0.7567567567567576, 0.6837837837837856], 
      Hue[0.7, 0.7702702702702712, 0.6837837837837856], 
      Hue[0.7, 0.7837837837837847, 0.6837837837837856], 
      Hue[0.7, 0.7972972972972983, 0.6837837837837856], 
      Hue[0.7, 0.8108108108108117, 0.6837837837837856], 
      Hue[0.7, 0.8243243243243253, 0.6837837837837856], 
      Hue[0.7, 0.8378378378378389, 0.6837837837837856], 
      Hue[0.7, 0.8513513513513524, 0.6837837837837856], 
      Hue[0.7, 0.864864864864866, 0.6837837837837856], 
      Hue[0.7, 0.8783783783783795, 0.6837837837837856], 
      Hue[0.7, 0.8918918918918931, 0.6837837837837856], 
      Hue[0.7, 0.9054054054054066, 0.6837837837837856], 
      Hue[0.7, 0.9189189189189202, 0.6837837837837856], 
      Hue[0.7, 0.9324324324324337, 0.6837837837837856], 
      Hue[0.7, 0.9459459459459473, 0.6837837837837856], 
      Hue[0.7, 0.9594594594594608, 0.6837837837837856], 
      Hue[0.7, 0.9729729729729744, 0.6837837837837856], 
      Hue[0.7, 0.9864864864864878, 0.6837837837837856], 
      Hue[0.7, 1., 0.6837837837837856], 
      Hue[0.7, 0., 0.6972972972972992], 
      Hue[0.7, 0.013513513513513513`, 0.6972972972972992], 
      Hue[0.7, 0.027027027027027025`, 0.6972972972972992], 
      Hue[0.7, 0.04054054054054054, 0.6972972972972992], 
      Hue[0.7, 0.05405405405405405, 0.6972972972972992], 
      Hue[0.7, 0.06756756756756756, 0.6972972972972992], 
      Hue[0.7, 0.08108108108108107, 0.6972972972972992], 
      Hue[0.7, 0.09459459459459457, 0.6972972972972992], 
      Hue[0.7, 0.10810810810810809`, 0.6972972972972992], 
      Hue[0.7, 0.1216216216216216, 0.6972972972972992], 
      Hue[0.7, 0.13513513513513511`, 0.6972972972972992], 
      Hue[0.7, 0.1486486486486486, 0.6972972972972992], 
      Hue[0.7, 0.16216216216216214`, 0.6972972972972992], 
      Hue[0.7, 0.17567567567567566`, 0.6972972972972992], 
      Hue[0.7, 0.18918918918918914`, 0.6972972972972992], 
      Hue[0.7, 0.20270270270270266`, 0.6972972972972992], 
      Hue[0.7, 0.21621621621621617`, 0.6972972972972992], 
      Hue[0.7, 0.2297297297297297, 0.6972972972972992], 
      Hue[0.7, 0.2432432432432432, 0.6972972972972992], 
      Hue[0.7, 0.2567567567567567, 0.6972972972972992], 
      Hue[0.7, 0.27027027027027023`, 0.6972972972972992], 
      Hue[0.7, 0.2837837837837837, 0.6972972972972992], 
      Hue[0.7, 0.2972972972972972, 0.6972972972972992], 
      Hue[0.7, 0.31081081081081074`, 0.6972972972972992], 
      Hue[0.7, 0.3243243243243243, 0.6972972972972992], 
      Hue[0.7, 0.33783783783783783`, 0.6972972972972992], 
      Hue[0.7, 0.35135135135135137`, 0.6972972972972992], 
      Hue[0.7, 0.3648648648648649, 0.6972972972972992], 
      Hue[0.7, 0.37837837837837845`, 0.6972972972972992], 
      Hue[0.7, 0.391891891891892, 0.6972972972972992], 
      Hue[0.7, 0.40540540540540554`, 0.6972972972972992], 
      Hue[0.7, 0.4189189189189191, 0.6972972972972992], 
      Hue[0.7, 0.4324324324324326, 0.6972972972972992], 
      Hue[0.7, 0.44594594594594616`, 0.6972972972972992], 
      Hue[0.7, 0.4594594594594597, 0.6972972972972992], 
      Hue[0.7, 0.47297297297297325`, 0.6972972972972992], 
      Hue[0.7, 0.4864864864864868, 0.6972972972972992], 
      Hue[0.7, 0.5000000000000003, 0.6972972972972992], 
      Hue[0.7, 0.5135135135135139, 0.6972972972972992], 
      Hue[0.7, 0.5270270270270274, 0.6972972972972992], 
      Hue[0.7, 0.540540540540541, 0.6972972972972992], 
      Hue[0.7, 0.5540540540540545, 0.6972972972972992], 
      Hue[0.7, 0.5675675675675681, 0.6972972972972992], 
      Hue[0.7, 0.5810810810810816, 0.6972972972972992], 
      Hue[0.7, 0.5945945945945952, 0.6972972972972992], 
      Hue[0.7, 0.6081081081081087, 0.6972972972972992], 
      Hue[0.7, 0.6216216216216223, 0.6972972972972992], 
      Hue[0.7, 0.6351351351351358, 0.6972972972972992], 
      Hue[0.7, 0.6486486486486492, 0.6972972972972992], 
      Hue[0.7, 0.6621621621621628, 0.6972972972972992], 
      Hue[0.7, 0.6756756756756763, 0.6972972972972992], 
      Hue[0.7, 0.6891891891891899, 0.6972972972972992], 
      Hue[0.7, 0.7027027027027034, 0.6972972972972992], 
      Hue[0.7, 0.716216216216217, 0.6972972972972992], 
      Hue[0.7, 0.7297297297297305, 0.6972972972972992], 
      Hue[0.7, 0.7432432432432441, 0.6972972972972992], 
      Hue[0.7, 0.7567567567567576, 0.6972972972972992], 
      Hue[0.7, 0.7702702702702712, 0.6972972972972992], 
      Hue[0.7, 0.7837837837837847, 0.6972972972972992], 
      Hue[0.7, 0.7972972972972983, 0.6972972972972992], 
      Hue[0.7, 0.8108108108108117, 0.6972972972972992], 
      Hue[0.7, 0.8243243243243253, 0.6972972972972992], 
      Hue[0.7, 0.8378378378378389, 0.6972972972972992], 
      Hue[0.7, 0.8513513513513524, 0.6972972972972992], 
      Hue[0.7, 0.864864864864866, 0.6972972972972992], 
      Hue[0.7, 0.8783783783783795, 0.6972972972972992], 
      Hue[0.7, 0.8918918918918931, 0.6972972972972992], 
      Hue[0.7, 0.9054054054054066, 0.6972972972972992], 
      Hue[0.7, 0.9189189189189202, 0.6972972972972992], 
      Hue[0.7, 0.9324324324324337, 0.6972972972972992], 
      Hue[0.7, 0.9459459459459473, 0.6972972972972992], 
      Hue[0.7, 0.9594594594594608, 0.6972972972972992], 
      Hue[0.7, 0.9729729729729744, 0.6972972972972992], 
      Hue[0.7, 0.9864864864864878, 0.6972972972972992], 
      Hue[0.7, 1., 0.6972972972972992], 
      Hue[0.7, 0., 0.7108108108108128], 
      Hue[0.7, 0.013513513513513513`, 0.7108108108108128], 
      Hue[0.7, 0.027027027027027025`, 0.7108108108108128], 
      Hue[0.7, 0.04054054054054054, 0.7108108108108128], 
      Hue[0.7, 0.05405405405405405, 0.7108108108108128], 
      Hue[0.7, 0.06756756756756756, 0.7108108108108128], 
      Hue[0.7, 0.08108108108108107, 0.7108108108108128], 
      Hue[0.7, 0.09459459459459457, 0.7108108108108128], 
      Hue[0.7, 0.10810810810810809`, 0.7108108108108128], 
      Hue[0.7, 0.1216216216216216, 0.7108108108108128], 
      Hue[0.7, 0.13513513513513511`, 0.7108108108108128], 
      Hue[0.7, 0.1486486486486486, 0.7108108108108128], 
      Hue[0.7, 0.16216216216216214`, 0.7108108108108128], 
      Hue[0.7, 0.17567567567567566`, 0.7108108108108128], 
      Hue[0.7, 0.18918918918918914`, 0.7108108108108128], 
      Hue[0.7, 0.20270270270270266`, 0.7108108108108128], 
      Hue[0.7, 0.21621621621621617`, 0.7108108108108128], 
      Hue[0.7, 0.2297297297297297, 0.7108108108108128], 
      Hue[0.7, 0.2432432432432432, 0.7108108108108128], 
      Hue[0.7, 0.2567567567567567, 0.7108108108108128], 
      Hue[0.7, 0.27027027027027023`, 0.7108108108108128], 
      Hue[0.7, 0.2837837837837837, 0.7108108108108128], 
      Hue[0.7, 0.2972972972972972, 0.7108108108108128], 
      Hue[0.7, 0.31081081081081074`, 0.7108108108108128], 
      Hue[0.7, 0.3243243243243243, 0.7108108108108128], 
      Hue[0.7, 0.33783783783783783`, 0.7108108108108128], 
      Hue[0.7, 0.35135135135135137`, 0.7108108108108128], 
      Hue[0.7, 0.3648648648648649, 0.7108108108108128], 
      Hue[0.7, 0.37837837837837845`, 0.7108108108108128], 
      Hue[0.7, 0.391891891891892, 0.7108108108108128], 
      Hue[0.7, 0.40540540540540554`, 0.7108108108108128], 
      Hue[0.7, 0.4189189189189191, 0.7108108108108128], 
      Hue[0.7, 0.4324324324324326, 0.7108108108108128], 
      Hue[0.7, 0.44594594594594616`, 0.7108108108108128], 
      Hue[0.7, 0.4594594594594597, 0.7108108108108128], 
      Hue[0.7, 0.47297297297297325`, 0.7108108108108128], 
      Hue[0.7, 0.4864864864864868, 0.7108108108108128], 
      Hue[0.7, 0.5000000000000003, 0.7108108108108128], 
      Hue[0.7, 0.5135135135135139, 0.7108108108108128], 
      Hue[0.7, 0.5270270270270274, 0.7108108108108128], 
      Hue[0.7, 0.540540540540541, 0.7108108108108128], 
      Hue[0.7, 0.5540540540540545, 0.7108108108108128], 
      Hue[0.7, 0.5675675675675681, 0.7108108108108128], 
      Hue[0.7, 0.5810810810810816, 0.7108108108108128], 
      Hue[0.7, 0.5945945945945952, 0.7108108108108128], 
      Hue[0.7, 0.6081081081081087, 0.7108108108108128], 
      Hue[0.7, 0.6216216216216223, 0.7108108108108128], 
      Hue[0.7, 0.6351351351351358, 0.7108108108108128], 
      Hue[0.7, 0.6486486486486492, 0.7108108108108128], 
      Hue[0.7, 0.6621621621621628, 0.7108108108108128], 
      Hue[0.7, 0.6756756756756763, 0.7108108108108128], 
      Hue[0.7, 0.6891891891891899, 0.7108108108108128], 
      Hue[0.7, 0.7027027027027034, 0.7108108108108128], 
      Hue[0.7, 0.716216216216217, 0.7108108108108128], 
      Hue[0.7, 0.7297297297297305, 0.7108108108108128], 
      Hue[0.7, 0.7432432432432441, 0.7108108108108128], 
      Hue[0.7, 0.7567567567567576, 0.7108108108108128], 
      Hue[0.7, 0.7702702702702712, 0.7108108108108128], 
      Hue[0.7, 0.7837837837837847, 0.7108108108108128], 
      Hue[0.7, 0.7972972972972983, 0.7108108108108128], 
      Hue[0.7, 0.8108108108108117, 0.7108108108108128], 
      Hue[0.7, 0.8243243243243253, 0.7108108108108128], 
      Hue[0.7, 0.8378378378378389, 0.7108108108108128], 
      Hue[0.7, 0.8513513513513524, 0.7108108108108128], 
      Hue[0.7, 0.864864864864866, 0.7108108108108128], 
      Hue[0.7, 0.8783783783783795, 0.7108108108108128], 
      Hue[0.7, 0.8918918918918931, 0.7108108108108128], 
      Hue[0.7, 0.9054054054054066, 0.7108108108108128], 
      Hue[0.7, 0.9189189189189202, 0.7108108108108128], 
      Hue[0.7, 0.9324324324324337, 0.7108108108108128], 
      Hue[0.7, 0.9459459459459473, 0.7108108108108128], 
      Hue[0.7, 0.9594594594594608, 0.7108108108108128], 
      Hue[0.7, 0.9729729729729744, 0.7108108108108128], 
      Hue[0.7, 0.9864864864864878, 0.7108108108108128], 
      Hue[0.7, 1., 0.7108108108108128], 
      Hue[0.7, 0., 0.7243243243243264], 
      Hue[0.7, 0.013513513513513513`, 0.7243243243243264], 
      Hue[0.7, 0.027027027027027025`, 0.7243243243243264], 
      Hue[0.7, 0.04054054054054054, 0.7243243243243264], 
      Hue[0.7, 0.05405405405405405, 0.7243243243243264], 
      Hue[0.7, 0.06756756756756756, 0.7243243243243264], 
      Hue[0.7, 0.08108108108108107, 0.7243243243243264], 
      Hue[0.7, 0.09459459459459457, 0.7243243243243264], 
      Hue[0.7, 0.10810810810810809`, 0.7243243243243264], 
      Hue[0.7, 0.1216216216216216, 0.7243243243243264], 
      Hue[0.7, 0.13513513513513511`, 0.7243243243243264], 
      Hue[0.7, 0.1486486486486486, 0.7243243243243264], 
      Hue[0.7, 0.16216216216216214`, 0.7243243243243264], 
      Hue[0.7, 0.17567567567567566`, 0.7243243243243264], 
      Hue[0.7, 0.18918918918918914`, 0.7243243243243264], 
      Hue[0.7, 0.20270270270270266`, 0.7243243243243264], 
      Hue[0.7, 0.21621621621621617`, 0.7243243243243264], 
      Hue[0.7, 0.2297297297297297, 0.7243243243243264], 
      Hue[0.7, 0.2432432432432432, 0.7243243243243264], 
      Hue[0.7, 0.2567567567567567, 0.7243243243243264], 
      Hue[0.7, 0.27027027027027023`, 0.7243243243243264], 
      Hue[0.7, 0.2837837837837837, 0.7243243243243264], 
      Hue[0.7, 0.2972972972972972, 0.7243243243243264], 
      Hue[0.7, 0.31081081081081074`, 0.7243243243243264], 
      Hue[0.7, 0.3243243243243243, 0.7243243243243264], 
      Hue[0.7, 0.33783783783783783`, 0.7243243243243264], 
      Hue[0.7, 0.35135135135135137`, 0.7243243243243264], 
      Hue[0.7, 0.3648648648648649, 0.7243243243243264], 
      Hue[0.7, 0.37837837837837845`, 0.7243243243243264], 
      Hue[0.7, 0.391891891891892, 0.7243243243243264], 
      Hue[0.7, 0.40540540540540554`, 0.7243243243243264], 
      Hue[0.7, 0.4189189189189191, 0.7243243243243264], 
      Hue[0.7, 0.4324324324324326, 0.7243243243243264], 
      Hue[0.7, 0.44594594594594616`, 0.7243243243243264], 
      Hue[0.7, 0.4594594594594597, 0.7243243243243264], 
      Hue[0.7, 0.47297297297297325`, 0.7243243243243264], 
      Hue[0.7, 0.4864864864864868, 0.7243243243243264], 
      Hue[0.7, 0.5000000000000003, 0.7243243243243264], 
      Hue[0.7, 0.5135135135135139, 0.7243243243243264], 
      Hue[0.7, 0.5270270270270274, 0.7243243243243264], 
      Hue[0.7, 0.540540540540541, 0.7243243243243264], 
      Hue[0.7, 0.5540540540540545, 0.7243243243243264], 
      Hue[0.7, 0.5675675675675681, 0.7243243243243264], 
      Hue[0.7, 0.5810810810810816, 0.7243243243243264], 
      Hue[0.7, 0.5945945945945952, 0.7243243243243264], 
      Hue[0.7, 0.6081081081081087, 0.7243243243243264], 
      Hue[0.7, 0.6216216216216223, 0.7243243243243264], 
      Hue[0.7, 0.6351351351351358, 0.7243243243243264], 
      Hue[0.7, 0.6486486486486492, 0.7243243243243264], 
      Hue[0.7, 0.6621621621621628, 0.7243243243243264], 
      Hue[0.7, 0.6756756756756763, 0.7243243243243264], 
      Hue[0.7, 0.6891891891891899, 0.7243243243243264], 
      Hue[0.7, 0.7027027027027034, 0.7243243243243264], 
      Hue[0.7, 0.716216216216217, 0.7243243243243264], 
      Hue[0.7, 0.7297297297297305, 0.7243243243243264], 
      Hue[0.7, 0.7432432432432441, 0.7243243243243264], 
      Hue[0.7, 0.7567567567567576, 0.7243243243243264], 
      Hue[0.7, 0.7702702702702712, 0.7243243243243264], 
      Hue[0.7, 0.7837837837837847, 0.7243243243243264], 
      Hue[0.7, 0.7972972972972983, 0.7243243243243264], 
      Hue[0.7, 0.8108108108108117, 0.7243243243243264], 
      Hue[0.7, 0.8243243243243253, 0.7243243243243264], 
      Hue[0.7, 0.8378378378378389, 0.7243243243243264], 
      Hue[0.7, 0.8513513513513524, 0.7243243243243264], 
      Hue[0.7, 0.864864864864866, 0.7243243243243264], 
      Hue[0.7, 0.8783783783783795, 0.7243243243243264], 
      Hue[0.7, 0.8918918918918931, 0.7243243243243264], 
      Hue[0.7, 0.9054054054054066, 0.7243243243243264], 
      Hue[0.7, 0.9189189189189202, 0.7243243243243264], 
      Hue[0.7, 0.9324324324324337, 0.7243243243243264], 
      Hue[0.7, 0.9459459459459473, 0.7243243243243264], 
      Hue[0.7, 0.9594594594594608, 0.7243243243243264], 
      Hue[0.7, 0.9729729729729744, 0.7243243243243264], 
      Hue[0.7, 0.9864864864864878, 0.7243243243243264], 
      Hue[0.7, 1., 0.7243243243243264], 
      Hue[0.7, 0., 0.73783783783784], 
      Hue[0.7, 0.013513513513513513`, 0.73783783783784], 
      Hue[0.7, 0.027027027027027025`, 0.73783783783784], 
      Hue[0.7, 0.04054054054054054, 0.73783783783784], 
      Hue[0.7, 0.05405405405405405, 0.73783783783784], 
      Hue[0.7, 0.06756756756756756, 0.73783783783784], 
      Hue[0.7, 0.08108108108108107, 0.73783783783784], 
      Hue[0.7, 0.09459459459459457, 0.73783783783784], 
      Hue[0.7, 0.10810810810810809`, 0.73783783783784], 
      Hue[0.7, 0.1216216216216216, 0.73783783783784], 
      Hue[0.7, 0.13513513513513511`, 0.73783783783784], 
      Hue[0.7, 0.1486486486486486, 0.73783783783784], 
      Hue[0.7, 0.16216216216216214`, 0.73783783783784], 
      Hue[0.7, 0.17567567567567566`, 0.73783783783784], 
      Hue[0.7, 0.18918918918918914`, 0.73783783783784], 
      Hue[0.7, 0.20270270270270266`, 0.73783783783784], 
      Hue[0.7, 0.21621621621621617`, 0.73783783783784], 
      Hue[0.7, 0.2297297297297297, 0.73783783783784], 
      Hue[0.7, 0.2432432432432432, 0.73783783783784], 
      Hue[0.7, 0.2567567567567567, 0.73783783783784], 
      Hue[0.7, 0.27027027027027023`, 0.73783783783784], 
      Hue[0.7, 0.2837837837837837, 0.73783783783784], 
      Hue[0.7, 0.2972972972972972, 0.73783783783784], 
      Hue[0.7, 0.31081081081081074`, 0.73783783783784], 
      Hue[0.7, 0.3243243243243243, 0.73783783783784], 
      Hue[0.7, 0.33783783783783783`, 0.73783783783784], 
      Hue[0.7, 0.35135135135135137`, 0.73783783783784], 
      Hue[0.7, 0.3648648648648649, 0.73783783783784], 
      Hue[0.7, 0.37837837837837845`, 0.73783783783784], 
      Hue[0.7, 0.391891891891892, 0.73783783783784], 
      Hue[0.7, 0.40540540540540554`, 0.73783783783784], 
      Hue[0.7, 0.4189189189189191, 0.73783783783784], 
      Hue[0.7, 0.4324324324324326, 0.73783783783784], 
      Hue[0.7, 0.44594594594594616`, 0.73783783783784], 
      Hue[0.7, 0.4594594594594597, 0.73783783783784], 
      Hue[0.7, 0.47297297297297325`, 0.73783783783784], 
      Hue[0.7, 0.4864864864864868, 0.73783783783784], 
      Hue[0.7, 0.5000000000000003, 0.73783783783784], 
      Hue[0.7, 0.5135135135135139, 0.73783783783784], 
      Hue[0.7, 0.5270270270270274, 0.73783783783784], 
      Hue[0.7, 0.540540540540541, 0.73783783783784], 
      Hue[0.7, 0.5540540540540545, 0.73783783783784], 
      Hue[0.7, 0.5675675675675681, 0.73783783783784], 
      Hue[0.7, 0.5810810810810816, 0.73783783783784], 
      Hue[0.7, 0.5945945945945952, 0.73783783783784], 
      Hue[0.7, 0.6081081081081087, 0.73783783783784], 
      Hue[0.7, 0.6216216216216223, 0.73783783783784], 
      Hue[0.7, 0.6351351351351358, 0.73783783783784], 
      Hue[0.7, 0.6486486486486492, 0.73783783783784], 
      Hue[0.7, 0.6621621621621628, 0.73783783783784], 
      Hue[0.7, 0.6756756756756763, 0.73783783783784], 
      Hue[0.7, 0.6891891891891899, 0.73783783783784], 
      Hue[0.7, 0.7027027027027034, 0.73783783783784], 
      Hue[0.7, 0.716216216216217, 0.73783783783784], 
      Hue[0.7, 0.7297297297297305, 0.73783783783784], 
      Hue[0.7, 0.7432432432432441, 0.73783783783784], 
      Hue[0.7, 0.7567567567567576, 0.73783783783784], 
      Hue[0.7, 0.7702702702702712, 0.73783783783784], 
      Hue[0.7, 0.7837837837837847, 0.73783783783784], 
      Hue[0.7, 0.7972972972972983, 0.73783783783784], 
      Hue[0.7, 0.8108108108108117, 0.73783783783784], 
      Hue[0.7, 0.8243243243243253, 0.73783783783784], 
      Hue[0.7, 0.8378378378378389, 0.73783783783784], 
      Hue[0.7, 0.8513513513513524, 0.73783783783784], 
      Hue[0.7, 0.864864864864866, 0.73783783783784], 
      Hue[0.7, 0.8783783783783795, 0.73783783783784], 
      Hue[0.7, 0.8918918918918931, 0.73783783783784], 
      Hue[0.7, 0.9054054054054066, 0.73783783783784], 
      Hue[0.7, 0.9189189189189202, 0.73783783783784], 
      Hue[0.7, 0.9324324324324337, 0.73783783783784], 
      Hue[0.7, 0.9459459459459473, 0.73783783783784], 
      Hue[0.7, 0.9594594594594608, 0.73783783783784], 
      Hue[0.7, 0.9729729729729744, 0.73783783783784], 
      Hue[0.7, 0.9864864864864878, 0.73783783783784], 
      Hue[0.7, 1., 0.73783783783784], 
      Hue[0.7, 0., 0.7513513513513536], 
      Hue[0.7, 0.013513513513513513`, 0.7513513513513536], 
      Hue[0.7, 0.027027027027027025`, 0.7513513513513536], 
      Hue[0.7, 0.04054054054054054, 0.7513513513513536], 
      Hue[0.7, 0.05405405405405405, 0.7513513513513536], 
      Hue[0.7, 0.06756756756756756, 0.7513513513513536], 
      Hue[0.7, 0.08108108108108107, 0.7513513513513536], 
      Hue[0.7, 0.09459459459459457, 0.7513513513513536], 
      Hue[0.7, 0.10810810810810809`, 0.7513513513513536], 
      Hue[0.7, 0.1216216216216216, 0.7513513513513536], 
      Hue[0.7, 0.13513513513513511`, 0.7513513513513536], 
      Hue[0.7, 0.1486486486486486, 0.7513513513513536], 
      Hue[0.7, 0.16216216216216214`, 0.7513513513513536], 
      Hue[0.7, 0.17567567567567566`, 0.7513513513513536], 
      Hue[0.7, 0.18918918918918914`, 0.7513513513513536], 
      Hue[0.7, 0.20270270270270266`, 0.7513513513513536], 
      Hue[0.7, 0.21621621621621617`, 0.7513513513513536], 
      Hue[0.7, 0.2297297297297297, 0.7513513513513536], 
      Hue[0.7, 0.2432432432432432, 0.7513513513513536], 
      Hue[0.7, 0.2567567567567567, 0.7513513513513536], 
      Hue[0.7, 0.27027027027027023`, 0.7513513513513536], 
      Hue[0.7, 0.2837837837837837, 0.7513513513513536], 
      Hue[0.7, 0.2972972972972972, 0.7513513513513536], 
      Hue[0.7, 0.31081081081081074`, 0.7513513513513536], 
      Hue[0.7, 0.3243243243243243, 0.7513513513513536], 
      Hue[0.7, 0.33783783783783783`, 0.7513513513513536], 
      Hue[0.7, 0.35135135135135137`, 0.7513513513513536], 
      Hue[0.7, 0.3648648648648649, 0.7513513513513536], 
      Hue[0.7, 0.37837837837837845`, 0.7513513513513536], 
      Hue[0.7, 0.391891891891892, 0.7513513513513536], 
      Hue[0.7, 0.40540540540540554`, 0.7513513513513536], 
      Hue[0.7, 0.4189189189189191, 0.7513513513513536], 
      Hue[0.7, 0.4324324324324326, 0.7513513513513536], 
      Hue[0.7, 0.44594594594594616`, 0.7513513513513536], 
      Hue[0.7, 0.4594594594594597, 0.7513513513513536], 
      Hue[0.7, 0.47297297297297325`, 0.7513513513513536], 
      Hue[0.7, 0.4864864864864868, 0.7513513513513536], 
      Hue[0.7, 0.5000000000000003, 0.7513513513513536], 
      Hue[0.7, 0.5135135135135139, 0.7513513513513536], 
      Hue[0.7, 0.5270270270270274, 0.7513513513513536], 
      Hue[0.7, 0.540540540540541, 0.7513513513513536], 
      Hue[0.7, 0.5540540540540545, 0.7513513513513536], 
      Hue[0.7, 0.5675675675675681, 0.7513513513513536], 
      Hue[0.7, 0.5810810810810816, 0.7513513513513536], 
      Hue[0.7, 0.5945945945945952, 0.7513513513513536], 
      Hue[0.7, 0.6081081081081087, 0.7513513513513536], 
      Hue[0.7, 0.6216216216216223, 0.7513513513513536], 
      Hue[0.7, 0.6351351351351358, 0.7513513513513536], 
      Hue[0.7, 0.6486486486486492, 0.7513513513513536], 
      Hue[0.7, 0.6621621621621628, 0.7513513513513536], 
      Hue[0.7, 0.6756756756756763, 0.7513513513513536], 
      Hue[0.7, 0.6891891891891899, 0.7513513513513536], 
      Hue[0.7, 0.7027027027027034, 0.7513513513513536], 
      Hue[0.7, 0.716216216216217, 0.7513513513513536], 
      Hue[0.7, 0.7297297297297305, 0.7513513513513536], 
      Hue[0.7, 0.7432432432432441, 0.7513513513513536], 
      Hue[0.7, 0.7567567567567576, 0.7513513513513536], 
      Hue[0.7, 0.7702702702702712, 0.7513513513513536], 
      Hue[0.7, 0.7837837837837847, 0.7513513513513536], 
      Hue[0.7, 0.7972972972972983, 0.7513513513513536], 
      Hue[0.7, 0.8108108108108117, 0.7513513513513536], 
      Hue[0.7, 0.8243243243243253, 0.7513513513513536], 
      Hue[0.7, 0.8378378378378389, 0.7513513513513536], 
      Hue[0.7, 0.8513513513513524, 0.7513513513513536], 
      Hue[0.7, 0.864864864864866, 0.7513513513513536], 
      Hue[0.7, 0.8783783783783795, 0.7513513513513536], 
      Hue[0.7, 0.8918918918918931, 0.7513513513513536], 
      Hue[0.7, 0.9054054054054066, 0.7513513513513536], 
      Hue[0.7, 0.9189189189189202, 0.7513513513513536], 
      Hue[0.7, 0.9324324324324337, 0.7513513513513536], 
      Hue[0.7, 0.9459459459459473, 0.7513513513513536], 
      Hue[0.7, 0.9594594594594608, 0.7513513513513536], 
      Hue[0.7, 0.9729729729729744, 0.7513513513513536], 
      Hue[0.7, 0.9864864864864878, 0.7513513513513536], 
      Hue[0.7, 1., 0.7513513513513536], 
      Hue[0.7, 0., 0.7648648648648672], 
      Hue[0.7, 0.013513513513513513`, 0.7648648648648672], 
      Hue[0.7, 0.027027027027027025`, 0.7648648648648672], 
      Hue[0.7, 0.04054054054054054, 0.7648648648648672], 
      Hue[0.7, 0.05405405405405405, 0.7648648648648672], 
      Hue[0.7, 0.06756756756756756, 0.7648648648648672], 
      Hue[0.7, 0.08108108108108107, 0.7648648648648672], 
      Hue[0.7, 0.09459459459459457, 0.7648648648648672], 
      Hue[0.7, 0.10810810810810809`, 0.7648648648648672], 
      Hue[0.7, 0.1216216216216216, 0.7648648648648672], 
      Hue[0.7, 0.13513513513513511`, 0.7648648648648672], 
      Hue[0.7, 0.1486486486486486, 0.7648648648648672], 
      Hue[0.7, 0.16216216216216214`, 0.7648648648648672], 
      Hue[0.7, 0.17567567567567566`, 0.7648648648648672], 
      Hue[0.7, 0.18918918918918914`, 0.7648648648648672], 
      Hue[0.7, 0.20270270270270266`, 0.7648648648648672], 
      Hue[0.7, 0.21621621621621617`, 0.7648648648648672], 
      Hue[0.7, 0.2297297297297297, 0.7648648648648672], 
      Hue[0.7, 0.2432432432432432, 0.7648648648648672], 
      Hue[0.7, 0.2567567567567567, 0.7648648648648672], 
      Hue[0.7, 0.27027027027027023`, 0.7648648648648672], 
      Hue[0.7, 0.2837837837837837, 0.7648648648648672], 
      Hue[0.7, 0.2972972972972972, 0.7648648648648672], 
      Hue[0.7, 0.31081081081081074`, 0.7648648648648672], 
      Hue[0.7, 0.3243243243243243, 0.7648648648648672], 
      Hue[0.7, 0.33783783783783783`, 0.7648648648648672], 
      Hue[0.7, 0.35135135135135137`, 0.7648648648648672], 
      Hue[0.7, 0.3648648648648649, 0.7648648648648672], 
      Hue[0.7, 0.37837837837837845`, 0.7648648648648672], 
      Hue[0.7, 0.391891891891892, 0.7648648648648672], 
      Hue[0.7, 0.40540540540540554`, 0.7648648648648672], 
      Hue[0.7, 0.4189189189189191, 0.7648648648648672], 
      Hue[0.7, 0.4324324324324326, 0.7648648648648672], 
      Hue[0.7, 0.44594594594594616`, 0.7648648648648672], 
      Hue[0.7, 0.4594594594594597, 0.7648648648648672], 
      Hue[0.7, 0.47297297297297325`, 0.7648648648648672], 
      Hue[0.7, 0.4864864864864868, 0.7648648648648672], 
      Hue[0.7, 0.5000000000000003, 0.7648648648648672], 
      Hue[0.7, 0.5135135135135139, 0.7648648648648672], 
      Hue[0.7, 0.5270270270270274, 0.7648648648648672], 
      Hue[0.7, 0.540540540540541, 0.7648648648648672], 
      Hue[0.7, 0.5540540540540545, 0.7648648648648672], 
      Hue[0.7, 0.5675675675675681, 0.7648648648648672], 
      Hue[0.7, 0.5810810810810816, 0.7648648648648672], 
      Hue[0.7, 0.5945945945945952, 0.7648648648648672], 
      Hue[0.7, 0.6081081081081087, 0.7648648648648672], 
      Hue[0.7, 0.6216216216216223, 0.7648648648648672], 
      Hue[0.7, 0.6351351351351358, 0.7648648648648672], 
      Hue[0.7, 0.6486486486486492, 0.7648648648648672], 
      Hue[0.7, 0.6621621621621628, 0.7648648648648672], 
      Hue[0.7, 0.6756756756756763, 0.7648648648648672], 
      Hue[0.7, 0.6891891891891899, 0.7648648648648672], 
      Hue[0.7, 0.7027027027027034, 0.7648648648648672], 
      Hue[0.7, 0.716216216216217, 0.7648648648648672], 
      Hue[0.7, 0.7297297297297305, 0.7648648648648672], 
      Hue[0.7, 0.7432432432432441, 0.7648648648648672], 
      Hue[0.7, 0.7567567567567576, 0.7648648648648672], 
      Hue[0.7, 0.7702702702702712, 0.7648648648648672], 
      Hue[0.7, 0.7837837837837847, 0.7648648648648672], 
      Hue[0.7, 0.7972972972972983, 0.7648648648648672], 
      Hue[0.7, 0.8108108108108117, 0.7648648648648672], 
      Hue[0.7, 0.8243243243243253, 0.7648648648648672], 
      Hue[0.7, 0.8378378378378389, 0.7648648648648672], 
      Hue[0.7, 0.8513513513513524, 0.7648648648648672], 
      Hue[0.7, 0.864864864864866, 0.7648648648648672], 
      Hue[0.7, 0.8783783783783795, 0.7648648648648672], 
      Hue[0.7, 0.8918918918918931, 0.7648648648648672], 
      Hue[0.7, 0.9054054054054066, 0.7648648648648672], 
      Hue[0.7, 0.9189189189189202, 0.7648648648648672], 
      Hue[0.7, 0.9324324324324337, 0.7648648648648672], 
      Hue[0.7, 0.9459459459459473, 0.7648648648648672], 
      Hue[0.7, 0.9594594594594608, 0.7648648648648672], 
      Hue[0.7, 0.9729729729729744, 0.7648648648648672], 
      Hue[0.7, 0.9864864864864878, 0.7648648648648672], 
      Hue[0.7, 1., 0.7648648648648672], 
      Hue[0.7, 0., 0.7783783783783808], 
      Hue[0.7, 0.013513513513513513`, 0.7783783783783808], 
      Hue[0.7, 0.027027027027027025`, 0.7783783783783808], 
      Hue[0.7, 0.04054054054054054, 0.7783783783783808], 
      Hue[0.7, 0.05405405405405405, 0.7783783783783808], 
      Hue[0.7, 0.06756756756756756, 0.7783783783783808], 
      Hue[0.7, 0.08108108108108107, 0.7783783783783808], 
      Hue[0.7, 0.09459459459459457, 0.7783783783783808], 
      Hue[0.7, 0.10810810810810809`, 0.7783783783783808], 
      Hue[0.7, 0.1216216216216216, 0.7783783783783808], 
      Hue[0.7, 0.13513513513513511`, 0.7783783783783808], 
      Hue[0.7, 0.1486486486486486, 0.7783783783783808], 
      Hue[0.7, 0.16216216216216214`, 0.7783783783783808], 
      Hue[0.7, 0.17567567567567566`, 0.7783783783783808], 
      Hue[0.7, 0.18918918918918914`, 0.7783783783783808], 
      Hue[0.7, 0.20270270270270266`, 0.7783783783783808], 
      Hue[0.7, 0.21621621621621617`, 0.7783783783783808], 
      Hue[0.7, 0.2297297297297297, 0.7783783783783808], 
      Hue[0.7, 0.2432432432432432, 0.7783783783783808], 
      Hue[0.7, 0.2567567567567567, 0.7783783783783808], 
      Hue[0.7, 0.27027027027027023`, 0.7783783783783808], 
      Hue[0.7, 0.2837837837837837, 0.7783783783783808], 
      Hue[0.7, 0.2972972972972972, 0.7783783783783808], 
      Hue[0.7, 0.31081081081081074`, 0.7783783783783808], 
      Hue[0.7, 0.3243243243243243, 0.7783783783783808], 
      Hue[0.7, 0.33783783783783783`, 0.7783783783783808], 
      Hue[0.7, 0.35135135135135137`, 0.7783783783783808], 
      Hue[0.7, 0.3648648648648649, 0.7783783783783808], 
      Hue[0.7, 0.37837837837837845`, 0.7783783783783808], 
      Hue[0.7, 0.391891891891892, 0.7783783783783808], 
      Hue[0.7, 0.40540540540540554`, 0.7783783783783808], 
      Hue[0.7, 0.4189189189189191, 0.7783783783783808], 
      Hue[0.7, 0.4324324324324326, 0.7783783783783808], 
      Hue[0.7, 0.44594594594594616`, 0.7783783783783808], 
      Hue[0.7, 0.4594594594594597, 0.7783783783783808], 
      Hue[0.7, 0.47297297297297325`, 0.7783783783783808], 
      Hue[0.7, 0.4864864864864868, 0.7783783783783808], 
      Hue[0.7, 0.5000000000000003, 0.7783783783783808], 
      Hue[0.7, 0.5135135135135139, 0.7783783783783808], 
      Hue[0.7, 0.5270270270270274, 0.7783783783783808], 
      Hue[0.7, 0.540540540540541, 0.7783783783783808], 
      Hue[0.7, 0.5540540540540545, 0.7783783783783808], 
      Hue[0.7, 0.5675675675675681, 0.7783783783783808], 
      Hue[0.7, 0.5810810810810816, 0.7783783783783808], 
      Hue[0.7, 0.5945945945945952, 0.7783783783783808], 
      Hue[0.7, 0.6081081081081087, 0.7783783783783808], 
      Hue[0.7, 0.6216216216216223, 0.7783783783783808], 
      Hue[0.7, 0.6351351351351358, 0.7783783783783808], 
      Hue[0.7, 0.6486486486486492, 0.7783783783783808], 
      Hue[0.7, 0.6621621621621628, 0.7783783783783808], 
      Hue[0.7, 0.6756756756756763, 0.7783783783783808], 
      Hue[0.7, 0.6891891891891899, 0.7783783783783808], 
      Hue[0.7, 0.7027027027027034, 0.7783783783783808], 
      Hue[0.7, 0.716216216216217, 0.7783783783783808], 
      Hue[0.7, 0.7297297297297305, 0.7783783783783808], 
      Hue[0.7, 0.7432432432432441, 0.7783783783783808], 
      Hue[0.7, 0.7567567567567576, 0.7783783783783808], 
      Hue[0.7, 0.7702702702702712, 0.7783783783783808], 
      Hue[0.7, 0.7837837837837847, 0.7783783783783808], 
      Hue[0.7, 0.7972972972972983, 0.7783783783783808], 
      Hue[0.7, 0.8108108108108117, 0.7783783783783808], 
      Hue[0.7, 0.8243243243243253, 0.7783783783783808], 
      Hue[0.7, 0.8378378378378389, 0.7783783783783808], 
      Hue[0.7, 0.8513513513513524, 0.7783783783783808], 
      Hue[0.7, 0.864864864864866, 0.7783783783783808], 
      Hue[0.7, 0.8783783783783795, 0.7783783783783808], 
      Hue[0.7, 0.8918918918918931, 0.7783783783783808], 
      Hue[0.7, 0.9054054054054066, 0.7783783783783808], 
      Hue[0.7, 0.9189189189189202, 0.7783783783783808], 
      Hue[0.7, 0.9324324324324337, 0.7783783783783808], 
      Hue[0.7, 0.9459459459459473, 0.7783783783783808], 
      Hue[0.7, 0.9594594594594608, 0.7783783783783808], 
      Hue[0.7, 0.9729729729729744, 0.7783783783783808], 
      Hue[0.7, 0.9864864864864878, 0.7783783783783808], 
      Hue[0.7, 1., 0.7783783783783808], 
      Hue[0.7, 0., 0.7918918918918944], 
      Hue[0.7, 0.013513513513513513`, 0.7918918918918944], 
      Hue[0.7, 0.027027027027027025`, 0.7918918918918944], 
      Hue[0.7, 0.04054054054054054, 0.7918918918918944], 
      Hue[0.7, 0.05405405405405405, 0.7918918918918944], 
      Hue[0.7, 0.06756756756756756, 0.7918918918918944], 
      Hue[0.7, 0.08108108108108107, 0.7918918918918944], 
      Hue[0.7, 0.09459459459459457, 0.7918918918918944], 
      Hue[0.7, 0.10810810810810809`, 0.7918918918918944], 
      Hue[0.7, 0.1216216216216216, 0.7918918918918944], 
      Hue[0.7, 0.13513513513513511`, 0.7918918918918944], 
      Hue[0.7, 0.1486486486486486, 0.7918918918918944], 
      Hue[0.7, 0.16216216216216214`, 0.7918918918918944], 
      Hue[0.7, 0.17567567567567566`, 0.7918918918918944], 
      Hue[0.7, 0.18918918918918914`, 0.7918918918918944], 
      Hue[0.7, 0.20270270270270266`, 0.7918918918918944], 
      Hue[0.7, 0.21621621621621617`, 0.7918918918918944], 
      Hue[0.7, 0.2297297297297297, 0.7918918918918944], 
      Hue[0.7, 0.2432432432432432, 0.7918918918918944], 
      Hue[0.7, 0.2567567567567567, 0.7918918918918944], 
      Hue[0.7, 0.27027027027027023`, 0.7918918918918944], 
      Hue[0.7, 0.2837837837837837, 0.7918918918918944], 
      Hue[0.7, 0.2972972972972972, 0.7918918918918944], 
      Hue[0.7, 0.31081081081081074`, 0.7918918918918944], 
      Hue[0.7, 0.3243243243243243, 0.7918918918918944], 
      Hue[0.7, 0.33783783783783783`, 0.7918918918918944], 
      Hue[0.7, 0.35135135135135137`, 0.7918918918918944], 
      Hue[0.7, 0.3648648648648649, 0.7918918918918944], 
      Hue[0.7, 0.37837837837837845`, 0.7918918918918944], 
      Hue[0.7, 0.391891891891892, 0.7918918918918944], 
      Hue[0.7, 0.40540540540540554`, 0.7918918918918944], 
      Hue[0.7, 0.4189189189189191, 0.7918918918918944], 
      Hue[0.7, 0.4324324324324326, 0.7918918918918944], 
      Hue[0.7, 0.44594594594594616`, 0.7918918918918944], 
      Hue[0.7, 0.4594594594594597, 0.7918918918918944], 
      Hue[0.7, 0.47297297297297325`, 0.7918918918918944], 
      Hue[0.7, 0.4864864864864868, 0.7918918918918944], 
      Hue[0.7, 0.5000000000000003, 0.7918918918918944], 
      Hue[0.7, 0.5135135135135139, 0.7918918918918944], 
      Hue[0.7, 0.5270270270270274, 0.7918918918918944], 
      Hue[0.7, 0.540540540540541, 0.7918918918918944], 
      Hue[0.7, 0.5540540540540545, 0.7918918918918944], 
      Hue[0.7, 0.5675675675675681, 0.7918918918918944], 
      Hue[0.7, 0.5810810810810816, 0.7918918918918944], 
      Hue[0.7, 0.5945945945945952, 0.7918918918918944], 
      Hue[0.7, 0.6081081081081087, 0.7918918918918944], 
      Hue[0.7, 0.6216216216216223, 0.7918918918918944], 
      Hue[0.7, 0.6351351351351358, 0.7918918918918944], 
      Hue[0.7, 0.6486486486486492, 0.7918918918918944], 
      Hue[0.7, 0.6621621621621628, 0.7918918918918944], 
      Hue[0.7, 0.6756756756756763, 0.7918918918918944], 
      Hue[0.7, 0.6891891891891899, 0.7918918918918944], 
      Hue[0.7, 0.7027027027027034, 0.7918918918918944], 
      Hue[0.7, 0.716216216216217, 0.7918918918918944], 
      Hue[0.7, 0.7297297297297305, 0.7918918918918944], 
      Hue[0.7, 0.7432432432432441, 0.7918918918918944], 
      Hue[0.7, 0.7567567567567576, 0.7918918918918944], 
      Hue[0.7, 0.7702702702702712, 0.7918918918918944], 
      Hue[0.7, 0.7837837837837847, 0.7918918918918944], 
      Hue[0.7, 0.7972972972972983, 0.7918918918918944], 
      Hue[0.7, 0.8108108108108117, 0.7918918918918944], 
      Hue[0.7, 0.8243243243243253, 0.7918918918918944], 
      Hue[0.7, 0.8378378378378389, 0.7918918918918944], 
      Hue[0.7, 0.8513513513513524, 0.7918918918918944], 
      Hue[0.7, 0.864864864864866, 0.7918918918918944], 
      Hue[0.7, 0.8783783783783795, 0.7918918918918944], 
      Hue[0.7, 0.8918918918918931, 0.7918918918918944], 
      Hue[0.7, 0.9054054054054066, 0.7918918918918944], 
      Hue[0.7, 0.9189189189189202, 0.7918918918918944], 
      Hue[0.7, 0.9324324324324337, 0.7918918918918944], 
      Hue[0.7, 0.9459459459459473, 0.7918918918918944], 
      Hue[0.7, 0.9594594594594608, 0.7918918918918944], 
      Hue[0.7, 0.9729729729729744, 0.7918918918918944], 
      Hue[0.7, 0.9864864864864878, 0.7918918918918944], 
      Hue[0.7, 1., 0.7918918918918944], 
      Hue[0.7, 0., 0.805405405405408], 
      Hue[0.7, 0.013513513513513513`, 0.805405405405408], 
      Hue[0.7, 0.027027027027027025`, 0.805405405405408], 
      Hue[0.7, 0.04054054054054054, 0.805405405405408], 
      Hue[0.7, 0.05405405405405405, 0.805405405405408], 
      Hue[0.7, 0.06756756756756756, 0.805405405405408], 
      Hue[0.7, 0.08108108108108107, 0.805405405405408], 
      Hue[0.7, 0.09459459459459457, 0.805405405405408], 
      Hue[0.7, 0.10810810810810809`, 0.805405405405408], 
      Hue[0.7, 0.1216216216216216, 0.805405405405408], 
      Hue[0.7, 0.13513513513513511`, 0.805405405405408], 
      Hue[0.7, 0.1486486486486486, 0.805405405405408], 
      Hue[0.7, 0.16216216216216214`, 0.805405405405408], 
      Hue[0.7, 0.17567567567567566`, 0.805405405405408], 
      Hue[0.7, 0.18918918918918914`, 0.805405405405408], 
      Hue[0.7, 0.20270270270270266`, 0.805405405405408], 
      Hue[0.7, 0.21621621621621617`, 0.805405405405408], 
      Hue[0.7, 0.2297297297297297, 0.805405405405408], 
      Hue[0.7, 0.2432432432432432, 0.805405405405408], 
      Hue[0.7, 0.2567567567567567, 0.805405405405408], 
      Hue[0.7, 0.27027027027027023`, 0.805405405405408], 
      Hue[0.7, 0.2837837837837837, 0.805405405405408], 
      Hue[0.7, 0.2972972972972972, 0.805405405405408], 
      Hue[0.7, 0.31081081081081074`, 0.805405405405408], 
      Hue[0.7, 0.3243243243243243, 0.805405405405408], 
      Hue[0.7, 0.33783783783783783`, 0.805405405405408], 
      Hue[0.7, 0.35135135135135137`, 0.805405405405408], 
      Hue[0.7, 0.3648648648648649, 0.805405405405408], 
      Hue[0.7, 0.37837837837837845`, 0.805405405405408], 
      Hue[0.7, 0.391891891891892, 0.805405405405408], 
      Hue[0.7, 0.40540540540540554`, 0.805405405405408], 
      Hue[0.7, 0.4189189189189191, 0.805405405405408], 
      Hue[0.7, 0.4324324324324326, 0.805405405405408], 
      Hue[0.7, 0.44594594594594616`, 0.805405405405408], 
      Hue[0.7, 0.4594594594594597, 0.805405405405408], 
      Hue[0.7, 0.47297297297297325`, 0.805405405405408], 
      Hue[0.7, 0.4864864864864868, 0.805405405405408], 
      Hue[0.7, 0.5000000000000003, 0.805405405405408], 
      Hue[0.7, 0.5135135135135139, 0.805405405405408], 
      Hue[0.7, 0.5270270270270274, 0.805405405405408], 
      Hue[0.7, 0.540540540540541, 0.805405405405408], 
      Hue[0.7, 0.5540540540540545, 0.805405405405408], 
      Hue[0.7, 0.5675675675675681, 0.805405405405408], 
      Hue[0.7, 0.5810810810810816, 0.805405405405408], 
      Hue[0.7, 0.5945945945945952, 0.805405405405408], 
      Hue[0.7, 0.6081081081081087, 0.805405405405408], 
      Hue[0.7, 0.6216216216216223, 0.805405405405408], 
      Hue[0.7, 0.6351351351351358, 0.805405405405408], 
      Hue[0.7, 0.6486486486486492, 0.805405405405408], 
      Hue[0.7, 0.6621621621621628, 0.805405405405408], 
      Hue[0.7, 0.6756756756756763, 0.805405405405408], 
      Hue[0.7, 0.6891891891891899, 0.805405405405408], 
      Hue[0.7, 0.7027027027027034, 0.805405405405408], 
      Hue[0.7, 0.716216216216217, 0.805405405405408], 
      Hue[0.7, 0.7297297297297305, 0.805405405405408], 
      Hue[0.7, 0.7432432432432441, 0.805405405405408], 
      Hue[0.7, 0.7567567567567576, 0.805405405405408], 
      Hue[0.7, 0.7702702702702712, 0.805405405405408], 
      Hue[0.7, 0.7837837837837847, 0.805405405405408], 
      Hue[0.7, 0.7972972972972983, 0.805405405405408], 
      Hue[0.7, 0.8108108108108117, 0.805405405405408], 
      Hue[0.7, 0.8243243243243253, 0.805405405405408], 
      Hue[0.7, 0.8378378378378389, 0.805405405405408], 
      Hue[0.7, 0.8513513513513524, 0.805405405405408], 
      Hue[0.7, 0.864864864864866, 0.805405405405408], 
      Hue[0.7, 0.8783783783783795, 0.805405405405408], 
      Hue[0.7, 0.8918918918918931, 0.805405405405408], 
      Hue[0.7, 0.9054054054054066, 0.805405405405408], 
      Hue[0.7, 0.9189189189189202, 0.805405405405408], 
      Hue[0.7, 0.9324324324324337, 0.805405405405408], 
      Hue[0.7, 0.9459459459459473, 0.805405405405408], 
      Hue[0.7, 0.9594594594594608, 0.805405405405408], 
      Hue[0.7, 0.9729729729729744, 0.805405405405408], 
      Hue[0.7, 0.9864864864864878, 0.805405405405408], 
      Hue[0.7, 1., 0.805405405405408], 
      Hue[0.7, 0., 0.8189189189189215], 
      Hue[0.7, 0.013513513513513513`, 0.8189189189189215], 
      Hue[0.7, 0.027027027027027025`, 0.8189189189189215], 
      Hue[0.7, 0.04054054054054054, 0.8189189189189215], 
      Hue[0.7, 0.05405405405405405, 0.8189189189189215], 
      Hue[0.7, 0.06756756756756756, 0.8189189189189215], 
      Hue[0.7, 0.08108108108108107, 0.8189189189189215], 
      Hue[0.7, 0.09459459459459457, 0.8189189189189215], 
      Hue[0.7, 0.10810810810810809`, 0.8189189189189215], 
      Hue[0.7, 0.1216216216216216, 0.8189189189189215], 
      Hue[0.7, 0.13513513513513511`, 0.8189189189189215], 
      Hue[0.7, 0.1486486486486486, 0.8189189189189215], 
      Hue[0.7, 0.16216216216216214`, 0.8189189189189215], 
      Hue[0.7, 0.17567567567567566`, 0.8189189189189215], 
      Hue[0.7, 0.18918918918918914`, 0.8189189189189215], 
      Hue[0.7, 0.20270270270270266`, 0.8189189189189215], 
      Hue[0.7, 0.21621621621621617`, 0.8189189189189215], 
      Hue[0.7, 0.2297297297297297, 0.8189189189189215], 
      Hue[0.7, 0.2432432432432432, 0.8189189189189215], 
      Hue[0.7, 0.2567567567567567, 0.8189189189189215], 
      Hue[0.7, 0.27027027027027023`, 0.8189189189189215], 
      Hue[0.7, 0.2837837837837837, 0.8189189189189215], 
      Hue[0.7, 0.2972972972972972, 0.8189189189189215], 
      Hue[0.7, 0.31081081081081074`, 0.8189189189189215], 
      Hue[0.7, 0.3243243243243243, 0.8189189189189215], 
      Hue[0.7, 0.33783783783783783`, 0.8189189189189215], 
      Hue[0.7, 0.35135135135135137`, 0.8189189189189215], 
      Hue[0.7, 0.3648648648648649, 0.8189189189189215], 
      Hue[0.7, 0.37837837837837845`, 0.8189189189189215], 
      Hue[0.7, 0.391891891891892, 0.8189189189189215], 
      Hue[0.7, 0.40540540540540554`, 0.8189189189189215], 
      Hue[0.7, 0.4189189189189191, 0.8189189189189215], 
      Hue[0.7, 0.4324324324324326, 0.8189189189189215], 
      Hue[0.7, 0.44594594594594616`, 0.8189189189189215], 
      Hue[0.7, 0.4594594594594597, 0.8189189189189215], 
      Hue[0.7, 0.47297297297297325`, 0.8189189189189215], 
      Hue[0.7, 0.4864864864864868, 0.8189189189189215], 
      Hue[0.7, 0.5000000000000003, 0.8189189189189215], 
      Hue[0.7, 0.5135135135135139, 0.8189189189189215], 
      Hue[0.7, 0.5270270270270274, 0.8189189189189215], 
      Hue[0.7, 0.540540540540541, 0.8189189189189215], 
      Hue[0.7, 0.5540540540540545, 0.8189189189189215], 
      Hue[0.7, 0.5675675675675681, 0.8189189189189215], 
      Hue[0.7, 0.5810810810810816, 0.8189189189189215], 
      Hue[0.7, 0.5945945945945952, 0.8189189189189215], 
      Hue[0.7, 0.6081081081081087, 0.8189189189189215], 
      Hue[0.7, 0.6216216216216223, 0.8189189189189215], 
      Hue[0.7, 0.6351351351351358, 0.8189189189189215], 
      Hue[0.7, 0.6486486486486492, 0.8189189189189215], 
      Hue[0.7, 0.6621621621621628, 0.8189189189189215], 
      Hue[0.7, 0.6756756756756763, 0.8189189189189215], 
      Hue[0.7, 0.6891891891891899, 0.8189189189189215], 
      Hue[0.7, 0.7027027027027034, 0.8189189189189215], 
      Hue[0.7, 0.716216216216217, 0.8189189189189215], 
      Hue[0.7, 0.7297297297297305, 0.8189189189189215], 
      Hue[0.7, 0.7432432432432441, 0.8189189189189215], 
      Hue[0.7, 0.7567567567567576, 0.8189189189189215], 
      Hue[0.7, 0.7702702702702712, 0.8189189189189215], 
      Hue[0.7, 0.7837837837837847, 0.8189189189189215], 
      Hue[0.7, 0.7972972972972983, 0.8189189189189215], 
      Hue[0.7, 0.8108108108108117, 0.8189189189189215], 
      Hue[0.7, 0.8243243243243253, 0.8189189189189215], 
      Hue[0.7, 0.8378378378378389, 0.8189189189189215], 
      Hue[0.7, 0.8513513513513524, 0.8189189189189215], 
      Hue[0.7, 0.864864864864866, 0.8189189189189215], 
      Hue[0.7, 0.8783783783783795, 0.8189189189189215], 
      Hue[0.7, 0.8918918918918931, 0.8189189189189215], 
      Hue[0.7, 0.9054054054054066, 0.8189189189189215], 
      Hue[0.7, 0.9189189189189202, 0.8189189189189215], 
      Hue[0.7, 0.9324324324324337, 0.8189189189189215], 
      Hue[0.7, 0.9459459459459473, 0.8189189189189215], 
      Hue[0.7, 0.9594594594594608, 0.8189189189189215], 
      Hue[0.7, 0.9729729729729744, 0.8189189189189215], 
      Hue[0.7, 0.9864864864864878, 0.8189189189189215], 
      Hue[0.7, 1., 0.8189189189189215], 
      Hue[0.7, 0., 0.8324324324324351], 
      Hue[0.7, 0.013513513513513513`, 0.8324324324324351], 
      Hue[0.7, 0.027027027027027025`, 0.8324324324324351], 
      Hue[0.7, 0.04054054054054054, 0.8324324324324351], 
      Hue[0.7, 0.05405405405405405, 0.8324324324324351], 
      Hue[0.7, 0.06756756756756756, 0.8324324324324351], 
      Hue[0.7, 0.08108108108108107, 0.8324324324324351], 
      Hue[0.7, 0.09459459459459457, 0.8324324324324351], 
      Hue[0.7, 0.10810810810810809`, 0.8324324324324351], 
      Hue[0.7, 0.1216216216216216, 0.8324324324324351], 
      Hue[0.7, 0.13513513513513511`, 0.8324324324324351], 
      Hue[0.7, 0.1486486486486486, 0.8324324324324351], 
      Hue[0.7, 0.16216216216216214`, 0.8324324324324351], 
      Hue[0.7, 0.17567567567567566`, 0.8324324324324351], 
      Hue[0.7, 0.18918918918918914`, 0.8324324324324351], 
      Hue[0.7, 0.20270270270270266`, 0.8324324324324351], 
      Hue[0.7, 0.21621621621621617`, 0.8324324324324351], 
      Hue[0.7, 0.2297297297297297, 0.8324324324324351], 
      Hue[0.7, 0.2432432432432432, 0.8324324324324351], 
      Hue[0.7, 0.2567567567567567, 0.8324324324324351], 
      Hue[0.7, 0.27027027027027023`, 0.8324324324324351], 
      Hue[0.7, 0.2837837837837837, 0.8324324324324351], 
      Hue[0.7, 0.2972972972972972, 0.8324324324324351], 
      Hue[0.7, 0.31081081081081074`, 0.8324324324324351], 
      Hue[0.7, 0.3243243243243243, 0.8324324324324351], 
      Hue[0.7, 0.33783783783783783`, 0.8324324324324351], 
      Hue[0.7, 0.35135135135135137`, 0.8324324324324351], 
      Hue[0.7, 0.3648648648648649, 0.8324324324324351], 
      Hue[0.7, 0.37837837837837845`, 0.8324324324324351], 
      Hue[0.7, 0.391891891891892, 0.8324324324324351], 
      Hue[0.7, 0.40540540540540554`, 0.8324324324324351], 
      Hue[0.7, 0.4189189189189191, 0.8324324324324351], 
      Hue[0.7, 0.4324324324324326, 0.8324324324324351], 
      Hue[0.7, 0.44594594594594616`, 0.8324324324324351], 
      Hue[0.7, 0.4594594594594597, 0.8324324324324351], 
      Hue[0.7, 0.47297297297297325`, 0.8324324324324351], 
      Hue[0.7, 0.4864864864864868, 0.8324324324324351], 
      Hue[0.7, 0.5000000000000003, 0.8324324324324351], 
      Hue[0.7, 0.5135135135135139, 0.8324324324324351], 
      Hue[0.7, 0.5270270270270274, 0.8324324324324351], 
      Hue[0.7, 0.540540540540541, 0.8324324324324351], 
      Hue[0.7, 0.5540540540540545, 0.8324324324324351], 
      Hue[0.7, 0.5675675675675681, 0.8324324324324351], 
      Hue[0.7, 0.5810810810810816, 0.8324324324324351], 
      Hue[0.7, 0.5945945945945952, 0.8324324324324351], 
      Hue[0.7, 0.6081081081081087, 0.8324324324324351], 
      Hue[0.7, 0.6216216216216223, 0.8324324324324351], 
      Hue[0.7, 0.6351351351351358, 0.8324324324324351], 
      Hue[0.7, 0.6486486486486492, 0.8324324324324351], 
      Hue[0.7, 0.6621621621621628, 0.8324324324324351], 
      Hue[0.7, 0.6756756756756763, 0.8324324324324351], 
      Hue[0.7, 0.6891891891891899, 0.8324324324324351], 
      Hue[0.7, 0.7027027027027034, 0.8324324324324351], 
      Hue[0.7, 0.716216216216217, 0.8324324324324351], 
      Hue[0.7, 0.7297297297297305, 0.8324324324324351], 
      Hue[0.7, 0.7432432432432441, 0.8324324324324351], 
      Hue[0.7, 0.7567567567567576, 0.8324324324324351], 
      Hue[0.7, 0.7702702702702712, 0.8324324324324351], 
      Hue[0.7, 0.7837837837837847, 0.8324324324324351], 
      Hue[0.7, 0.7972972972972983, 0.8324324324324351], 
      Hue[0.7, 0.8108108108108117, 0.8324324324324351], 
      Hue[0.7, 0.8243243243243253, 0.8324324324324351], 
      Hue[0.7, 0.8378378378378389, 0.8324324324324351], 
      Hue[0.7, 0.8513513513513524, 0.8324324324324351], 
      Hue[0.7, 0.864864864864866, 0.8324324324324351], 
      Hue[0.7, 0.8783783783783795, 0.8324324324324351], 
      Hue[0.7, 0.8918918918918931, 0.8324324324324351], 
      Hue[0.7, 0.9054054054054066, 0.8324324324324351], 
      Hue[0.7, 0.9189189189189202, 0.8324324324324351], 
      Hue[0.7, 0.9324324324324337, 0.8324324324324351], 
      Hue[0.7, 0.9459459459459473, 0.8324324324324351], 
      Hue[0.7, 0.9594594594594608, 0.8324324324324351], 
      Hue[0.7, 0.9729729729729744, 0.8324324324324351], 
      Hue[0.7, 0.9864864864864878, 0.8324324324324351], 
      Hue[0.7, 1., 0.8324324324324351], 
      Hue[0.7, 0., 0.8459459459459487], 
      Hue[0.7, 0.013513513513513513`, 0.8459459459459487], 
      Hue[0.7, 0.027027027027027025`, 0.8459459459459487], 
      Hue[0.7, 0.04054054054054054, 0.8459459459459487], 
      Hue[0.7, 0.05405405405405405, 0.8459459459459487], 
      Hue[0.7, 0.06756756756756756, 0.8459459459459487], 
      Hue[0.7, 0.08108108108108107, 0.8459459459459487], 
      Hue[0.7, 0.09459459459459457, 0.8459459459459487], 
      Hue[0.7, 0.10810810810810809`, 0.8459459459459487], 
      Hue[0.7, 0.1216216216216216, 0.8459459459459487], 
      Hue[0.7, 0.13513513513513511`, 0.8459459459459487], 
      Hue[0.7, 0.1486486486486486, 0.8459459459459487], 
      Hue[0.7, 0.16216216216216214`, 0.8459459459459487], 
      Hue[0.7, 0.17567567567567566`, 0.8459459459459487], 
      Hue[0.7, 0.18918918918918914`, 0.8459459459459487], 
      Hue[0.7, 0.20270270270270266`, 0.8459459459459487], 
      Hue[0.7, 0.21621621621621617`, 0.8459459459459487], 
      Hue[0.7, 0.2297297297297297, 0.8459459459459487], 
      Hue[0.7, 0.2432432432432432, 0.8459459459459487], 
      Hue[0.7, 0.2567567567567567, 0.8459459459459487], 
      Hue[0.7, 0.27027027027027023`, 0.8459459459459487], 
      Hue[0.7, 0.2837837837837837, 0.8459459459459487], 
      Hue[0.7, 0.2972972972972972, 0.8459459459459487], 
      Hue[0.7, 0.31081081081081074`, 0.8459459459459487], 
      Hue[0.7, 0.3243243243243243, 0.8459459459459487], 
      Hue[0.7, 0.33783783783783783`, 0.8459459459459487], 
      Hue[0.7, 0.35135135135135137`, 0.8459459459459487], 
      Hue[0.7, 0.3648648648648649, 0.8459459459459487], 
      Hue[0.7, 0.37837837837837845`, 0.8459459459459487], 
      Hue[0.7, 0.391891891891892, 0.8459459459459487], 
      Hue[0.7, 0.40540540540540554`, 0.8459459459459487], 
      Hue[0.7, 0.4189189189189191, 0.8459459459459487], 
      Hue[0.7, 0.4324324324324326, 0.8459459459459487], 
      Hue[0.7, 0.44594594594594616`, 0.8459459459459487], 
      Hue[0.7, 0.4594594594594597, 0.8459459459459487], 
      Hue[0.7, 0.47297297297297325`, 0.8459459459459487], 
      Hue[0.7, 0.4864864864864868, 0.8459459459459487], 
      Hue[0.7, 0.5000000000000003, 0.8459459459459487], 
      Hue[0.7, 0.5135135135135139, 0.8459459459459487], 
      Hue[0.7, 0.5270270270270274, 0.8459459459459487], 
      Hue[0.7, 0.540540540540541, 0.8459459459459487], 
      Hue[0.7, 0.5540540540540545, 0.8459459459459487], 
      Hue[0.7, 0.5675675675675681, 0.8459459459459487], 
      Hue[0.7, 0.5810810810810816, 0.8459459459459487], 
      Hue[0.7, 0.5945945945945952, 0.8459459459459487], 
      Hue[0.7, 0.6081081081081087, 0.8459459459459487], 
      Hue[0.7, 0.6216216216216223, 0.8459459459459487], 
      Hue[0.7, 0.6351351351351358, 0.8459459459459487], 
      Hue[0.7, 0.6486486486486492, 0.8459459459459487], 
      Hue[0.7, 0.6621621621621628, 0.8459459459459487], 
      Hue[0.7, 0.6756756756756763, 0.8459459459459487], 
      Hue[0.7, 0.6891891891891899, 0.8459459459459487], 
      Hue[0.7, 0.7027027027027034, 0.8459459459459487], 
      Hue[0.7, 0.716216216216217, 0.8459459459459487], 
      Hue[0.7, 0.7297297297297305, 0.8459459459459487], 
      Hue[0.7, 0.7432432432432441, 0.8459459459459487], 
      Hue[0.7, 0.7567567567567576, 0.8459459459459487], 
      Hue[0.7, 0.7702702702702712, 0.8459459459459487], 
      Hue[0.7, 0.7837837837837847, 0.8459459459459487], 
      Hue[0.7, 0.7972972972972983, 0.8459459459459487], 
      Hue[0.7, 0.8108108108108117, 0.8459459459459487], 
      Hue[0.7, 0.8243243243243253, 0.8459459459459487], 
      Hue[0.7, 0.8378378378378389, 0.8459459459459487], 
      Hue[0.7, 0.8513513513513524, 0.8459459459459487], 
      Hue[0.7, 0.864864864864866, 0.8459459459459487], 
      Hue[0.7, 0.8783783783783795, 0.8459459459459487], 
      Hue[0.7, 0.8918918918918931, 0.8459459459459487], 
      Hue[0.7, 0.9054054054054066, 0.8459459459459487], 
      Hue[0.7, 0.9189189189189202, 0.8459459459459487], 
      Hue[0.7, 0.9324324324324337, 0.8459459459459487], 
      Hue[0.7, 0.9459459459459473, 0.8459459459459487], 
      Hue[0.7, 0.9594594594594608, 0.8459459459459487], 
      Hue[0.7, 0.9729729729729744, 0.8459459459459487], 
      Hue[0.7, 0.9864864864864878, 0.8459459459459487], 
      Hue[0.7, 1., 0.8459459459459487], 
      Hue[0.7, 0., 0.8594594594594623], 
      Hue[0.7, 0.013513513513513513`, 0.8594594594594623], 
      Hue[0.7, 0.027027027027027025`, 0.8594594594594623], 
      Hue[0.7, 0.04054054054054054, 0.8594594594594623], 
      Hue[0.7, 0.05405405405405405, 0.8594594594594623], 
      Hue[0.7, 0.06756756756756756, 0.8594594594594623], 
      Hue[0.7, 0.08108108108108107, 0.8594594594594623], 
      Hue[0.7, 0.09459459459459457, 0.8594594594594623], 
      Hue[0.7, 0.10810810810810809`, 0.8594594594594623], 
      Hue[0.7, 0.1216216216216216, 0.8594594594594623], 
      Hue[0.7, 0.13513513513513511`, 0.8594594594594623], 
      Hue[0.7, 0.1486486486486486, 0.8594594594594623], 
      Hue[0.7, 0.16216216216216214`, 0.8594594594594623], 
      Hue[0.7, 0.17567567567567566`, 0.8594594594594623], 
      Hue[0.7, 0.18918918918918914`, 0.8594594594594623], 
      Hue[0.7, 0.20270270270270266`, 0.8594594594594623], 
      Hue[0.7, 0.21621621621621617`, 0.8594594594594623], 
      Hue[0.7, 0.2297297297297297, 0.8594594594594623], 
      Hue[0.7, 0.2432432432432432, 0.8594594594594623], 
      Hue[0.7, 0.2567567567567567, 0.8594594594594623], 
      Hue[0.7, 0.27027027027027023`, 0.8594594594594623], 
      Hue[0.7, 0.2837837837837837, 0.8594594594594623], 
      Hue[0.7, 0.2972972972972972, 0.8594594594594623], 
      Hue[0.7, 0.31081081081081074`, 0.8594594594594623], 
      Hue[0.7, 0.3243243243243243, 0.8594594594594623], 
      Hue[0.7, 0.33783783783783783`, 0.8594594594594623], 
      Hue[0.7, 0.35135135135135137`, 0.8594594594594623], 
      Hue[0.7, 0.3648648648648649, 0.8594594594594623], 
      Hue[0.7, 0.37837837837837845`, 0.8594594594594623], 
      Hue[0.7, 0.391891891891892, 0.8594594594594623], 
      Hue[0.7, 0.40540540540540554`, 0.8594594594594623], 
      Hue[0.7, 0.4189189189189191, 0.8594594594594623], 
      Hue[0.7, 0.4324324324324326, 0.8594594594594623], 
      Hue[0.7, 0.44594594594594616`, 0.8594594594594623], 
      Hue[0.7, 0.4594594594594597, 0.8594594594594623], 
      Hue[0.7, 0.47297297297297325`, 0.8594594594594623], 
      Hue[0.7, 0.4864864864864868, 0.8594594594594623], 
      Hue[0.7, 0.5000000000000003, 0.8594594594594623], 
      Hue[0.7, 0.5135135135135139, 0.8594594594594623], 
      Hue[0.7, 0.5270270270270274, 0.8594594594594623], 
      Hue[0.7, 0.540540540540541, 0.8594594594594623], 
      Hue[0.7, 0.5540540540540545, 0.8594594594594623], 
      Hue[0.7, 0.5675675675675681, 0.8594594594594623], 
      Hue[0.7, 0.5810810810810816, 0.8594594594594623], 
      Hue[0.7, 0.5945945945945952, 0.8594594594594623], 
      Hue[0.7, 0.6081081081081087, 0.8594594594594623], 
      Hue[0.7, 0.6216216216216223, 0.8594594594594623], 
      Hue[0.7, 0.6351351351351358, 0.8594594594594623], 
      Hue[0.7, 0.6486486486486492, 0.8594594594594623], 
      Hue[0.7, 0.6621621621621628, 0.8594594594594623], 
      Hue[0.7, 0.6756756756756763, 0.8594594594594623], 
      Hue[0.7, 0.6891891891891899, 0.8594594594594623], 
      Hue[0.7, 0.7027027027027034, 0.8594594594594623], 
      Hue[0.7, 0.716216216216217, 0.8594594594594623], 
      Hue[0.7, 0.7297297297297305, 0.8594594594594623], 
      Hue[0.7, 0.7432432432432441, 0.8594594594594623], 
      Hue[0.7, 0.7567567567567576, 0.8594594594594623], 
      Hue[0.7, 0.7702702702702712, 0.8594594594594623], 
      Hue[0.7, 0.7837837837837847, 0.8594594594594623], 
      Hue[0.7, 0.7972972972972983, 0.8594594594594623], 
      Hue[0.7, 0.8108108108108117, 0.8594594594594623], 
      Hue[0.7, 0.8243243243243253, 0.8594594594594623], 
      Hue[0.7, 0.8378378378378389, 0.8594594594594623], 
      Hue[0.7, 0.8513513513513524, 0.8594594594594623], 
      Hue[0.7, 0.864864864864866, 0.8594594594594623], 
      Hue[0.7, 0.8783783783783795, 0.8594594594594623], 
      Hue[0.7, 0.8918918918918931, 0.8594594594594623], 
      Hue[0.7, 0.9054054054054066, 0.8594594594594623], 
      Hue[0.7, 0.9189189189189202, 0.8594594594594623], 
      Hue[0.7, 0.9324324324324337, 0.8594594594594623], 
      Hue[0.7, 0.9459459459459473, 0.8594594594594623], 
      Hue[0.7, 0.9594594594594608, 0.8594594594594623], 
      Hue[0.7, 0.9729729729729744, 0.8594594594594623], 
      Hue[0.7, 0.9864864864864878, 0.8594594594594623], 
      Hue[0.7, 1., 0.8594594594594623], 
      Hue[0.7, 0., 0.8729729729729759], 
      Hue[0.7, 0.013513513513513513`, 0.8729729729729759], 
      Hue[0.7, 0.027027027027027025`, 0.8729729729729759], 
      Hue[0.7, 0.04054054054054054, 0.8729729729729759], 
      Hue[0.7, 0.05405405405405405, 0.8729729729729759], 
      Hue[0.7, 0.06756756756756756, 0.8729729729729759], 
      Hue[0.7, 0.08108108108108107, 0.8729729729729759], 
      Hue[0.7, 0.09459459459459457, 0.8729729729729759], 
      Hue[0.7, 0.10810810810810809`, 0.8729729729729759], 
      Hue[0.7, 0.1216216216216216, 0.8729729729729759], 
      Hue[0.7, 0.13513513513513511`, 0.8729729729729759], 
      Hue[0.7, 0.1486486486486486, 0.8729729729729759], 
      Hue[0.7, 0.16216216216216214`, 0.8729729729729759], 
      Hue[0.7, 0.17567567567567566`, 0.8729729729729759], 
      Hue[0.7, 0.18918918918918914`, 0.8729729729729759], 
      Hue[0.7, 0.20270270270270266`, 0.8729729729729759], 
      Hue[0.7, 0.21621621621621617`, 0.8729729729729759], 
      Hue[0.7, 0.2297297297297297, 0.8729729729729759], 
      Hue[0.7, 0.2432432432432432, 0.8729729729729759], 
      Hue[0.7, 0.2567567567567567, 0.8729729729729759], 
      Hue[0.7, 0.27027027027027023`, 0.8729729729729759], 
      Hue[0.7, 0.2837837837837837, 0.8729729729729759], 
      Hue[0.7, 0.2972972972972972, 0.8729729729729759], 
      Hue[0.7, 0.31081081081081074`, 0.8729729729729759], 
      Hue[0.7, 0.3243243243243243, 0.8729729729729759], 
      Hue[0.7, 0.33783783783783783`, 0.8729729729729759], 
      Hue[0.7, 0.35135135135135137`, 0.8729729729729759], 
      Hue[0.7, 0.3648648648648649, 0.8729729729729759], 
      Hue[0.7, 0.37837837837837845`, 0.8729729729729759], 
      Hue[0.7, 0.391891891891892, 0.8729729729729759], 
      Hue[0.7, 0.40540540540540554`, 0.8729729729729759], 
      Hue[0.7, 0.4189189189189191, 0.8729729729729759], 
      Hue[0.7, 0.4324324324324326, 0.8729729729729759], 
      Hue[0.7, 0.44594594594594616`, 0.8729729729729759], 
      Hue[0.7, 0.4594594594594597, 0.8729729729729759], 
      Hue[0.7, 0.47297297297297325`, 0.8729729729729759], 
      Hue[0.7, 0.4864864864864868, 0.8729729729729759], 
      Hue[0.7, 0.5000000000000003, 0.8729729729729759], 
      Hue[0.7, 0.5135135135135139, 0.8729729729729759], 
      Hue[0.7, 0.5270270270270274, 0.8729729729729759], 
      Hue[0.7, 0.540540540540541, 0.8729729729729759], 
      Hue[0.7, 0.5540540540540545, 0.8729729729729759], 
      Hue[0.7, 0.5675675675675681, 0.8729729729729759], 
      Hue[0.7, 0.5810810810810816, 0.8729729729729759], 
      Hue[0.7, 0.5945945945945952, 0.8729729729729759], 
      Hue[0.7, 0.6081081081081087, 0.8729729729729759], 
      Hue[0.7, 0.6216216216216223, 0.8729729729729759], 
      Hue[0.7, 0.6351351351351358, 0.8729729729729759], 
      Hue[0.7, 0.6486486486486492, 0.8729729729729759], 
      Hue[0.7, 0.6621621621621628, 0.8729729729729759], 
      Hue[0.7, 0.6756756756756763, 0.8729729729729759], 
      Hue[0.7, 0.6891891891891899, 0.8729729729729759], 
      Hue[0.7, 0.7027027027027034, 0.8729729729729759], 
      Hue[0.7, 0.716216216216217, 0.8729729729729759], 
      Hue[0.7, 0.7297297297297305, 0.8729729729729759], 
      Hue[0.7, 0.7432432432432441, 0.8729729729729759], 
      Hue[0.7, 0.7567567567567576, 0.8729729729729759], 
      Hue[0.7, 0.7702702702702712, 0.8729729729729759], 
      Hue[0.7, 0.7837837837837847, 0.8729729729729759], 
      Hue[0.7, 0.7972972972972983, 0.8729729729729759], 
      Hue[0.7, 0.8108108108108117, 0.8729729729729759], 
      Hue[0.7, 0.8243243243243253, 0.8729729729729759], 
      Hue[0.7, 0.8378378378378389, 0.8729729729729759], 
      Hue[0.7, 0.8513513513513524, 0.8729729729729759], 
      Hue[0.7, 0.864864864864866, 0.8729729729729759], 
      Hue[0.7, 0.8783783783783795, 0.8729729729729759], 
      Hue[0.7, 0.8918918918918931, 0.8729729729729759], 
      Hue[0.7, 0.9054054054054066, 0.8729729729729759], 
      Hue[0.7, 0.9189189189189202, 0.8729729729729759], 
      Hue[0.7, 0.9324324324324337, 0.8729729729729759], 
      Hue[0.7, 0.9459459459459473, 0.8729729729729759], 
      Hue[0.7, 0.9594594594594608, 0.8729729729729759], 
      Hue[0.7, 0.9729729729729744, 0.8729729729729759], 
      Hue[0.7, 0.9864864864864878, 0.8729729729729759], 
      Hue[0.7, 1., 0.8729729729729759], 
      Hue[0.7, 0., 0.8864864864864895], 
      Hue[0.7, 0.013513513513513513`, 0.8864864864864895], 
      Hue[0.7, 0.027027027027027025`, 0.8864864864864895], 
      Hue[0.7, 0.04054054054054054, 0.8864864864864895], 
      Hue[0.7, 0.05405405405405405, 0.8864864864864895], 
      Hue[0.7, 0.06756756756756756, 0.8864864864864895], 
      Hue[0.7, 0.08108108108108107, 0.8864864864864895], 
      Hue[0.7, 0.09459459459459457, 0.8864864864864895], 
      Hue[0.7, 0.10810810810810809`, 0.8864864864864895], 
      Hue[0.7, 0.1216216216216216, 0.8864864864864895], 
      Hue[0.7, 0.13513513513513511`, 0.8864864864864895], 
      Hue[0.7, 0.1486486486486486, 0.8864864864864895], 
      Hue[0.7, 0.16216216216216214`, 0.8864864864864895], 
      Hue[0.7, 0.17567567567567566`, 0.8864864864864895], 
      Hue[0.7, 0.18918918918918914`, 0.8864864864864895], 
      Hue[0.7, 0.20270270270270266`, 0.8864864864864895], 
      Hue[0.7, 0.21621621621621617`, 0.8864864864864895], 
      Hue[0.7, 0.2297297297297297, 0.8864864864864895], 
      Hue[0.7, 0.2432432432432432, 0.8864864864864895], 
      Hue[0.7, 0.2567567567567567, 0.8864864864864895], 
      Hue[0.7, 0.27027027027027023`, 0.8864864864864895], 
      Hue[0.7, 0.2837837837837837, 0.8864864864864895], 
      Hue[0.7, 0.2972972972972972, 0.8864864864864895], 
      Hue[0.7, 0.31081081081081074`, 0.8864864864864895], 
      Hue[0.7, 0.3243243243243243, 0.8864864864864895], 
      Hue[0.7, 0.33783783783783783`, 0.8864864864864895], 
      Hue[0.7, 0.35135135135135137`, 0.8864864864864895], 
      Hue[0.7, 0.3648648648648649, 0.8864864864864895], 
      Hue[0.7, 0.37837837837837845`, 0.8864864864864895], 
      Hue[0.7, 0.391891891891892, 0.8864864864864895], 
      Hue[0.7, 0.40540540540540554`, 0.8864864864864895], 
      Hue[0.7, 0.4189189189189191, 0.8864864864864895], 
      Hue[0.7, 0.4324324324324326, 0.8864864864864895], 
      Hue[0.7, 0.44594594594594616`, 0.8864864864864895], 
      Hue[0.7, 0.4594594594594597, 0.8864864864864895], 
      Hue[0.7, 0.47297297297297325`, 0.8864864864864895], 
      Hue[0.7, 0.4864864864864868, 0.8864864864864895], 
      Hue[0.7, 0.5000000000000003, 0.8864864864864895], 
      Hue[0.7, 0.5135135135135139, 0.8864864864864895], 
      Hue[0.7, 0.5270270270270274, 0.8864864864864895], 
      Hue[0.7, 0.540540540540541, 0.8864864864864895], 
      Hue[0.7, 0.5540540540540545, 0.8864864864864895], 
      Hue[0.7, 0.5675675675675681, 0.8864864864864895], 
      Hue[0.7, 0.5810810810810816, 0.8864864864864895], 
      Hue[0.7, 0.5945945945945952, 0.8864864864864895], 
      Hue[0.7, 0.6081081081081087, 0.8864864864864895], 
      Hue[0.7, 0.6216216216216223, 0.8864864864864895], 
      Hue[0.7, 0.6351351351351358, 0.8864864864864895], 
      Hue[0.7, 0.6486486486486492, 0.8864864864864895], 
      Hue[0.7, 0.6621621621621628, 0.8864864864864895], 
      Hue[0.7, 0.6756756756756763, 0.8864864864864895], 
      Hue[0.7, 0.6891891891891899, 0.8864864864864895], 
      Hue[0.7, 0.7027027027027034, 0.8864864864864895], 
      Hue[0.7, 0.716216216216217, 0.8864864864864895], 
      Hue[0.7, 0.7297297297297305, 0.8864864864864895], 
      Hue[0.7, 0.7432432432432441, 0.8864864864864895], 
      Hue[0.7, 0.7567567567567576, 0.8864864864864895], 
      Hue[0.7, 0.7702702702702712, 0.8864864864864895], 
      Hue[0.7, 0.7837837837837847, 0.8864864864864895], 
      Hue[0.7, 0.7972972972972983, 0.8864864864864895], 
      Hue[0.7, 0.8108108108108117, 0.8864864864864895], 
      Hue[0.7, 0.8243243243243253, 0.8864864864864895], 
      Hue[0.7, 0.8378378378378389, 0.8864864864864895], 
      Hue[0.7, 0.8513513513513524, 0.8864864864864895], 
      Hue[0.7, 0.864864864864866, 0.8864864864864895], 
      Hue[0.7, 0.8783783783783795, 0.8864864864864895], 
      Hue[0.7, 0.8918918918918931, 0.8864864864864895], 
      Hue[0.7, 0.9054054054054066, 0.8864864864864895], 
      Hue[0.7, 0.9189189189189202, 0.8864864864864895], 
      Hue[0.7, 0.9324324324324337, 0.8864864864864895], 
      Hue[0.7, 0.9459459459459473, 0.8864864864864895], 
      Hue[0.7, 0.9594594594594608, 0.8864864864864895], 
      Hue[0.7, 0.9729729729729744, 0.8864864864864895], 
      Hue[0.7, 0.9864864864864878, 0.8864864864864895], 
      Hue[0.7, 1., 0.8864864864864895], 
      Hue[0.7, 0., 0.9000000000000031], 
      Hue[0.7, 0.013513513513513513`, 0.9000000000000031], 
      Hue[0.7, 0.027027027027027025`, 0.9000000000000031], 
      Hue[0.7, 0.04054054054054054, 0.9000000000000031], 
      Hue[0.7, 0.05405405405405405, 0.9000000000000031], 
      Hue[0.7, 0.06756756756756756, 0.9000000000000031], 
      Hue[0.7, 0.08108108108108107, 0.9000000000000031], 
      Hue[0.7, 0.09459459459459457, 0.9000000000000031], 
      Hue[0.7, 0.10810810810810809`, 0.9000000000000031], 
      Hue[0.7, 0.1216216216216216, 0.9000000000000031], 
      Hue[0.7, 0.13513513513513511`, 0.9000000000000031], 
      Hue[0.7, 0.1486486486486486, 0.9000000000000031], 
      Hue[0.7, 0.16216216216216214`, 0.9000000000000031], 
      Hue[0.7, 0.17567567567567566`, 0.9000000000000031], 
      Hue[0.7, 0.18918918918918914`, 0.9000000000000031], 
      Hue[0.7, 0.20270270270270266`, 0.9000000000000031], 
      Hue[0.7, 0.21621621621621617`, 0.9000000000000031], 
      Hue[0.7, 0.2297297297297297, 0.9000000000000031], 
      Hue[0.7, 0.2432432432432432, 0.9000000000000031], 
      Hue[0.7, 0.2567567567567567, 0.9000000000000031], 
      Hue[0.7, 0.27027027027027023`, 0.9000000000000031], 
      Hue[0.7, 0.2837837837837837, 0.9000000000000031], 
      Hue[0.7, 0.2972972972972972, 0.9000000000000031], 
      Hue[0.7, 0.31081081081081074`, 0.9000000000000031], 
      Hue[0.7, 0.3243243243243243, 0.9000000000000031], 
      Hue[0.7, 0.33783783783783783`, 0.9000000000000031], 
      Hue[0.7, 0.35135135135135137`, 0.9000000000000031], 
      Hue[0.7, 0.3648648648648649, 0.9000000000000031], 
      Hue[0.7, 0.37837837837837845`, 0.9000000000000031], 
      Hue[0.7, 0.391891891891892, 0.9000000000000031], 
      Hue[0.7, 0.40540540540540554`, 0.9000000000000031], 
      Hue[0.7, 0.4189189189189191, 0.9000000000000031], 
      Hue[0.7, 0.4324324324324326, 0.9000000000000031], 
      Hue[0.7, 0.44594594594594616`, 0.9000000000000031], 
      Hue[0.7, 0.4594594594594597, 0.9000000000000031], 
      Hue[0.7, 0.47297297297297325`, 0.9000000000000031], 
      Hue[0.7, 0.4864864864864868, 0.9000000000000031], 
      Hue[0.7, 0.5000000000000003, 0.9000000000000031], 
      Hue[0.7, 0.5135135135135139, 0.9000000000000031], 
      Hue[0.7, 0.5270270270270274, 0.9000000000000031], 
      Hue[0.7, 0.540540540540541, 0.9000000000000031], 
      Hue[0.7, 0.5540540540540545, 0.9000000000000031], 
      Hue[0.7, 0.5675675675675681, 0.9000000000000031], 
      Hue[0.7, 0.5810810810810816, 0.9000000000000031], 
      Hue[0.7, 0.5945945945945952, 0.9000000000000031], 
      Hue[0.7, 0.6081081081081087, 0.9000000000000031], 
      Hue[0.7, 0.6216216216216223, 0.9000000000000031], 
      Hue[0.7, 0.6351351351351358, 0.9000000000000031], 
      Hue[0.7, 0.6486486486486492, 0.9000000000000031], 
      Hue[0.7, 0.6621621621621628, 0.9000000000000031], 
      Hue[0.7, 0.6756756756756763, 0.9000000000000031], 
      Hue[0.7, 0.6891891891891899, 0.9000000000000031], 
      Hue[0.7, 0.7027027027027034, 0.9000000000000031], 
      Hue[0.7, 0.716216216216217, 0.9000000000000031], 
      Hue[0.7, 0.7297297297297305, 0.9000000000000031], 
      Hue[0.7, 0.7432432432432441, 0.9000000000000031], 
      Hue[0.7, 0.7567567567567576, 0.9000000000000031], 
      Hue[0.7, 0.7702702702702712, 0.9000000000000031], 
      Hue[0.7, 0.7837837837837847, 0.9000000000000031], 
      Hue[0.7, 0.7972972972972983, 0.9000000000000031], 
      Hue[0.7, 0.8108108108108117, 0.9000000000000031], 
      Hue[0.7, 0.8243243243243253, 0.9000000000000031], 
      Hue[0.7, 0.8378378378378389, 0.9000000000000031], 
      Hue[0.7, 0.8513513513513524, 0.9000000000000031], 
      Hue[0.7, 0.864864864864866, 0.9000000000000031], 
      Hue[0.7, 0.8783783783783795, 0.9000000000000031], 
      Hue[0.7, 0.8918918918918931, 0.9000000000000031], 
      Hue[0.7, 0.9054054054054066, 0.9000000000000031], 
      Hue[0.7, 0.9189189189189202, 0.9000000000000031], 
      Hue[0.7, 0.9324324324324337, 0.9000000000000031], 
      Hue[0.7, 0.9459459459459473, 0.9000000000000031], 
      Hue[0.7, 0.9594594594594608, 0.9000000000000031], 
      Hue[0.7, 0.9729729729729744, 0.9000000000000031], 
      Hue[0.7, 0.9864864864864878, 0.9000000000000031], 
      Hue[0.7, 1., 0.9000000000000031], 
      Hue[0.7, 0., 0.9135135135135167], 
      Hue[0.7, 0.013513513513513513`, 0.9135135135135167], 
      Hue[0.7, 0.027027027027027025`, 0.9135135135135167], 
      Hue[0.7, 0.04054054054054054, 0.9135135135135167], 
      Hue[0.7, 0.05405405405405405, 0.9135135135135167], 
      Hue[0.7, 0.06756756756756756, 0.9135135135135167], 
      Hue[0.7, 0.08108108108108107, 0.9135135135135167], 
      Hue[0.7, 0.09459459459459457, 0.9135135135135167], 
      Hue[0.7, 0.10810810810810809`, 0.9135135135135167], 
      Hue[0.7, 0.1216216216216216, 0.9135135135135167], 
      Hue[0.7, 0.13513513513513511`, 0.9135135135135167], 
      Hue[0.7, 0.1486486486486486, 0.9135135135135167], 
      Hue[0.7, 0.16216216216216214`, 0.9135135135135167], 
      Hue[0.7, 0.17567567567567566`, 0.9135135135135167], 
      Hue[0.7, 0.18918918918918914`, 0.9135135135135167], 
      Hue[0.7, 0.20270270270270266`, 0.9135135135135167], 
      Hue[0.7, 0.21621621621621617`, 0.9135135135135167], 
      Hue[0.7, 0.2297297297297297, 0.9135135135135167], 
      Hue[0.7, 0.2432432432432432, 0.9135135135135167], 
      Hue[0.7, 0.2567567567567567, 0.9135135135135167], 
      Hue[0.7, 0.27027027027027023`, 0.9135135135135167], 
      Hue[0.7, 0.2837837837837837, 0.9135135135135167], 
      Hue[0.7, 0.2972972972972972, 0.9135135135135167], 
      Hue[0.7, 0.31081081081081074`, 0.9135135135135167], 
      Hue[0.7, 0.3243243243243243, 0.9135135135135167], 
      Hue[0.7, 0.33783783783783783`, 0.9135135135135167], 
      Hue[0.7, 0.35135135135135137`, 0.9135135135135167], 
      Hue[0.7, 0.3648648648648649, 0.9135135135135167], 
      Hue[0.7, 0.37837837837837845`, 0.9135135135135167], 
      Hue[0.7, 0.391891891891892, 0.9135135135135167], 
      Hue[0.7, 0.40540540540540554`, 0.9135135135135167], 
      Hue[0.7, 0.4189189189189191, 0.9135135135135167], 
      Hue[0.7, 0.4324324324324326, 0.9135135135135167], 
      Hue[0.7, 0.44594594594594616`, 0.9135135135135167], 
      Hue[0.7, 0.4594594594594597, 0.9135135135135167], 
      Hue[0.7, 0.47297297297297325`, 0.9135135135135167], 
      Hue[0.7, 0.4864864864864868, 0.9135135135135167], 
      Hue[0.7, 0.5000000000000003, 0.9135135135135167], 
      Hue[0.7, 0.5135135135135139, 0.9135135135135167], 
      Hue[0.7, 0.5270270270270274, 0.9135135135135167], 
      Hue[0.7, 0.540540540540541, 0.9135135135135167], 
      Hue[0.7, 0.5540540540540545, 0.9135135135135167], 
      Hue[0.7, 0.5675675675675681, 0.9135135135135167], 
      Hue[0.7, 0.5810810810810816, 0.9135135135135167], 
      Hue[0.7, 0.5945945945945952, 0.9135135135135167], 
      Hue[0.7, 0.6081081081081087, 0.9135135135135167], 
      Hue[0.7, 0.6216216216216223, 0.9135135135135167], 
      Hue[0.7, 0.6351351351351358, 0.9135135135135167], 
      Hue[0.7, 0.6486486486486492, 0.9135135135135167], 
      Hue[0.7, 0.6621621621621628, 0.9135135135135167], 
      Hue[0.7, 0.6756756756756763, 0.9135135135135167], 
      Hue[0.7, 0.6891891891891899, 0.9135135135135167], 
      Hue[0.7, 0.7027027027027034, 0.9135135135135167], 
      Hue[0.7, 0.716216216216217, 0.9135135135135167], 
      Hue[0.7, 0.7297297297297305, 0.9135135135135167], 
      Hue[0.7, 0.7432432432432441, 0.9135135135135167], 
      Hue[0.7, 0.7567567567567576, 0.9135135135135167], 
      Hue[0.7, 0.7702702702702712, 0.9135135135135167], 
      Hue[0.7, 0.7837837837837847, 0.9135135135135167], 
      Hue[0.7, 0.7972972972972983, 0.9135135135135167], 
      Hue[0.7, 0.8108108108108117, 0.9135135135135167], 
      Hue[0.7, 0.8243243243243253, 0.9135135135135167], 
      Hue[0.7, 0.8378378378378389, 0.9135135135135167], 
      Hue[0.7, 0.8513513513513524, 0.9135135135135167], 
      Hue[0.7, 0.864864864864866, 0.9135135135135167], 
      Hue[0.7, 0.8783783783783795, 0.9135135135135167], 
      Hue[0.7, 0.8918918918918931, 0.9135135135135167], 
      Hue[0.7, 0.9054054054054066, 0.9135135135135167], 
      Hue[0.7, 0.9189189189189202, 0.9135135135135167], 
      Hue[0.7, 0.9324324324324337, 0.9135135135135167], 
      Hue[0.7, 0.9459459459459473, 0.9135135135135167], 
      Hue[0.7, 0.9594594594594608, 0.9135135135135167], 
      Hue[0.7, 0.9729729729729744, 0.9135135135135167], 
      Hue[0.7, 0.9864864864864878, 0.9135135135135167], 
      Hue[0.7, 1., 0.9135135135135167], 
      Hue[0.7, 0., 0.9270270270270303], 
      Hue[0.7, 0.013513513513513513`, 0.9270270270270303], 
      Hue[0.7, 0.027027027027027025`, 0.9270270270270303], 
      Hue[0.7, 0.04054054054054054, 0.9270270270270303], 
      Hue[0.7, 0.05405405405405405, 0.9270270270270303], 
      Hue[0.7, 0.06756756756756756, 0.9270270270270303], 
      Hue[0.7, 0.08108108108108107, 0.9270270270270303], 
      Hue[0.7, 0.09459459459459457, 0.9270270270270303], 
      Hue[0.7, 0.10810810810810809`, 0.9270270270270303], 
      Hue[0.7, 0.1216216216216216, 0.9270270270270303], 
      Hue[0.7, 0.13513513513513511`, 0.9270270270270303], 
      Hue[0.7, 0.1486486486486486, 0.9270270270270303], 
      Hue[0.7, 0.16216216216216214`, 0.9270270270270303], 
      Hue[0.7, 0.17567567567567566`, 0.9270270270270303], 
      Hue[0.7, 0.18918918918918914`, 0.9270270270270303], 
      Hue[0.7, 0.20270270270270266`, 0.9270270270270303], 
      Hue[0.7, 0.21621621621621617`, 0.9270270270270303], 
      Hue[0.7, 0.2297297297297297, 0.9270270270270303], 
      Hue[0.7, 0.2432432432432432, 0.9270270270270303], 
      Hue[0.7, 0.2567567567567567, 0.9270270270270303], 
      Hue[0.7, 0.27027027027027023`, 0.9270270270270303], 
      Hue[0.7, 0.2837837837837837, 0.9270270270270303], 
      Hue[0.7, 0.2972972972972972, 0.9270270270270303], 
      Hue[0.7, 0.31081081081081074`, 0.9270270270270303], 
      Hue[0.7, 0.3243243243243243, 0.9270270270270303], 
      Hue[0.7, 0.33783783783783783`, 0.9270270270270303], 
      Hue[0.7, 0.35135135135135137`, 0.9270270270270303], 
      Hue[0.7, 0.3648648648648649, 0.9270270270270303], 
      Hue[0.7, 0.37837837837837845`, 0.9270270270270303], 
      Hue[0.7, 0.391891891891892, 0.9270270270270303], 
      Hue[0.7, 0.40540540540540554`, 0.9270270270270303], 
      Hue[0.7, 0.4189189189189191, 0.9270270270270303], 
      Hue[0.7, 0.4324324324324326, 0.9270270270270303], 
      Hue[0.7, 0.44594594594594616`, 0.9270270270270303], 
      Hue[0.7, 0.4594594594594597, 0.9270270270270303], 
      Hue[0.7, 0.47297297297297325`, 0.9270270270270303], 
      Hue[0.7, 0.4864864864864868, 0.9270270270270303], 
      Hue[0.7, 0.5000000000000003, 0.9270270270270303], 
      Hue[0.7, 0.5135135135135139, 0.9270270270270303], 
      Hue[0.7, 0.5270270270270274, 0.9270270270270303], 
      Hue[0.7, 0.540540540540541, 0.9270270270270303], 
      Hue[0.7, 0.5540540540540545, 0.9270270270270303], 
      Hue[0.7, 0.5675675675675681, 0.9270270270270303], 
      Hue[0.7, 0.5810810810810816, 0.9270270270270303], 
      Hue[0.7, 0.5945945945945952, 0.9270270270270303], 
      Hue[0.7, 0.6081081081081087, 0.9270270270270303], 
      Hue[0.7, 0.6216216216216223, 0.9270270270270303], 
      Hue[0.7, 0.6351351351351358, 0.9270270270270303], 
      Hue[0.7, 0.6486486486486492, 0.9270270270270303], 
      Hue[0.7, 0.6621621621621628, 0.9270270270270303], 
      Hue[0.7, 0.6756756756756763, 0.9270270270270303], 
      Hue[0.7, 0.6891891891891899, 0.9270270270270303], 
      Hue[0.7, 0.7027027027027034, 0.9270270270270303], 
      Hue[0.7, 0.716216216216217, 0.9270270270270303], 
      Hue[0.7, 0.7297297297297305, 0.9270270270270303], 
      Hue[0.7, 0.7432432432432441, 0.9270270270270303], 
      Hue[0.7, 0.7567567567567576, 0.9270270270270303], 
      Hue[0.7, 0.7702702702702712, 0.9270270270270303], 
      Hue[0.7, 0.7837837837837847, 0.9270270270270303], 
      Hue[0.7, 0.7972972972972983, 0.9270270270270303], 
      Hue[0.7, 0.8108108108108117, 0.9270270270270303], 
      Hue[0.7, 0.8243243243243253, 0.9270270270270303], 
      Hue[0.7, 0.8378378378378389, 0.9270270270270303], 
      Hue[0.7, 0.8513513513513524, 0.9270270270270303], 
      Hue[0.7, 0.864864864864866, 0.9270270270270303], 
      Hue[0.7, 0.8783783783783795, 0.9270270270270303], 
      Hue[0.7, 0.8918918918918931, 0.9270270270270303], 
      Hue[0.7, 0.9054054054054066, 0.9270270270270303], 
      Hue[0.7, 0.9189189189189202, 0.9270270270270303], 
      Hue[0.7, 0.9324324324324337, 0.9270270270270303], 
      Hue[0.7, 0.9459459459459473, 0.9270270270270303], 
      Hue[0.7, 0.9594594594594608, 0.9270270270270303], 
      Hue[0.7, 0.9729729729729744, 0.9270270270270303], 
      Hue[0.7, 0.9864864864864878, 0.9270270270270303], 
      Hue[0.7, 1., 0.9270270270270303], 
      Hue[0.7, 0., 0.9405405405405439], 
      Hue[0.7, 0.013513513513513513`, 0.9405405405405439], 
      Hue[0.7, 0.027027027027027025`, 0.9405405405405439], 
      Hue[0.7, 0.04054054054054054, 0.9405405405405439], 
      Hue[0.7, 0.05405405405405405, 0.9405405405405439], 
      Hue[0.7, 0.06756756756756756, 0.9405405405405439], 
      Hue[0.7, 0.08108108108108107, 0.9405405405405439], 
      Hue[0.7, 0.09459459459459457, 0.9405405405405439], 
      Hue[0.7, 0.10810810810810809`, 0.9405405405405439], 
      Hue[0.7, 0.1216216216216216, 0.9405405405405439], 
      Hue[0.7, 0.13513513513513511`, 0.9405405405405439], 
      Hue[0.7, 0.1486486486486486, 0.9405405405405439], 
      Hue[0.7, 0.16216216216216214`, 0.9405405405405439], 
      Hue[0.7, 0.17567567567567566`, 0.9405405405405439], 
      Hue[0.7, 0.18918918918918914`, 0.9405405405405439], 
      Hue[0.7, 0.20270270270270266`, 0.9405405405405439], 
      Hue[0.7, 0.21621621621621617`, 0.9405405405405439], 
      Hue[0.7, 0.2297297297297297, 0.9405405405405439], 
      Hue[0.7, 0.2432432432432432, 0.9405405405405439], 
      Hue[0.7, 0.2567567567567567, 0.9405405405405439], 
      Hue[0.7, 0.27027027027027023`, 0.9405405405405439], 
      Hue[0.7, 0.2837837837837837, 0.9405405405405439], 
      Hue[0.7, 0.2972972972972972, 0.9405405405405439], 
      Hue[0.7, 0.31081081081081074`, 0.9405405405405439], 
      Hue[0.7, 0.3243243243243243, 0.9405405405405439], 
      Hue[0.7, 0.33783783783783783`, 0.9405405405405439], 
      Hue[0.7, 0.35135135135135137`, 0.9405405405405439], 
      Hue[0.7, 0.3648648648648649, 0.9405405405405439], 
      Hue[0.7, 0.37837837837837845`, 0.9405405405405439], 
      Hue[0.7, 0.391891891891892, 0.9405405405405439], 
      Hue[0.7, 0.40540540540540554`, 0.9405405405405439], 
      Hue[0.7, 0.4189189189189191, 0.9405405405405439], 
      Hue[0.7, 0.4324324324324326, 0.9405405405405439], 
      Hue[0.7, 0.44594594594594616`, 0.9405405405405439], 
      Hue[0.7, 0.4594594594594597, 0.9405405405405439], 
      Hue[0.7, 0.47297297297297325`, 0.9405405405405439], 
      Hue[0.7, 0.4864864864864868, 0.9405405405405439], 
      Hue[0.7, 0.5000000000000003, 0.9405405405405439], 
      Hue[0.7, 0.5135135135135139, 0.9405405405405439], 
      Hue[0.7, 0.5270270270270274, 0.9405405405405439], 
      Hue[0.7, 0.540540540540541, 0.9405405405405439], 
      Hue[0.7, 0.5540540540540545, 0.9405405405405439], 
      Hue[0.7, 0.5675675675675681, 0.9405405405405439], 
      Hue[0.7, 0.5810810810810816, 0.9405405405405439], 
      Hue[0.7, 0.5945945945945952, 0.9405405405405439], 
      Hue[0.7, 0.6081081081081087, 0.9405405405405439], 
      Hue[0.7, 0.6216216216216223, 0.9405405405405439], 
      Hue[0.7, 0.6351351351351358, 0.9405405405405439], 
      Hue[0.7, 0.6486486486486492, 0.9405405405405439], 
      Hue[0.7, 0.6621621621621628, 0.9405405405405439], 
      Hue[0.7, 0.6756756756756763, 0.9405405405405439], 
      Hue[0.7, 0.6891891891891899, 0.9405405405405439], 
      Hue[0.7, 0.7027027027027034, 0.9405405405405439], 
      Hue[0.7, 0.716216216216217, 0.9405405405405439], 
      Hue[0.7, 0.7297297297297305, 0.9405405405405439], 
      Hue[0.7, 0.7432432432432441, 0.9405405405405439], 
      Hue[0.7, 0.7567567567567576, 0.9405405405405439], 
      Hue[0.7, 0.7702702702702712, 0.9405405405405439], 
      Hue[0.7, 0.7837837837837847, 0.9405405405405439], 
      Hue[0.7, 0.7972972972972983, 0.9405405405405439], 
      Hue[0.7, 0.8108108108108117, 0.9405405405405439], 
      Hue[0.7, 0.8243243243243253, 0.9405405405405439], 
      Hue[0.7, 0.8378378378378389, 0.9405405405405439], 
      Hue[0.7, 0.8513513513513524, 0.9405405405405439], 
      Hue[0.7, 0.864864864864866, 0.9405405405405439], 
      Hue[0.7, 0.8783783783783795, 0.9405405405405439], 
      Hue[0.7, 0.8918918918918931, 0.9405405405405439], 
      Hue[0.7, 0.9054054054054066, 0.9405405405405439], 
      Hue[0.7, 0.9189189189189202, 0.9405405405405439], 
      Hue[0.7, 0.9324324324324337, 0.9405405405405439], 
      Hue[0.7, 0.9459459459459473, 0.9405405405405439], 
      Hue[0.7, 0.9594594594594608, 0.9405405405405439], 
      Hue[0.7, 0.9729729729729744, 0.9405405405405439], 
      Hue[0.7, 0.9864864864864878, 0.9405405405405439], 
      Hue[0.7, 1., 0.9405405405405439], 
      Hue[0.7, 0., 0.9540540540540575], 
      Hue[0.7, 0.013513513513513513`, 0.9540540540540575], 
      Hue[0.7, 0.027027027027027025`, 0.9540540540540575], 
      Hue[0.7, 0.04054054054054054, 0.9540540540540575], 
      Hue[0.7, 0.05405405405405405, 0.9540540540540575], 
      Hue[0.7, 0.06756756756756756, 0.9540540540540575], 
      Hue[0.7, 0.08108108108108107, 0.9540540540540575], 
      Hue[0.7, 0.09459459459459457, 0.9540540540540575], 
      Hue[0.7, 0.10810810810810809`, 0.9540540540540575], 
      Hue[0.7, 0.1216216216216216, 0.9540540540540575], 
      Hue[0.7, 0.13513513513513511`, 0.9540540540540575], 
      Hue[0.7, 0.1486486486486486, 0.9540540540540575], 
      Hue[0.7, 0.16216216216216214`, 0.9540540540540575], 
      Hue[0.7, 0.17567567567567566`, 0.9540540540540575], 
      Hue[0.7, 0.18918918918918914`, 0.9540540540540575], 
      Hue[0.7, 0.20270270270270266`, 0.9540540540540575], 
      Hue[0.7, 0.21621621621621617`, 0.9540540540540575], 
      Hue[0.7, 0.2297297297297297, 0.9540540540540575], 
      Hue[0.7, 0.2432432432432432, 0.9540540540540575], 
      Hue[0.7, 0.2567567567567567, 0.9540540540540575], 
      Hue[0.7, 0.27027027027027023`, 0.9540540540540575], 
      Hue[0.7, 0.2837837837837837, 0.9540540540540575], 
      Hue[0.7, 0.2972972972972972, 0.9540540540540575], 
      Hue[0.7, 0.31081081081081074`, 0.9540540540540575], 
      Hue[0.7, 0.3243243243243243, 0.9540540540540575], 
      Hue[0.7, 0.33783783783783783`, 0.9540540540540575], 
      Hue[0.7, 0.35135135135135137`, 0.9540540540540575], 
      Hue[0.7, 0.3648648648648649, 0.9540540540540575], 
      Hue[0.7, 0.37837837837837845`, 0.9540540540540575], 
      Hue[0.7, 0.391891891891892, 0.9540540540540575], 
      Hue[0.7, 0.40540540540540554`, 0.9540540540540575], 
      Hue[0.7, 0.4189189189189191, 0.9540540540540575], 
      Hue[0.7, 0.4324324324324326, 0.9540540540540575], 
      Hue[0.7, 0.44594594594594616`, 0.9540540540540575], 
      Hue[0.7, 0.4594594594594597, 0.9540540540540575], 
      Hue[0.7, 0.47297297297297325`, 0.9540540540540575], 
      Hue[0.7, 0.4864864864864868, 0.9540540540540575], 
      Hue[0.7, 0.5000000000000003, 0.9540540540540575], 
      Hue[0.7, 0.5135135135135139, 0.9540540540540575], 
      Hue[0.7, 0.5270270270270274, 0.9540540540540575], 
      Hue[0.7, 0.540540540540541, 0.9540540540540575], 
      Hue[0.7, 0.5540540540540545, 0.9540540540540575], 
      Hue[0.7, 0.5675675675675681, 0.9540540540540575], 
      Hue[0.7, 0.5810810810810816, 0.9540540540540575], 
      Hue[0.7, 0.5945945945945952, 0.9540540540540575], 
      Hue[0.7, 0.6081081081081087, 0.9540540540540575], 
      Hue[0.7, 0.6216216216216223, 0.9540540540540575], 
      Hue[0.7, 0.6351351351351358, 0.9540540540540575], 
      Hue[0.7, 0.6486486486486492, 0.9540540540540575], 
      Hue[0.7, 0.6621621621621628, 0.9540540540540575], 
      Hue[0.7, 0.6756756756756763, 0.9540540540540575], 
      Hue[0.7, 0.6891891891891899, 0.9540540540540575], 
      Hue[0.7, 0.7027027027027034, 0.9540540540540575], 
      Hue[0.7, 0.716216216216217, 0.9540540540540575], 
      Hue[0.7, 0.7297297297297305, 0.9540540540540575], 
      Hue[0.7, 0.7432432432432441, 0.9540540540540575], 
      Hue[0.7, 0.7567567567567576, 0.9540540540540575], 
      Hue[0.7, 0.7702702702702712, 0.9540540540540575], 
      Hue[0.7, 0.7837837837837847, 0.9540540540540575], 
      Hue[0.7, 0.7972972972972983, 0.9540540540540575], 
      Hue[0.7, 0.8108108108108117, 0.9540540540540575], 
      Hue[0.7, 0.8243243243243253, 0.9540540540540575], 
      Hue[0.7, 0.8378378378378389, 0.9540540540540575], 
      Hue[0.7, 0.8513513513513524, 0.9540540540540575], 
      Hue[0.7, 0.864864864864866, 0.9540540540540575], 
      Hue[0.7, 0.8783783783783795, 0.9540540540540575], 
      Hue[0.7, 0.8918918918918931, 0.9540540540540575], 
      Hue[0.7, 0.9054054054054066, 0.9540540540540575], 
      Hue[0.7, 0.9189189189189202, 0.9540540540540575], 
      Hue[0.7, 0.9324324324324337, 0.9540540540540575], 
      Hue[0.7, 0.9459459459459473, 0.9540540540540575], 
      Hue[0.7, 0.9594594594594608, 0.9540540540540575], 
      Hue[0.7, 0.9729729729729744, 0.9540540540540575], 
      Hue[0.7, 0.9864864864864878, 0.9540540540540575], 
      Hue[0.7, 1., 0.9540540540540575], 
      Hue[0.7, 0., 0.9675675675675711], 
      Hue[0.7, 0.013513513513513513`, 0.9675675675675711], 
      Hue[0.7, 0.027027027027027025`, 0.9675675675675711], 
      Hue[0.7, 0.04054054054054054, 0.9675675675675711], 
      Hue[0.7, 0.05405405405405405, 0.9675675675675711], 
      Hue[0.7, 0.06756756756756756, 0.9675675675675711], 
      Hue[0.7, 0.08108108108108107, 0.9675675675675711], 
      Hue[0.7, 0.09459459459459457, 0.9675675675675711], 
      Hue[0.7, 0.10810810810810809`, 0.9675675675675711], 
      Hue[0.7, 0.1216216216216216, 0.9675675675675711], 
      Hue[0.7, 0.13513513513513511`, 0.9675675675675711], 
      Hue[0.7, 0.1486486486486486, 0.9675675675675711], 
      Hue[0.7, 0.16216216216216214`, 0.9675675675675711], 
      Hue[0.7, 0.17567567567567566`, 0.9675675675675711], 
      Hue[0.7, 0.18918918918918914`, 0.9675675675675711], 
      Hue[0.7, 0.20270270270270266`, 0.9675675675675711], 
      Hue[0.7, 0.21621621621621617`, 0.9675675675675711], 
      Hue[0.7, 0.2297297297297297, 0.9675675675675711], 
      Hue[0.7, 0.2432432432432432, 0.9675675675675711], 
      Hue[0.7, 0.2567567567567567, 0.9675675675675711], 
      Hue[0.7, 0.27027027027027023`, 0.9675675675675711], 
      Hue[0.7, 0.2837837837837837, 0.9675675675675711], 
      Hue[0.7, 0.2972972972972972, 0.9675675675675711], 
      Hue[0.7, 0.31081081081081074`, 0.9675675675675711], 
      Hue[0.7, 0.3243243243243243, 0.9675675675675711], 
      Hue[0.7, 0.33783783783783783`, 0.9675675675675711], 
      Hue[0.7, 0.35135135135135137`, 0.9675675675675711], 
      Hue[0.7, 0.3648648648648649, 0.9675675675675711], 
      Hue[0.7, 0.37837837837837845`, 0.9675675675675711], 
      Hue[0.7, 0.391891891891892, 0.9675675675675711], 
      Hue[0.7, 0.40540540540540554`, 0.9675675675675711], 
      Hue[0.7, 0.4189189189189191, 0.9675675675675711], 
      Hue[0.7, 0.4324324324324326, 0.9675675675675711], 
      Hue[0.7, 0.44594594594594616`, 0.9675675675675711], 
      Hue[0.7, 0.4594594594594597, 0.9675675675675711], 
      Hue[0.7, 0.47297297297297325`, 0.9675675675675711], 
      Hue[0.7, 0.4864864864864868, 0.9675675675675711], 
      Hue[0.7, 0.5000000000000003, 0.9675675675675711], 
      Hue[0.7, 0.5135135135135139, 0.9675675675675711], 
      Hue[0.7, 0.5270270270270274, 0.9675675675675711], 
      Hue[0.7, 0.540540540540541, 0.9675675675675711], 
      Hue[0.7, 0.5540540540540545, 0.9675675675675711], 
      Hue[0.7, 0.5675675675675681, 0.9675675675675711], 
      Hue[0.7, 0.5810810810810816, 0.9675675675675711], 
      Hue[0.7, 0.5945945945945952, 0.9675675675675711], 
      Hue[0.7, 0.6081081081081087, 0.9675675675675711], 
      Hue[0.7, 0.6216216216216223, 0.9675675675675711], 
      Hue[0.7, 0.6351351351351358, 0.9675675675675711], 
      Hue[0.7, 0.6486486486486492, 0.9675675675675711], 
      Hue[0.7, 0.6621621621621628, 0.9675675675675711], 
      Hue[0.7, 0.6756756756756763, 0.9675675675675711], 
      Hue[0.7, 0.6891891891891899, 0.9675675675675711], 
      Hue[0.7, 0.7027027027027034, 0.9675675675675711], 
      Hue[0.7, 0.716216216216217, 0.9675675675675711], 
      Hue[0.7, 0.7297297297297305, 0.9675675675675711], 
      Hue[0.7, 0.7432432432432441, 0.9675675675675711], 
      Hue[0.7, 0.7567567567567576, 0.9675675675675711], 
      Hue[0.7, 0.7702702702702712, 0.9675675675675711], 
      Hue[0.7, 0.7837837837837847, 0.9675675675675711], 
      Hue[0.7, 0.7972972972972983, 0.9675675675675711], 
      Hue[0.7, 0.8108108108108117, 0.9675675675675711], 
      Hue[0.7, 0.8243243243243253, 0.9675675675675711], 
      Hue[0.7, 0.8378378378378389, 0.9675675675675711], 
      Hue[0.7, 0.8513513513513524, 0.9675675675675711], 
      Hue[0.7, 0.864864864864866, 0.9675675675675711], 
      Hue[0.7, 0.8783783783783795, 0.9675675675675711], 
      Hue[0.7, 0.8918918918918931, 0.9675675675675711], 
      Hue[0.7, 0.9054054054054066, 0.9675675675675711], 
      Hue[0.7, 0.9189189189189202, 0.9675675675675711], 
      Hue[0.7, 0.9324324324324337, 0.9675675675675711], 
      Hue[0.7, 0.9459459459459473, 0.9675675675675711], 
      Hue[0.7, 0.9594594594594608, 0.9675675675675711], 
      Hue[0.7, 0.9729729729729744, 0.9675675675675711], 
      Hue[0.7, 0.9864864864864878, 0.9675675675675711], 
      Hue[0.7, 1., 0.9675675675675711], 
      Hue[0.7, 0., 0.9810810810810847], 
      Hue[0.7, 0.013513513513513513`, 0.9810810810810847], 
      Hue[0.7, 0.027027027027027025`, 0.9810810810810847], 
      Hue[0.7, 0.04054054054054054, 0.9810810810810847], 
      Hue[0.7, 0.05405405405405405, 0.9810810810810847], 
      Hue[0.7, 0.06756756756756756, 0.9810810810810847], 
      Hue[0.7, 0.08108108108108107, 0.9810810810810847], 
      Hue[0.7, 0.09459459459459457, 0.9810810810810847], 
      Hue[0.7, 0.10810810810810809`, 0.9810810810810847], 
      Hue[0.7, 0.1216216216216216, 0.9810810810810847], 
      Hue[0.7, 0.13513513513513511`, 0.9810810810810847], 
      Hue[0.7, 0.1486486486486486, 0.9810810810810847], 
      Hue[0.7, 0.16216216216216214`, 0.9810810810810847], 
      Hue[0.7, 0.17567567567567566`, 0.9810810810810847], 
      Hue[0.7, 0.18918918918918914`, 0.9810810810810847], 
      Hue[0.7, 0.20270270270270266`, 0.9810810810810847], 
      Hue[0.7, 0.21621621621621617`, 0.9810810810810847], 
      Hue[0.7, 0.2297297297297297, 0.9810810810810847], 
      Hue[0.7, 0.2432432432432432, 0.9810810810810847], 
      Hue[0.7, 0.2567567567567567, 0.9810810810810847], 
      Hue[0.7, 0.27027027027027023`, 0.9810810810810847], 
      Hue[0.7, 0.2837837837837837, 0.9810810810810847], 
      Hue[0.7, 0.2972972972972972, 0.9810810810810847], 
      Hue[0.7, 0.31081081081081074`, 0.9810810810810847], 
      Hue[0.7, 0.3243243243243243, 0.9810810810810847], 
      Hue[0.7, 0.33783783783783783`, 0.9810810810810847], 
      Hue[0.7, 0.35135135135135137`, 0.9810810810810847], 
      Hue[0.7, 0.3648648648648649, 0.9810810810810847], 
      Hue[0.7, 0.37837837837837845`, 0.9810810810810847], 
      Hue[0.7, 0.391891891891892, 0.9810810810810847], 
      Hue[0.7, 0.40540540540540554`, 0.9810810810810847], 
      Hue[0.7, 0.4189189189189191, 0.9810810810810847], 
      Hue[0.7, 0.4324324324324326, 0.9810810810810847], 
      Hue[0.7, 0.44594594594594616`, 0.9810810810810847], 
      Hue[0.7, 0.4594594594594597, 0.9810810810810847], 
      Hue[0.7, 0.47297297297297325`, 0.9810810810810847], 
      Hue[0.7, 0.4864864864864868, 0.9810810810810847], 
      Hue[0.7, 0.5000000000000003, 0.9810810810810847], 
      Hue[0.7, 0.5135135135135139, 0.9810810810810847], 
      Hue[0.7, 0.5270270270270274, 0.9810810810810847], 
      Hue[0.7, 0.540540540540541, 0.9810810810810847], 
      Hue[0.7, 0.5540540540540545, 0.9810810810810847], 
      Hue[0.7, 0.5675675675675681, 0.9810810810810847], 
      Hue[0.7, 0.5810810810810816, 0.9810810810810847], 
      Hue[0.7, 0.5945945945945952, 0.9810810810810847], 
      Hue[0.7, 0.6081081081081087, 0.9810810810810847], 
      Hue[0.7, 0.6216216216216223, 0.9810810810810847], 
      Hue[0.7, 0.6351351351351358, 0.9810810810810847], 
      Hue[0.7, 0.6486486486486492, 0.9810810810810847], 
      Hue[0.7, 0.6621621621621628, 0.9810810810810847], 
      Hue[0.7, 0.6756756756756763, 0.9810810810810847], 
      Hue[0.7, 0.6891891891891899, 0.9810810810810847], 
      Hue[0.7, 0.7027027027027034, 0.9810810810810847], 
      Hue[0.7, 0.716216216216217, 0.9810810810810847], 
      Hue[0.7, 0.7297297297297305, 0.9810810810810847], 
      Hue[0.7, 0.7432432432432441, 0.9810810810810847], 
      Hue[0.7, 0.7567567567567576, 0.9810810810810847], 
      Hue[0.7, 0.7702702702702712, 0.9810810810810847], 
      Hue[0.7, 0.7837837837837847, 0.9810810810810847], 
      Hue[0.7, 0.7972972972972983, 0.9810810810810847], 
      Hue[0.7, 0.8108108108108117, 0.9810810810810847], 
      Hue[0.7, 0.8243243243243253, 0.9810810810810847], 
      Hue[0.7, 0.8378378378378389, 0.9810810810810847], 
      Hue[0.7, 0.8513513513513524, 0.9810810810810847], 
      Hue[0.7, 0.864864864864866, 0.9810810810810847], 
      Hue[0.7, 0.8783783783783795, 0.9810810810810847], 
      Hue[0.7, 0.8918918918918931, 0.9810810810810847], 
      Hue[0.7, 0.9054054054054066, 0.9810810810810847], 
      Hue[0.7, 0.9189189189189202, 0.9810810810810847], 
      Hue[0.7, 0.9324324324324337, 0.9810810810810847], 
      Hue[0.7, 0.9459459459459473, 0.9810810810810847], 
      Hue[0.7, 0.9594594594594608, 0.9810810810810847], 
      Hue[0.7, 0.9729729729729744, 0.9810810810810847], 
      Hue[0.7, 0.9864864864864878, 0.9810810810810847], 
      Hue[0.7, 1., 0.9810810810810847], 
      Hue[0.7, 0., 0.9945945945945983], 
      Hue[0.7, 0.013513513513513513`, 0.9945945945945983], 
      Hue[0.7, 0.027027027027027025`, 0.9945945945945983], 
      Hue[0.7, 0.04054054054054054, 0.9945945945945983], 
      Hue[0.7, 0.05405405405405405, 0.9945945945945983], 
      Hue[0.7, 0.06756756756756756, 0.9945945945945983], 
      Hue[0.7, 0.08108108108108107, 0.9945945945945983], 
      Hue[0.7, 0.09459459459459457, 0.9945945945945983], 
      Hue[0.7, 0.10810810810810809`, 0.9945945945945983], 
      Hue[0.7, 0.1216216216216216, 0.9945945945945983], 
      Hue[0.7, 0.13513513513513511`, 0.9945945945945983], 
      Hue[0.7, 0.1486486486486486, 0.9945945945945983], 
      Hue[0.7, 0.16216216216216214`, 0.9945945945945983], 
      Hue[0.7, 0.17567567567567566`, 0.9945945945945983], 
      Hue[0.7, 0.18918918918918914`, 0.9945945945945983], 
      Hue[0.7, 0.20270270270270266`, 0.9945945945945983], 
      Hue[0.7, 0.21621621621621617`, 0.9945945945945983], 
      Hue[0.7, 0.2297297297297297, 0.9945945945945983], 
      Hue[0.7, 0.2432432432432432, 0.9945945945945983], 
      Hue[0.7, 0.2567567567567567, 0.9945945945945983], 
      Hue[0.7, 0.27027027027027023`, 0.9945945945945983], 
      Hue[0.7, 0.2837837837837837, 0.9945945945945983], 
      Hue[0.7, 0.2972972972972972, 0.9945945945945983], 
      Hue[0.7, 0.31081081081081074`, 0.9945945945945983], 
      Hue[0.7, 0.3243243243243243, 0.9945945945945983], 
      Hue[0.7, 0.33783783783783783`, 0.9945945945945983], 
      Hue[0.7, 0.35135135135135137`, 0.9945945945945983], 
      Hue[0.7, 0.3648648648648649, 0.9945945945945983], 
      Hue[0.7, 0.37837837837837845`, 0.9945945945945983], 
      Hue[0.7, 0.391891891891892, 0.9945945945945983], 
      Hue[0.7, 0.40540540540540554`, 0.9945945945945983], 
      Hue[0.7, 0.4189189189189191, 0.9945945945945983], 
      Hue[0.7, 0.4324324324324326, 0.9945945945945983], 
      Hue[0.7, 0.44594594594594616`, 0.9945945945945983], 
      Hue[0.7, 0.4594594594594597, 0.9945945945945983], 
      Hue[0.7, 0.47297297297297325`, 0.9945945945945983], 
      Hue[0.7, 0.4864864864864868, 0.9945945945945983], 
      Hue[0.7, 0.5000000000000003, 0.9945945945945983], 
      Hue[0.7, 0.5135135135135139, 0.9945945945945983], 
      Hue[0.7, 0.5270270270270274, 0.9945945945945983], 
      Hue[0.7, 0.540540540540541, 0.9945945945945983], 
      Hue[0.7, 0.5540540540540545, 0.9945945945945983], 
      Hue[0.7, 0.5675675675675681, 0.9945945945945983], 
      Hue[0.7, 0.5810810810810816, 0.9945945945945983], 
      Hue[0.7, 0.5945945945945952, 0.9945945945945983], 
      Hue[0.7, 0.6081081081081087, 0.9945945945945983], 
      Hue[0.7, 0.6216216216216223, 0.9945945945945983], 
      Hue[0.7, 0.6351351351351358, 0.9945945945945983], 
      Hue[0.7, 0.6486486486486492, 0.9945945945945983], 
      Hue[0.7, 0.6621621621621628, 0.9945945945945983], 
      Hue[0.7, 0.6756756756756763, 0.9945945945945983], 
      Hue[0.7, 0.6891891891891899, 0.9945945945945983], 
      Hue[0.7, 0.7027027027027034, 0.9945945945945983], 
      Hue[0.7, 0.716216216216217, 0.9945945945945983], 
      Hue[0.7, 0.7297297297297305, 0.9945945945945983], 
      Hue[0.7, 0.7432432432432441, 0.9945945945945983], 
      Hue[0.7, 0.7567567567567576, 0.9945945945945983], 
      Hue[0.7, 0.7702702702702712, 0.9945945945945983], 
      Hue[0.7, 0.7837837837837847, 0.9945945945945983], 
      Hue[0.7, 0.7972972972972983, 0.9945945945945983], 
      Hue[0.7, 0.8108108108108117, 0.9945945945945983], 
      Hue[0.7, 0.8243243243243253, 0.9945945945945983], 
      Hue[0.7, 0.8378378378378389, 0.9945945945945983], 
      Hue[0.7, 0.8513513513513524, 0.9945945945945983], 
      Hue[0.7, 0.864864864864866, 0.9945945945945983], 
      Hue[0.7, 0.8783783783783795, 0.9945945945945983], 
      Hue[0.7, 0.8918918918918931, 0.9945945945945983], 
      Hue[0.7, 0.9054054054054066, 0.9945945945945983], 
      Hue[0.7, 0.9189189189189202, 0.9945945945945983], 
      Hue[0.7, 0.9324324324324337, 0.9945945945945983], 
      Hue[0.7, 0.9459459459459473, 0.9945945945945983], 
      Hue[0.7, 0.9594594594594608, 0.9945945945945983], 
      Hue[0.7, 0.9729729729729744, 0.9945945945945983], 
      Hue[0.7, 0.9864864864864878, 0.9945945945945983], 
      Hue[0.7, 1., 0.9945945945945983], 
      Hue[0.7, 0., 1.0081081081081118`], 
      Hue[0.7, 0.013513513513513513`, 1.0081081081081118`], 
      Hue[0.7, 0.027027027027027025`, 1.0081081081081118`], 
      Hue[0.7, 0.04054054054054054, 1.0081081081081118`], 
      Hue[0.7, 0.05405405405405405, 1.0081081081081118`], 
      Hue[0.7, 0.06756756756756756, 1.0081081081081118`], 
      Hue[0.7, 0.08108108108108107, 1.0081081081081118`], 
      Hue[0.7, 0.09459459459459457, 1.0081081081081118`], 
      Hue[0.7, 0.10810810810810809`, 1.0081081081081118`], 
      Hue[0.7, 0.1216216216216216, 1.0081081081081118`], 
      Hue[0.7, 0.13513513513513511`, 1.0081081081081118`], 
      Hue[0.7, 0.1486486486486486, 1.0081081081081118`], 
      Hue[0.7, 0.16216216216216214`, 1.0081081081081118`], 
      Hue[0.7, 0.17567567567567566`, 1.0081081081081118`], 
      Hue[0.7, 0.18918918918918914`, 1.0081081081081118`], 
      Hue[0.7, 0.20270270270270266`, 1.0081081081081118`], 
      Hue[0.7, 0.21621621621621617`, 1.0081081081081118`], 
      Hue[0.7, 0.2297297297297297, 1.0081081081081118`], 
      Hue[0.7, 0.2432432432432432, 1.0081081081081118`], 
      Hue[0.7, 0.2567567567567567, 1.0081081081081118`], 
      Hue[0.7, 0.27027027027027023`, 1.0081081081081118`], 
      Hue[0.7, 0.2837837837837837, 1.0081081081081118`], 
      Hue[0.7, 0.2972972972972972, 1.0081081081081118`], 
      Hue[0.7, 0.31081081081081074`, 1.0081081081081118`], 
      Hue[0.7, 0.3243243243243243, 1.0081081081081118`], 
      Hue[0.7, 0.33783783783783783`, 1.0081081081081118`], 
      Hue[0.7, 0.35135135135135137`, 1.0081081081081118`], 
      Hue[0.7, 0.3648648648648649, 1.0081081081081118`], 
      Hue[0.7, 0.37837837837837845`, 1.0081081081081118`], 
      Hue[0.7, 0.391891891891892, 1.0081081081081118`], 
      Hue[0.7, 0.40540540540540554`, 1.0081081081081118`], 
      Hue[0.7, 0.4189189189189191, 1.0081081081081118`], 
      Hue[0.7, 0.4324324324324326, 1.0081081081081118`], 
      Hue[0.7, 0.44594594594594616`, 1.0081081081081118`], 
      Hue[0.7, 0.4594594594594597, 1.0081081081081118`], 
      Hue[0.7, 0.47297297297297325`, 1.0081081081081118`], 
      Hue[0.7, 0.4864864864864868, 1.0081081081081118`], 
      Hue[0.7, 0.5000000000000003, 1.0081081081081118`], 
      Hue[0.7, 0.5135135135135139, 1.0081081081081118`], 
      Hue[0.7, 0.5270270270270274, 1.0081081081081118`], 
      Hue[0.7, 0.540540540540541, 1.0081081081081118`], 
      Hue[0.7, 0.5540540540540545, 1.0081081081081118`], 
      Hue[0.7, 0.5675675675675681, 1.0081081081081118`], 
      Hue[0.7, 0.5810810810810816, 1.0081081081081118`], 
      Hue[0.7, 0.5945945945945952, 1.0081081081081118`], 
      Hue[0.7, 0.6081081081081087, 1.0081081081081118`], 
      Hue[0.7, 0.6216216216216223, 1.0081081081081118`], 
      Hue[0.7, 0.6351351351351358, 1.0081081081081118`], 
      Hue[0.7, 0.6486486486486492, 1.0081081081081118`], 
      Hue[0.7, 0.6621621621621628, 1.0081081081081118`], 
      Hue[0.7, 0.6756756756756763, 1.0081081081081118`], 
      Hue[0.7, 0.6891891891891899, 1.0081081081081118`], 
      Hue[0.7, 0.7027027027027034, 1.0081081081081118`], 
      Hue[0.7, 0.716216216216217, 1.0081081081081118`], 
      Hue[0.7, 0.7297297297297305, 1.0081081081081118`], 
      Hue[0.7, 0.7432432432432441, 1.0081081081081118`], 
      Hue[0.7, 0.7567567567567576, 1.0081081081081118`], 
      Hue[0.7, 0.7702702702702712, 1.0081081081081118`], 
      Hue[0.7, 0.7837837837837847, 1.0081081081081118`], 
      Hue[0.7, 0.7972972972972983, 1.0081081081081118`], 
      Hue[0.7, 0.8108108108108117, 1.0081081081081118`], 
      Hue[0.7, 0.8243243243243253, 1.0081081081081118`], 
      Hue[0.7, 0.8378378378378389, 1.0081081081081118`], 
      Hue[0.7, 0.8513513513513524, 1.0081081081081118`], 
      Hue[0.7, 0.864864864864866, 1.0081081081081118`], 
      Hue[0.7, 0.8783783783783795, 1.0081081081081118`], 
      Hue[0.7, 0.8918918918918931, 1.0081081081081118`], 
      Hue[0.7, 0.9054054054054066, 1.0081081081081118`], 
      Hue[0.7, 0.9189189189189202, 1.0081081081081118`], 
      Hue[0.7, 0.9324324324324337, 1.0081081081081118`], 
      Hue[0.7, 0.9459459459459473, 1.0081081081081118`], 
      Hue[0.7, 0.9594594594594608, 1.0081081081081118`], 
      Hue[0.7, 0.9729729729729744, 1.0081081081081118`], 
      Hue[0.7, 0.9864864864864878, 1.0081081081081118`], 
      Hue[0.7, 1., 1.0081081081081118`], 
      Hue[0.7, 0., 1.0216216216216254`], 
      Hue[0.7, 0.013513513513513513`, 1.0216216216216254`], 
      Hue[0.7, 0.027027027027027025`, 1.0216216216216254`], 
      Hue[0.7, 0.04054054054054054, 1.0216216216216254`], 
      Hue[0.7, 0.05405405405405405, 1.0216216216216254`], 
      Hue[0.7, 0.06756756756756756, 1.0216216216216254`], 
      Hue[0.7, 0.08108108108108107, 1.0216216216216254`], 
      Hue[0.7, 0.09459459459459457, 1.0216216216216254`], 
      Hue[0.7, 0.10810810810810809`, 1.0216216216216254`], 
      Hue[0.7, 0.1216216216216216, 1.0216216216216254`], 
      Hue[0.7, 0.13513513513513511`, 1.0216216216216254`], 
      Hue[0.7, 0.1486486486486486, 1.0216216216216254`], 
      Hue[0.7, 0.16216216216216214`, 1.0216216216216254`], 
      Hue[0.7, 0.17567567567567566`, 1.0216216216216254`], 
      Hue[0.7, 0.18918918918918914`, 1.0216216216216254`], 
      Hue[0.7, 0.20270270270270266`, 1.0216216216216254`], 
      Hue[0.7, 0.21621621621621617`, 1.0216216216216254`], 
      Hue[0.7, 0.2297297297297297, 1.0216216216216254`], 
      Hue[0.7, 0.2432432432432432, 1.0216216216216254`], 
      Hue[0.7, 0.2567567567567567, 1.0216216216216254`], 
      Hue[0.7, 0.27027027027027023`, 1.0216216216216254`], 
      Hue[0.7, 0.2837837837837837, 1.0216216216216254`], 
      Hue[0.7, 0.2972972972972972, 1.0216216216216254`], 
      Hue[0.7, 0.31081081081081074`, 1.0216216216216254`], 
      Hue[0.7, 0.3243243243243243, 1.0216216216216254`], 
      Hue[0.7, 0.33783783783783783`, 1.0216216216216254`], 
      Hue[0.7, 0.35135135135135137`, 1.0216216216216254`], 
      Hue[0.7, 0.3648648648648649, 1.0216216216216254`], 
      Hue[0.7, 0.37837837837837845`, 1.0216216216216254`], 
      Hue[0.7, 0.391891891891892, 1.0216216216216254`], 
      Hue[0.7, 0.40540540540540554`, 1.0216216216216254`], 
      Hue[0.7, 0.4189189189189191, 1.0216216216216254`], 
      Hue[0.7, 0.4324324324324326, 1.0216216216216254`], 
      Hue[0.7, 0.44594594594594616`, 1.0216216216216254`], 
      Hue[0.7, 0.4594594594594597, 1.0216216216216254`], 
      Hue[0.7, 0.47297297297297325`, 1.0216216216216254`], 
      Hue[0.7, 0.4864864864864868, 1.0216216216216254`], 
      Hue[0.7, 0.5000000000000003, 1.0216216216216254`], 
      Hue[0.7, 0.5135135135135139, 1.0216216216216254`], 
      Hue[0.7, 0.5270270270270274, 1.0216216216216254`], 
      Hue[0.7, 0.540540540540541, 1.0216216216216254`], 
      Hue[0.7, 0.5540540540540545, 1.0216216216216254`], 
      Hue[0.7, 0.5675675675675681, 1.0216216216216254`], 
      Hue[0.7, 0.5810810810810816, 1.0216216216216254`], 
      Hue[0.7, 0.5945945945945952, 1.0216216216216254`], 
      Hue[0.7, 0.6081081081081087, 1.0216216216216254`], 
      Hue[0.7, 0.6216216216216223, 1.0216216216216254`], 
      Hue[0.7, 0.6351351351351358, 1.0216216216216254`], 
      Hue[0.7, 0.6486486486486492, 1.0216216216216254`], 
      Hue[0.7, 0.6621621621621628, 1.0216216216216254`], 
      Hue[0.7, 0.6756756756756763, 1.0216216216216254`], 
      Hue[0.7, 0.6891891891891899, 1.0216216216216254`], 
      Hue[0.7, 0.7027027027027034, 1.0216216216216254`], 
      Hue[0.7, 0.716216216216217, 1.0216216216216254`], 
      Hue[0.7, 0.7297297297297305, 1.0216216216216254`], 
      Hue[0.7, 0.7432432432432441, 1.0216216216216254`], 
      Hue[0.7, 0.7567567567567576, 1.0216216216216254`], 
      Hue[0.7, 0.7702702702702712, 1.0216216216216254`], 
      Hue[0.7, 0.7837837837837847, 1.0216216216216254`], 
      Hue[0.7, 0.7972972972972983, 1.0216216216216254`], 
      Hue[0.7, 0.8108108108108117, 1.0216216216216254`], 
      Hue[0.7, 0.8243243243243253, 1.0216216216216254`], 
      Hue[0.7, 0.8378378378378389, 1.0216216216216254`], 
      Hue[0.7, 0.8513513513513524, 1.0216216216216254`], 
      Hue[0.7, 0.864864864864866, 1.0216216216216254`], 
      Hue[0.7, 0.8783783783783795, 1.0216216216216254`], 
      Hue[0.7, 0.8918918918918931, 1.0216216216216254`], 
      Hue[0.7, 0.9054054054054066, 1.0216216216216254`], 
      Hue[0.7, 0.9189189189189202, 1.0216216216216254`], 
      Hue[0.7, 0.9324324324324337, 1.0216216216216254`], 
      Hue[0.7, 0.9459459459459473, 1.0216216216216254`], 
      Hue[0.7, 0.9594594594594608, 1.0216216216216254`], 
      Hue[0.7, 0.9729729729729744, 1.0216216216216254`], 
      Hue[0.7, 0.9864864864864878, 1.0216216216216254`], 
      Hue[0.7, 1., 1.0216216216216254`], 
      Hue[0.7, 0., 1.035135135135139], 
      Hue[0.7, 0.013513513513513513`, 1.035135135135139], 
      Hue[0.7, 0.027027027027027025`, 1.035135135135139], 
      Hue[0.7, 0.04054054054054054, 1.035135135135139], 
      Hue[0.7, 0.05405405405405405, 1.035135135135139], 
      Hue[0.7, 0.06756756756756756, 1.035135135135139], 
      Hue[0.7, 0.08108108108108107, 1.035135135135139], 
      Hue[0.7, 0.09459459459459457, 1.035135135135139], 
      Hue[0.7, 0.10810810810810809`, 1.035135135135139], 
      Hue[0.7, 0.1216216216216216, 1.035135135135139], 
      Hue[0.7, 0.13513513513513511`, 1.035135135135139], 
      Hue[0.7, 0.1486486486486486, 1.035135135135139], 
      Hue[0.7, 0.16216216216216214`, 1.035135135135139], 
      Hue[0.7, 0.17567567567567566`, 1.035135135135139], 
      Hue[0.7, 0.18918918918918914`, 1.035135135135139], 
      Hue[0.7, 0.20270270270270266`, 1.035135135135139], 
      Hue[0.7, 0.21621621621621617`, 1.035135135135139], 
      Hue[0.7, 0.2297297297297297, 1.035135135135139], 
      Hue[0.7, 0.2432432432432432, 1.035135135135139], 
      Hue[0.7, 0.2567567567567567, 1.035135135135139], 
      Hue[0.7, 0.27027027027027023`, 1.035135135135139], 
      Hue[0.7, 0.2837837837837837, 1.035135135135139], 
      Hue[0.7, 0.2972972972972972, 1.035135135135139], 
      Hue[0.7, 0.31081081081081074`, 1.035135135135139], 
      Hue[0.7, 0.3243243243243243, 1.035135135135139], 
      Hue[0.7, 0.33783783783783783`, 1.035135135135139], 
      Hue[0.7, 0.35135135135135137`, 1.035135135135139], 
      Hue[0.7, 0.3648648648648649, 1.035135135135139], 
      Hue[0.7, 0.37837837837837845`, 1.035135135135139], 
      Hue[0.7, 0.391891891891892, 1.035135135135139], 
      Hue[0.7, 0.40540540540540554`, 1.035135135135139], 
      Hue[0.7, 0.4189189189189191, 1.035135135135139], 
      Hue[0.7, 0.4324324324324326, 1.035135135135139], 
      Hue[0.7, 0.44594594594594616`, 1.035135135135139], 
      Hue[0.7, 0.4594594594594597, 1.035135135135139], 
      Hue[0.7, 0.47297297297297325`, 1.035135135135139], 
      Hue[0.7, 0.4864864864864868, 1.035135135135139], 
      Hue[0.7, 0.5000000000000003, 1.035135135135139], 
      Hue[0.7, 0.5135135135135139, 1.035135135135139], 
      Hue[0.7, 0.5270270270270274, 1.035135135135139], 
      Hue[0.7, 0.540540540540541, 1.035135135135139], 
      Hue[0.7, 0.5540540540540545, 1.035135135135139], 
      Hue[0.7, 0.5675675675675681, 1.035135135135139], 
      Hue[0.7, 0.5810810810810816, 1.035135135135139], 
      Hue[0.7, 0.5945945945945952, 1.035135135135139], 
      Hue[0.7, 0.6081081081081087, 1.035135135135139], 
      Hue[0.7, 0.6216216216216223, 1.035135135135139], 
      Hue[0.7, 0.6351351351351358, 1.035135135135139], 
      Hue[0.7, 0.6486486486486492, 1.035135135135139], 
      Hue[0.7, 0.6621621621621628, 1.035135135135139], 
      Hue[0.7, 0.6756756756756763, 1.035135135135139], 
      Hue[0.7, 0.6891891891891899, 1.035135135135139], 
      Hue[0.7, 0.7027027027027034, 1.035135135135139], 
      Hue[0.7, 0.716216216216217, 1.035135135135139], 
      Hue[0.7, 0.7297297297297305, 1.035135135135139], 
      Hue[0.7, 0.7432432432432441, 1.035135135135139], 
      Hue[0.7, 0.7567567567567576, 1.035135135135139], 
      Hue[0.7, 0.7702702702702712, 1.035135135135139], 
      Hue[0.7, 0.7837837837837847, 1.035135135135139], 
      Hue[0.7, 0.7972972972972983, 1.035135135135139], 
      Hue[0.7, 0.8108108108108117, 1.035135135135139], 
      Hue[0.7, 0.8243243243243253, 1.035135135135139], 
      Hue[0.7, 0.8378378378378389, 1.035135135135139], 
      Hue[0.7, 0.8513513513513524, 1.035135135135139], 
      Hue[0.7, 0.864864864864866, 1.035135135135139], 
      Hue[0.7, 0.8783783783783795, 1.035135135135139], 
      Hue[0.7, 0.8918918918918931, 1.035135135135139], 
      Hue[0.7, 0.9054054054054066, 1.035135135135139], 
      Hue[0.7, 0.9189189189189202, 1.035135135135139], 
      Hue[0.7, 0.9324324324324337, 1.035135135135139], 
      Hue[0.7, 0.9459459459459473, 1.035135135135139], 
      Hue[0.7, 0.9594594594594608, 1.035135135135139], 
      Hue[0.7, 0.9729729729729744, 1.035135135135139], 
      Hue[0.7, 0.9864864864864878, 1.035135135135139], 
      Hue[0.7, 1., 1.035135135135139], 
      Hue[0.7, 0., 1.0486486486486526`], 
      Hue[0.7, 0.013513513513513513`, 1.0486486486486526`], 
      Hue[0.7, 0.027027027027027025`, 1.0486486486486526`], 
      Hue[0.7, 0.04054054054054054, 1.0486486486486526`], 
      Hue[0.7, 0.05405405405405405, 1.0486486486486526`], 
      Hue[0.7, 0.06756756756756756, 1.0486486486486526`], 
      Hue[0.7, 0.08108108108108107, 1.0486486486486526`], 
      Hue[0.7, 0.09459459459459457, 1.0486486486486526`], 
      Hue[0.7, 0.10810810810810809`, 1.0486486486486526`], 
      Hue[0.7, 0.1216216216216216, 1.0486486486486526`], 
      Hue[0.7, 0.13513513513513511`, 1.0486486486486526`], 
      Hue[0.7, 0.1486486486486486, 1.0486486486486526`], 
      Hue[0.7, 0.16216216216216214`, 1.0486486486486526`], 
      Hue[0.7, 0.17567567567567566`, 1.0486486486486526`], 
      Hue[0.7, 0.18918918918918914`, 1.0486486486486526`], 
      Hue[0.7, 0.20270270270270266`, 1.0486486486486526`], 
      Hue[0.7, 0.21621621621621617`, 1.0486486486486526`], 
      Hue[0.7, 0.2297297297297297, 1.0486486486486526`], 
      Hue[0.7, 0.2432432432432432, 1.0486486486486526`], 
      Hue[0.7, 0.2567567567567567, 1.0486486486486526`], 
      Hue[0.7, 0.27027027027027023`, 1.0486486486486526`], 
      Hue[0.7, 0.2837837837837837, 1.0486486486486526`], 
      Hue[0.7, 0.2972972972972972, 1.0486486486486526`], 
      Hue[0.7, 0.31081081081081074`, 1.0486486486486526`], 
      Hue[0.7, 0.3243243243243243, 1.0486486486486526`], 
      Hue[0.7, 0.33783783783783783`, 1.0486486486486526`], 
      Hue[0.7, 0.35135135135135137`, 1.0486486486486526`], 
      Hue[0.7, 0.3648648648648649, 1.0486486486486526`], 
      Hue[0.7, 0.37837837837837845`, 1.0486486486486526`], 
      Hue[0.7, 0.391891891891892, 1.0486486486486526`], 
      Hue[0.7, 0.40540540540540554`, 1.0486486486486526`], 
      Hue[0.7, 0.4189189189189191, 1.0486486486486526`], 
      Hue[0.7, 0.4324324324324326, 1.0486486486486526`], 
      Hue[0.7, 0.44594594594594616`, 1.0486486486486526`], 
      Hue[0.7, 0.4594594594594597, 1.0486486486486526`], 
      Hue[0.7, 0.47297297297297325`, 1.0486486486486526`], 
      Hue[0.7, 0.4864864864864868, 1.0486486486486526`], 
      Hue[0.7, 0.5000000000000003, 1.0486486486486526`], 
      Hue[0.7, 0.5135135135135139, 1.0486486486486526`], 
      Hue[0.7, 0.5270270270270274, 1.0486486486486526`], 
      Hue[0.7, 0.540540540540541, 1.0486486486486526`], 
      Hue[0.7, 0.5540540540540545, 1.0486486486486526`], 
      Hue[0.7, 0.5675675675675681, 1.0486486486486526`], 
      Hue[0.7, 0.5810810810810816, 1.0486486486486526`], 
      Hue[0.7, 0.5945945945945952, 1.0486486486486526`], 
      Hue[0.7, 0.6081081081081087, 1.0486486486486526`], 
      Hue[0.7, 0.6216216216216223, 1.0486486486486526`], 
      Hue[0.7, 0.6351351351351358, 1.0486486486486526`], 
      Hue[0.7, 0.6486486486486492, 1.0486486486486526`], 
      Hue[0.7, 0.6621621621621628, 1.0486486486486526`], 
      Hue[0.7, 0.6756756756756763, 1.0486486486486526`], 
      Hue[0.7, 0.6891891891891899, 1.0486486486486526`], 
      Hue[0.7, 0.7027027027027034, 1.0486486486486526`], 
      Hue[0.7, 0.716216216216217, 1.0486486486486526`], 
      Hue[0.7, 0.7297297297297305, 1.0486486486486526`], 
      Hue[0.7, 0.7432432432432441, 1.0486486486486526`], 
      Hue[0.7, 0.7567567567567576, 1.0486486486486526`], 
      Hue[0.7, 0.7702702702702712, 1.0486486486486526`], 
      Hue[0.7, 0.7837837837837847, 1.0486486486486526`], 
      Hue[0.7, 0.7972972972972983, 1.0486486486486526`], 
      Hue[0.7, 0.8108108108108117, 1.0486486486486526`], 
      Hue[0.7, 0.8243243243243253, 1.0486486486486526`], 
      Hue[0.7, 0.8378378378378389, 1.0486486486486526`], 
      Hue[0.7, 0.8513513513513524, 1.0486486486486526`], 
      Hue[0.7, 0.864864864864866, 1.0486486486486526`], 
      Hue[0.7, 0.8783783783783795, 1.0486486486486526`], 
      Hue[0.7, 0.8918918918918931, 1.0486486486486526`], 
      Hue[0.7, 0.9054054054054066, 1.0486486486486526`], 
      Hue[0.7, 0.9189189189189202, 1.0486486486486526`], 
      Hue[0.7, 0.9324324324324337, 1.0486486486486526`], 
      Hue[0.7, 0.9459459459459473, 1.0486486486486526`], 
      Hue[0.7, 0.9594594594594608, 1.0486486486486526`], 
      Hue[0.7, 0.9729729729729744, 1.0486486486486526`], 
      Hue[0.7, 0.9864864864864878, 1.0486486486486526`], 
      Hue[0.7, 1., 1.0486486486486526`], 
      Hue[0.7, 0., 1.0621621621621662`], 
      Hue[0.7, 0.013513513513513513`, 1.0621621621621662`], 
      Hue[0.7, 0.027027027027027025`, 1.0621621621621662`], 
      Hue[0.7, 0.04054054054054054, 1.0621621621621662`], 
      Hue[0.7, 0.05405405405405405, 1.0621621621621662`], 
      Hue[0.7, 0.06756756756756756, 1.0621621621621662`], 
      Hue[0.7, 0.08108108108108107, 1.0621621621621662`], 
      Hue[0.7, 0.09459459459459457, 1.0621621621621662`], 
      Hue[0.7, 0.10810810810810809`, 1.0621621621621662`], 
      Hue[0.7, 0.1216216216216216, 1.0621621621621662`], 
      Hue[0.7, 0.13513513513513511`, 1.0621621621621662`], 
      Hue[0.7, 0.1486486486486486, 1.0621621621621662`], 
      Hue[0.7, 0.16216216216216214`, 1.0621621621621662`], 
      Hue[0.7, 0.17567567567567566`, 1.0621621621621662`], 
      Hue[0.7, 0.18918918918918914`, 1.0621621621621662`], 
      Hue[0.7, 0.20270270270270266`, 1.0621621621621662`], 
      Hue[0.7, 0.21621621621621617`, 1.0621621621621662`], 
      Hue[0.7, 0.2297297297297297, 1.0621621621621662`], 
      Hue[0.7, 0.2432432432432432, 1.0621621621621662`], 
      Hue[0.7, 0.2567567567567567, 1.0621621621621662`], 
      Hue[0.7, 0.27027027027027023`, 1.0621621621621662`], 
      Hue[0.7, 0.2837837837837837, 1.0621621621621662`], 
      Hue[0.7, 0.2972972972972972, 1.0621621621621662`], 
      Hue[0.7, 0.31081081081081074`, 1.0621621621621662`], 
      Hue[0.7, 0.3243243243243243, 1.0621621621621662`], 
      Hue[0.7, 0.33783783783783783`, 1.0621621621621662`], 
      Hue[0.7, 0.35135135135135137`, 1.0621621621621662`], 
      Hue[0.7, 0.3648648648648649, 1.0621621621621662`], 
      Hue[0.7, 0.37837837837837845`, 1.0621621621621662`], 
      Hue[0.7, 0.391891891891892, 1.0621621621621662`], 
      Hue[0.7, 0.40540540540540554`, 1.0621621621621662`], 
      Hue[0.7, 0.4189189189189191, 1.0621621621621662`], 
      Hue[0.7, 0.4324324324324326, 1.0621621621621662`], 
      Hue[0.7, 0.44594594594594616`, 1.0621621621621662`], 
      Hue[0.7, 0.4594594594594597, 1.0621621621621662`], 
      Hue[0.7, 0.47297297297297325`, 1.0621621621621662`], 
      Hue[0.7, 0.4864864864864868, 1.0621621621621662`], 
      Hue[0.7, 0.5000000000000003, 1.0621621621621662`], 
      Hue[0.7, 0.5135135135135139, 1.0621621621621662`], 
      Hue[0.7, 0.5270270270270274, 1.0621621621621662`], 
      Hue[0.7, 0.540540540540541, 1.0621621621621662`], 
      Hue[0.7, 0.5540540540540545, 1.0621621621621662`], 
      Hue[0.7, 0.5675675675675681, 1.0621621621621662`], 
      Hue[0.7, 0.5810810810810816, 1.0621621621621662`], 
      Hue[0.7, 0.5945945945945952, 1.0621621621621662`], 
      Hue[0.7, 0.6081081081081087, 1.0621621621621662`], 
      Hue[0.7, 0.6216216216216223, 1.0621621621621662`], 
      Hue[0.7, 0.6351351351351358, 1.0621621621621662`], 
      Hue[0.7, 0.6486486486486492, 1.0621621621621662`], 
      Hue[0.7, 0.6621621621621628, 1.0621621621621662`], 
      Hue[0.7, 0.6756756756756763, 1.0621621621621662`], 
      Hue[0.7, 0.6891891891891899, 1.0621621621621662`], 
      Hue[0.7, 0.7027027027027034, 1.0621621621621662`], 
      Hue[0.7, 0.716216216216217, 1.0621621621621662`], 
      Hue[0.7, 0.7297297297297305, 1.0621621621621662`], 
      Hue[0.7, 0.7432432432432441, 1.0621621621621662`], 
      Hue[0.7, 0.7567567567567576, 1.0621621621621662`], 
      Hue[0.7, 0.7702702702702712, 1.0621621621621662`], 
      Hue[0.7, 0.7837837837837847, 1.0621621621621662`], 
      Hue[0.7, 0.7972972972972983, 1.0621621621621662`], 
      Hue[0.7, 0.8108108108108117, 1.0621621621621662`], 
      Hue[0.7, 0.8243243243243253, 1.0621621621621662`], 
      Hue[0.7, 0.8378378378378389, 1.0621621621621662`], 
      Hue[0.7, 0.8513513513513524, 1.0621621621621662`], 
      Hue[0.7, 0.864864864864866, 1.0621621621621662`], 
      Hue[0.7, 0.8783783783783795, 1.0621621621621662`], 
      Hue[0.7, 0.8918918918918931, 1.0621621621621662`], 
      Hue[0.7, 0.9054054054054066, 1.0621621621621662`], 
      Hue[0.7, 0.9189189189189202, 1.0621621621621662`], 
      Hue[0.7, 0.9324324324324337, 1.0621621621621662`], 
      Hue[0.7, 0.9459459459459473, 1.0621621621621662`], 
      Hue[0.7, 0.9594594594594608, 1.0621621621621662`], 
      Hue[0.7, 0.9729729729729744, 1.0621621621621662`], 
      Hue[0.7, 0.9864864864864878, 1.0621621621621662`], 
      Hue[0.7, 1., 1.0621621621621662`], 
      Hue[0.7, 0., 1.0756756756756798`], 
      Hue[0.7, 0.013513513513513513`, 1.0756756756756798`], 
      Hue[0.7, 0.027027027027027025`, 1.0756756756756798`], 
      Hue[0.7, 0.04054054054054054, 1.0756756756756798`], 
      Hue[0.7, 0.05405405405405405, 1.0756756756756798`], 
      Hue[0.7, 0.06756756756756756, 1.0756756756756798`], 
      Hue[0.7, 0.08108108108108107, 1.0756756756756798`], 
      Hue[0.7, 0.09459459459459457, 1.0756756756756798`], 
      Hue[0.7, 0.10810810810810809`, 1.0756756756756798`], 
      Hue[0.7, 0.1216216216216216, 1.0756756756756798`], 
      Hue[0.7, 0.13513513513513511`, 1.0756756756756798`], 
      Hue[0.7, 0.1486486486486486, 1.0756756756756798`], 
      Hue[0.7, 0.16216216216216214`, 1.0756756756756798`], 
      Hue[0.7, 0.17567567567567566`, 1.0756756756756798`], 
      Hue[0.7, 0.18918918918918914`, 1.0756756756756798`], 
      Hue[0.7, 0.20270270270270266`, 1.0756756756756798`], 
      Hue[0.7, 0.21621621621621617`, 1.0756756756756798`], 
      Hue[0.7, 0.2297297297297297, 1.0756756756756798`], 
      Hue[0.7, 0.2432432432432432, 1.0756756756756798`], 
      Hue[0.7, 0.2567567567567567, 1.0756756756756798`], 
      Hue[0.7, 0.27027027027027023`, 1.0756756756756798`], 
      Hue[0.7, 0.2837837837837837, 1.0756756756756798`], 
      Hue[0.7, 0.2972972972972972, 1.0756756756756798`], 
      Hue[0.7, 0.31081081081081074`, 1.0756756756756798`], 
      Hue[0.7, 0.3243243243243243, 1.0756756756756798`], 
      Hue[0.7, 0.33783783783783783`, 1.0756756756756798`], 
      Hue[0.7, 0.35135135135135137`, 1.0756756756756798`], 
      Hue[0.7, 0.3648648648648649, 1.0756756756756798`], 
      Hue[0.7, 0.37837837837837845`, 1.0756756756756798`], 
      Hue[0.7, 0.391891891891892, 1.0756756756756798`], 
      Hue[0.7, 0.40540540540540554`, 1.0756756756756798`], 
      Hue[0.7, 0.4189189189189191, 1.0756756756756798`], 
      Hue[0.7, 0.4324324324324326, 1.0756756756756798`], 
      Hue[0.7, 0.44594594594594616`, 1.0756756756756798`], 
      Hue[0.7, 0.4594594594594597, 1.0756756756756798`], 
      Hue[0.7, 0.47297297297297325`, 1.0756756756756798`], 
      Hue[0.7, 0.4864864864864868, 1.0756756756756798`], 
      Hue[0.7, 0.5000000000000003, 1.0756756756756798`], 
      Hue[0.7, 0.5135135135135139, 1.0756756756756798`], 
      Hue[0.7, 0.5270270270270274, 1.0756756756756798`], 
      Hue[0.7, 0.540540540540541, 1.0756756756756798`], 
      Hue[0.7, 0.5540540540540545, 1.0756756756756798`], 
      Hue[0.7, 0.5675675675675681, 1.0756756756756798`], 
      Hue[0.7, 0.5810810810810816, 1.0756756756756798`], 
      Hue[0.7, 0.5945945945945952, 1.0756756756756798`], 
      Hue[0.7, 0.6081081081081087, 1.0756756756756798`], 
      Hue[0.7, 0.6216216216216223, 1.0756756756756798`], 
      Hue[0.7, 0.6351351351351358, 1.0756756756756798`], 
      Hue[0.7, 0.6486486486486492, 1.0756756756756798`], 
      Hue[0.7, 0.6621621621621628, 1.0756756756756798`], 
      Hue[0.7, 0.6756756756756763, 1.0756756756756798`], 
      Hue[0.7, 0.6891891891891899, 1.0756756756756798`], 
      Hue[0.7, 0.7027027027027034, 1.0756756756756798`], 
      Hue[0.7, 0.716216216216217, 1.0756756756756798`], 
      Hue[0.7, 0.7297297297297305, 1.0756756756756798`], 
      Hue[0.7, 0.7432432432432441, 1.0756756756756798`], 
      Hue[0.7, 0.7567567567567576, 1.0756756756756798`], 
      Hue[0.7, 0.7702702702702712, 1.0756756756756798`], 
      Hue[0.7, 0.7837837837837847, 1.0756756756756798`], 
      Hue[0.7, 0.7972972972972983, 1.0756756756756798`], 
      Hue[0.7, 0.8108108108108117, 1.0756756756756798`], 
      Hue[0.7, 0.8243243243243253, 1.0756756756756798`], 
      Hue[0.7, 0.8378378378378389, 1.0756756756756798`], 
      Hue[0.7, 0.8513513513513524, 1.0756756756756798`], 
      Hue[0.7, 0.864864864864866, 1.0756756756756798`], 
      Hue[0.7, 0.8783783783783795, 1.0756756756756798`], 
      Hue[0.7, 0.8918918918918931, 1.0756756756756798`], 
      Hue[0.7, 0.9054054054054066, 1.0756756756756798`], 
      Hue[0.7, 0.9189189189189202, 1.0756756756756798`], 
      Hue[0.7, 0.9324324324324337, 1.0756756756756798`], 
      Hue[0.7, 0.9459459459459473, 1.0756756756756798`], 
      Hue[0.7, 0.9594594594594608, 1.0756756756756798`], 
      Hue[0.7, 0.9729729729729744, 1.0756756756756798`], 
      Hue[0.7, 0.9864864864864878, 1.0756756756756798`], 
      Hue[0.7, 1., 1.0756756756756798`], 
      Hue[0.7, 0., 1.0891891891891934`], 
      Hue[0.7, 0.013513513513513513`, 1.0891891891891934`], 
      Hue[0.7, 0.027027027027027025`, 1.0891891891891934`], 
      Hue[0.7, 0.04054054054054054, 1.0891891891891934`], 
      Hue[0.7, 0.05405405405405405, 1.0891891891891934`], 
      Hue[0.7, 0.06756756756756756, 1.0891891891891934`], 
      Hue[0.7, 0.08108108108108107, 1.0891891891891934`], 
      Hue[0.7, 0.09459459459459457, 1.0891891891891934`], 
      Hue[0.7, 0.10810810810810809`, 1.0891891891891934`], 
      Hue[0.7, 0.1216216216216216, 1.0891891891891934`], 
      Hue[0.7, 0.13513513513513511`, 1.0891891891891934`], 
      Hue[0.7, 0.1486486486486486, 1.0891891891891934`], 
      Hue[0.7, 0.16216216216216214`, 1.0891891891891934`], 
      Hue[0.7, 0.17567567567567566`, 1.0891891891891934`], 
      Hue[0.7, 0.18918918918918914`, 1.0891891891891934`], 
      Hue[0.7, 0.20270270270270266`, 1.0891891891891934`], 
      Hue[0.7, 0.21621621621621617`, 1.0891891891891934`], 
      Hue[0.7, 0.2297297297297297, 1.0891891891891934`], 
      Hue[0.7, 0.2432432432432432, 1.0891891891891934`], 
      Hue[0.7, 0.2567567567567567, 1.0891891891891934`], 
      Hue[0.7, 0.27027027027027023`, 1.0891891891891934`], 
      Hue[0.7, 0.2837837837837837, 1.0891891891891934`], 
      Hue[0.7, 0.2972972972972972, 1.0891891891891934`], 
      Hue[0.7, 0.31081081081081074`, 1.0891891891891934`], 
      Hue[0.7, 0.3243243243243243, 1.0891891891891934`], 
      Hue[0.7, 0.33783783783783783`, 1.0891891891891934`], 
      Hue[0.7, 0.35135135135135137`, 1.0891891891891934`], 
      Hue[0.7, 0.3648648648648649, 1.0891891891891934`], 
      Hue[0.7, 0.37837837837837845`, 1.0891891891891934`], 
      Hue[0.7, 0.391891891891892, 1.0891891891891934`], 
      Hue[0.7, 0.40540540540540554`, 1.0891891891891934`], 
      Hue[0.7, 0.4189189189189191, 1.0891891891891934`], 
      Hue[0.7, 0.4324324324324326, 1.0891891891891934`], 
      Hue[0.7, 0.44594594594594616`, 1.0891891891891934`], 
      Hue[0.7, 0.4594594594594597, 1.0891891891891934`], 
      Hue[0.7, 0.47297297297297325`, 1.0891891891891934`], 
      Hue[0.7, 0.4864864864864868, 1.0891891891891934`], 
      Hue[0.7, 0.5000000000000003, 1.0891891891891934`], 
      Hue[0.7, 0.5135135135135139, 1.0891891891891934`], 
      Hue[0.7, 0.5270270270270274, 1.0891891891891934`], 
      Hue[0.7, 0.540540540540541, 1.0891891891891934`], 
      Hue[0.7, 0.5540540540540545, 1.0891891891891934`], 
      Hue[0.7, 0.5675675675675681, 1.0891891891891934`], 
      Hue[0.7, 0.5810810810810816, 1.0891891891891934`], 
      Hue[0.7, 0.5945945945945952, 1.0891891891891934`], 
      Hue[0.7, 0.6081081081081087, 1.0891891891891934`], 
      Hue[0.7, 0.6216216216216223, 1.0891891891891934`], 
      Hue[0.7, 0.6351351351351358, 1.0891891891891934`], 
      Hue[0.7, 0.6486486486486492, 1.0891891891891934`], 
      Hue[0.7, 0.6621621621621628, 1.0891891891891934`], 
      Hue[0.7, 0.6756756756756763, 1.0891891891891934`], 
      Hue[0.7, 0.6891891891891899, 1.0891891891891934`], 
      Hue[0.7, 0.7027027027027034, 1.0891891891891934`], 
      Hue[0.7, 0.716216216216217, 1.0891891891891934`], 
      Hue[0.7, 0.7297297297297305, 1.0891891891891934`], 
      Hue[0.7, 0.7432432432432441, 1.0891891891891934`], 
      Hue[0.7, 0.7567567567567576, 1.0891891891891934`], 
      Hue[0.7, 0.7702702702702712, 1.0891891891891934`], 
      Hue[0.7, 0.7837837837837847, 1.0891891891891934`], 
      Hue[0.7, 0.7972972972972983, 1.0891891891891934`], 
      Hue[0.7, 0.8108108108108117, 1.0891891891891934`], 
      Hue[0.7, 0.8243243243243253, 1.0891891891891934`], 
      Hue[0.7, 0.8378378378378389, 1.0891891891891934`], 
      Hue[0.7, 0.8513513513513524, 1.0891891891891934`], 
      Hue[0.7, 0.864864864864866, 1.0891891891891934`], 
      Hue[0.7, 0.8783783783783795, 1.0891891891891934`], 
      Hue[0.7, 0.8918918918918931, 1.0891891891891934`], 
      Hue[0.7, 0.9054054054054066, 1.0891891891891934`], 
      Hue[0.7, 0.9189189189189202, 1.0891891891891934`], 
      Hue[0.7, 0.9324324324324337, 1.0891891891891934`], 
      Hue[0.7, 0.9459459459459473, 1.0891891891891934`], 
      Hue[0.7, 0.9594594594594608, 1.0891891891891934`], 
      Hue[0.7, 0.9729729729729744, 1.0891891891891934`], 
      Hue[0.7, 0.9864864864864878, 1.0891891891891934`], 
      Hue[0.7, 1., 1.0891891891891934`], 
      Hue[0.7, 0., 1.102702702702707], 
      Hue[0.7, 0.013513513513513513`, 1.102702702702707], 
      Hue[0.7, 0.027027027027027025`, 1.102702702702707], 
      Hue[0.7, 0.04054054054054054, 1.102702702702707], 
      Hue[0.7, 0.05405405405405405, 1.102702702702707], 
      Hue[0.7, 0.06756756756756756, 1.102702702702707], 
      Hue[0.7, 0.08108108108108107, 1.102702702702707], 
      Hue[0.7, 0.09459459459459457, 1.102702702702707], 
      Hue[0.7, 0.10810810810810809`, 1.102702702702707], 
      Hue[0.7, 0.1216216216216216, 1.102702702702707], 
      Hue[0.7, 0.13513513513513511`, 1.102702702702707], 
      Hue[0.7, 0.1486486486486486, 1.102702702702707], 
      Hue[0.7, 0.16216216216216214`, 1.102702702702707], 
      Hue[0.7, 0.17567567567567566`, 1.102702702702707], 
      Hue[0.7, 0.18918918918918914`, 1.102702702702707], 
      Hue[0.7, 0.20270270270270266`, 1.102702702702707], 
      Hue[0.7, 0.21621621621621617`, 1.102702702702707], 
      Hue[0.7, 0.2297297297297297, 1.102702702702707], 
      Hue[0.7, 0.2432432432432432, 1.102702702702707], 
      Hue[0.7, 0.2567567567567567, 1.102702702702707], 
      Hue[0.7, 0.27027027027027023`, 1.102702702702707], 
      Hue[0.7, 0.2837837837837837, 1.102702702702707], 
      Hue[0.7, 0.2972972972972972, 1.102702702702707], 
      Hue[0.7, 0.31081081081081074`, 1.102702702702707], 
      Hue[0.7, 0.3243243243243243, 1.102702702702707], 
      Hue[0.7, 0.33783783783783783`, 1.102702702702707], 
      Hue[0.7, 0.35135135135135137`, 1.102702702702707], 
      Hue[0.7, 0.3648648648648649, 1.102702702702707], 
      Hue[0.7, 0.37837837837837845`, 1.102702702702707], 
      Hue[0.7, 0.391891891891892, 1.102702702702707], 
      Hue[0.7, 0.40540540540540554`, 1.102702702702707], 
      Hue[0.7, 0.4189189189189191, 1.102702702702707], 
      Hue[0.7, 0.4324324324324326, 1.102702702702707], 
      Hue[0.7, 0.44594594594594616`, 1.102702702702707], 
      Hue[0.7, 0.4594594594594597, 1.102702702702707], 
      Hue[0.7, 0.47297297297297325`, 1.102702702702707], 
      Hue[0.7, 0.4864864864864868, 1.102702702702707], 
      Hue[0.7, 0.5000000000000003, 1.102702702702707], 
      Hue[0.7, 0.5135135135135139, 1.102702702702707], 
      Hue[0.7, 0.5270270270270274, 1.102702702702707], 
      Hue[0.7, 0.540540540540541, 1.102702702702707], 
      Hue[0.7, 0.5540540540540545, 1.102702702702707], 
      Hue[0.7, 0.5675675675675681, 1.102702702702707], 
      Hue[0.7, 0.5810810810810816, 1.102702702702707], 
      Hue[0.7, 0.5945945945945952, 1.102702702702707], 
      Hue[0.7, 0.6081081081081087, 1.102702702702707], 
      Hue[0.7, 0.6216216216216223, 1.102702702702707], 
      Hue[0.7, 0.6351351351351358, 1.102702702702707], 
      Hue[0.7, 0.6486486486486492, 1.102702702702707], 
      Hue[0.7, 0.6621621621621628, 1.102702702702707], 
      Hue[0.7, 0.6756756756756763, 1.102702702702707], 
      Hue[0.7, 0.6891891891891899, 1.102702702702707], 
      Hue[0.7, 0.7027027027027034, 1.102702702702707], 
      Hue[0.7, 0.716216216216217, 1.102702702702707], 
      Hue[0.7, 0.7297297297297305, 1.102702702702707], 
      Hue[0.7, 0.7432432432432441, 1.102702702702707], 
      Hue[0.7, 0.7567567567567576, 1.102702702702707], 
      Hue[0.7, 0.7702702702702712, 1.102702702702707], 
      Hue[0.7, 0.7837837837837847, 1.102702702702707], 
      Hue[0.7, 0.7972972972972983, 1.102702702702707], 
      Hue[0.7, 0.8108108108108117, 1.102702702702707], 
      Hue[0.7, 0.8243243243243253, 1.102702702702707], 
      Hue[0.7, 0.8378378378378389, 1.102702702702707], 
      Hue[0.7, 0.8513513513513524, 1.102702702702707], 
      Hue[0.7, 0.864864864864866, 1.102702702702707], 
      Hue[0.7, 0.8783783783783795, 1.102702702702707], 
      Hue[0.7, 0.8918918918918931, 1.102702702702707], 
      Hue[0.7, 0.9054054054054066, 1.102702702702707], 
      Hue[0.7, 0.9189189189189202, 1.102702702702707], 
      Hue[0.7, 0.9324324324324337, 1.102702702702707], 
      Hue[0.7, 0.9459459459459473, 1.102702702702707], 
      Hue[0.7, 0.9594594594594608, 1.102702702702707], 
      Hue[0.7, 0.9729729729729744, 1.102702702702707], 
      Hue[0.7, 0.9864864864864878, 1.102702702702707], 
      Hue[0.7, 1., 1.102702702702707], 
      Hue[0.7, 0., 1.1162162162162206`], 
      Hue[0.7, 0.013513513513513513`, 1.1162162162162206`], 
      Hue[0.7, 0.027027027027027025`, 1.1162162162162206`], 
      Hue[0.7, 0.04054054054054054, 1.1162162162162206`], 
      Hue[0.7, 0.05405405405405405, 1.1162162162162206`], 
      Hue[0.7, 0.06756756756756756, 1.1162162162162206`], 
      Hue[0.7, 0.08108108108108107, 1.1162162162162206`], 
      Hue[0.7, 0.09459459459459457, 1.1162162162162206`], 
      Hue[0.7, 0.10810810810810809`, 1.1162162162162206`], 
      Hue[0.7, 0.1216216216216216, 1.1162162162162206`], 
      Hue[0.7, 0.13513513513513511`, 1.1162162162162206`], 
      Hue[0.7, 0.1486486486486486, 1.1162162162162206`], 
      Hue[0.7, 0.16216216216216214`, 1.1162162162162206`], 
      Hue[0.7, 0.17567567567567566`, 1.1162162162162206`], 
      Hue[0.7, 0.18918918918918914`, 1.1162162162162206`], 
      Hue[0.7, 0.20270270270270266`, 1.1162162162162206`], 
      Hue[0.7, 0.21621621621621617`, 1.1162162162162206`], 
      Hue[0.7, 0.2297297297297297, 1.1162162162162206`], 
      Hue[0.7, 0.2432432432432432, 1.1162162162162206`], 
      Hue[0.7, 0.2567567567567567, 1.1162162162162206`], 
      Hue[0.7, 0.27027027027027023`, 1.1162162162162206`], 
      Hue[0.7, 0.2837837837837837, 1.1162162162162206`], 
      Hue[0.7, 0.2972972972972972, 1.1162162162162206`], 
      Hue[0.7, 0.31081081081081074`, 1.1162162162162206`], 
      Hue[0.7, 0.3243243243243243, 1.1162162162162206`], 
      Hue[0.7, 0.33783783783783783`, 1.1162162162162206`], 
      Hue[0.7, 0.35135135135135137`, 1.1162162162162206`], 
      Hue[0.7, 0.3648648648648649, 1.1162162162162206`], 
      Hue[0.7, 0.37837837837837845`, 1.1162162162162206`], 
      Hue[0.7, 0.391891891891892, 1.1162162162162206`], 
      Hue[0.7, 0.40540540540540554`, 1.1162162162162206`], 
      Hue[0.7, 0.4189189189189191, 1.1162162162162206`], 
      Hue[0.7, 0.4324324324324326, 1.1162162162162206`], 
      Hue[0.7, 0.44594594594594616`, 1.1162162162162206`], 
      Hue[0.7, 0.4594594594594597, 1.1162162162162206`], 
      Hue[0.7, 0.47297297297297325`, 1.1162162162162206`], 
      Hue[0.7, 0.4864864864864868, 1.1162162162162206`], 
      Hue[0.7, 0.5000000000000003, 1.1162162162162206`], 
      Hue[0.7, 0.5135135135135139, 1.1162162162162206`], 
      Hue[0.7, 0.5270270270270274, 1.1162162162162206`], 
      Hue[0.7, 0.540540540540541, 1.1162162162162206`], 
      Hue[0.7, 0.5540540540540545, 1.1162162162162206`], 
      Hue[0.7, 0.5675675675675681, 1.1162162162162206`], 
      Hue[0.7, 0.5810810810810816, 1.1162162162162206`], 
      Hue[0.7, 0.5945945945945952, 1.1162162162162206`], 
      Hue[0.7, 0.6081081081081087, 1.1162162162162206`], 
      Hue[0.7, 0.6216216216216223, 1.1162162162162206`], 
      Hue[0.7, 0.6351351351351358, 1.1162162162162206`], 
      Hue[0.7, 0.6486486486486492, 1.1162162162162206`], 
      Hue[0.7, 0.6621621621621628, 1.1162162162162206`], 
      Hue[0.7, 0.6756756756756763, 1.1162162162162206`], 
      Hue[0.7, 0.6891891891891899, 1.1162162162162206`], 
      Hue[0.7, 0.7027027027027034, 1.1162162162162206`], 
      Hue[0.7, 0.716216216216217, 1.1162162162162206`], 
      Hue[0.7, 0.7297297297297305, 1.1162162162162206`], 
      Hue[0.7, 0.7432432432432441, 1.1162162162162206`], 
      Hue[0.7, 0.7567567567567576, 1.1162162162162206`], 
      Hue[0.7, 0.7702702702702712, 1.1162162162162206`], 
      Hue[0.7, 0.7837837837837847, 1.1162162162162206`], 
      Hue[0.7, 0.7972972972972983, 1.1162162162162206`], 
      Hue[0.7, 0.8108108108108117, 1.1162162162162206`], 
      Hue[0.7, 0.8243243243243253, 1.1162162162162206`], 
      Hue[0.7, 0.8378378378378389, 1.1162162162162206`], 
      Hue[0.7, 0.8513513513513524, 1.1162162162162206`], 
      Hue[0.7, 0.864864864864866, 1.1162162162162206`], 
      Hue[0.7, 0.8783783783783795, 1.1162162162162206`], 
      Hue[0.7, 0.8918918918918931, 1.1162162162162206`], 
      Hue[0.7, 0.9054054054054066, 1.1162162162162206`], 
      Hue[0.7, 0.9189189189189202, 1.1162162162162206`], 
      Hue[0.7, 0.9324324324324337, 1.1162162162162206`], 
      Hue[0.7, 0.9459459459459473, 1.1162162162162206`], 
      Hue[0.7, 0.9594594594594608, 1.1162162162162206`], 
      Hue[0.7, 0.9729729729729744, 1.1162162162162206`], 
      Hue[0.7, 0.9864864864864878, 1.1162162162162206`], 
      Hue[0.7, 1., 1.1162162162162206`], 
      Hue[0.7, 0., 1.1297297297297342`], 
      Hue[0.7, 0.013513513513513513`, 1.1297297297297342`], 
      Hue[0.7, 0.027027027027027025`, 1.1297297297297342`], 
      Hue[0.7, 0.04054054054054054, 1.1297297297297342`], 
      Hue[0.7, 0.05405405405405405, 1.1297297297297342`], 
      Hue[0.7, 0.06756756756756756, 1.1297297297297342`], 
      Hue[0.7, 0.08108108108108107, 1.1297297297297342`], 
      Hue[0.7, 0.09459459459459457, 1.1297297297297342`], 
      Hue[0.7, 0.10810810810810809`, 1.1297297297297342`], 
      Hue[0.7, 0.1216216216216216, 1.1297297297297342`], 
      Hue[0.7, 0.13513513513513511`, 1.1297297297297342`], 
      Hue[0.7, 0.1486486486486486, 1.1297297297297342`], 
      Hue[0.7, 0.16216216216216214`, 1.1297297297297342`], 
      Hue[0.7, 0.17567567567567566`, 1.1297297297297342`], 
      Hue[0.7, 0.18918918918918914`, 1.1297297297297342`], 
      Hue[0.7, 0.20270270270270266`, 1.1297297297297342`], 
      Hue[0.7, 0.21621621621621617`, 1.1297297297297342`], 
      Hue[0.7, 0.2297297297297297, 1.1297297297297342`], 
      Hue[0.7, 0.2432432432432432, 1.1297297297297342`], 
      Hue[0.7, 0.2567567567567567, 1.1297297297297342`], 
      Hue[0.7, 0.27027027027027023`, 1.1297297297297342`], 
      Hue[0.7, 0.2837837837837837, 1.1297297297297342`], 
      Hue[0.7, 0.2972972972972972, 1.1297297297297342`], 
      Hue[0.7, 0.31081081081081074`, 1.1297297297297342`], 
      Hue[0.7, 0.3243243243243243, 1.1297297297297342`], 
      Hue[0.7, 0.33783783783783783`, 1.1297297297297342`], 
      Hue[0.7, 0.35135135135135137`, 1.1297297297297342`], 
      Hue[0.7, 0.3648648648648649, 1.1297297297297342`], 
      Hue[0.7, 0.37837837837837845`, 1.1297297297297342`], 
      Hue[0.7, 0.391891891891892, 1.1297297297297342`], 
      Hue[0.7, 0.40540540540540554`, 1.1297297297297342`], 
      Hue[0.7, 0.4189189189189191, 1.1297297297297342`], 
      Hue[0.7, 0.4324324324324326, 1.1297297297297342`], 
      Hue[0.7, 0.44594594594594616`, 1.1297297297297342`], 
      Hue[0.7, 0.4594594594594597, 1.1297297297297342`], 
      Hue[0.7, 0.47297297297297325`, 1.1297297297297342`], 
      Hue[0.7, 0.4864864864864868, 1.1297297297297342`], 
      Hue[0.7, 0.5000000000000003, 1.1297297297297342`], 
      Hue[0.7, 0.5135135135135139, 1.1297297297297342`], 
      Hue[0.7, 0.5270270270270274, 1.1297297297297342`], 
      Hue[0.7, 0.540540540540541, 1.1297297297297342`], 
      Hue[0.7, 0.5540540540540545, 1.1297297297297342`], 
      Hue[0.7, 0.5675675675675681, 1.1297297297297342`], 
      Hue[0.7, 0.5810810810810816, 1.1297297297297342`], 
      Hue[0.7, 0.5945945945945952, 1.1297297297297342`], 
      Hue[0.7, 0.6081081081081087, 1.1297297297297342`], 
      Hue[0.7, 0.6216216216216223, 1.1297297297297342`], 
      Hue[0.7, 0.6351351351351358, 1.1297297297297342`], 
      Hue[0.7, 0.6486486486486492, 1.1297297297297342`], 
      Hue[0.7, 0.6621621621621628, 1.1297297297297342`], 
      Hue[0.7, 0.6756756756756763, 1.1297297297297342`], 
      Hue[0.7, 0.6891891891891899, 1.1297297297297342`], 
      Hue[0.7, 0.7027027027027034, 1.1297297297297342`], 
      Hue[0.7, 0.716216216216217, 1.1297297297297342`], 
      Hue[0.7, 0.7297297297297305, 1.1297297297297342`], 
      Hue[0.7, 0.7432432432432441, 1.1297297297297342`], 
      Hue[0.7, 0.7567567567567576, 1.1297297297297342`], 
      Hue[0.7, 0.7702702702702712, 1.1297297297297342`], 
      Hue[0.7, 0.7837837837837847, 1.1297297297297342`], 
      Hue[0.7, 0.7972972972972983, 1.1297297297297342`], 
      Hue[0.7, 0.8108108108108117, 1.1297297297297342`], 
      Hue[0.7, 0.8243243243243253, 1.1297297297297342`], 
      Hue[0.7, 0.8378378378378389, 1.1297297297297342`], 
      Hue[0.7, 0.8513513513513524, 1.1297297297297342`], 
      Hue[0.7, 0.864864864864866, 1.1297297297297342`], 
      Hue[0.7, 0.8783783783783795, 1.1297297297297342`], 
      Hue[0.7, 0.8918918918918931, 1.1297297297297342`], 
      Hue[0.7, 0.9054054054054066, 1.1297297297297342`], 
      Hue[0.7, 0.9189189189189202, 1.1297297297297342`], 
      Hue[0.7, 0.9324324324324337, 1.1297297297297342`], 
      Hue[0.7, 0.9459459459459473, 1.1297297297297342`], 
      Hue[0.7, 0.9594594594594608, 1.1297297297297342`], 
      Hue[0.7, 0.9729729729729744, 1.1297297297297342`], 
      Hue[0.7, 0.9864864864864878, 1.1297297297297342`], 
      Hue[0.7, 1., 1.1297297297297342`], 
      Hue[0.7, 0., 1.1432432432432478`], 
      Hue[0.7, 0.013513513513513513`, 1.1432432432432478`], 
      Hue[0.7, 0.027027027027027025`, 1.1432432432432478`], 
      Hue[0.7, 0.04054054054054054, 1.1432432432432478`], 
      Hue[0.7, 0.05405405405405405, 1.1432432432432478`], 
      Hue[0.7, 0.06756756756756756, 1.1432432432432478`], 
      Hue[0.7, 0.08108108108108107, 1.1432432432432478`], 
      Hue[0.7, 0.09459459459459457, 1.1432432432432478`], 
      Hue[0.7, 0.10810810810810809`, 1.1432432432432478`], 
      Hue[0.7, 0.1216216216216216, 1.1432432432432478`], 
      Hue[0.7, 0.13513513513513511`, 1.1432432432432478`], 
      Hue[0.7, 0.1486486486486486, 1.1432432432432478`], 
      Hue[0.7, 0.16216216216216214`, 1.1432432432432478`], 
      Hue[0.7, 0.17567567567567566`, 1.1432432432432478`], 
      Hue[0.7, 0.18918918918918914`, 1.1432432432432478`], 
      Hue[0.7, 0.20270270270270266`, 1.1432432432432478`], 
      Hue[0.7, 0.21621621621621617`, 1.1432432432432478`], 
      Hue[0.7, 0.2297297297297297, 1.1432432432432478`], 
      Hue[0.7, 0.2432432432432432, 1.1432432432432478`], 
      Hue[0.7, 0.2567567567567567, 1.1432432432432478`], 
      Hue[0.7, 0.27027027027027023`, 1.1432432432432478`], 
      Hue[0.7, 0.2837837837837837, 1.1432432432432478`], 
      Hue[0.7, 0.2972972972972972, 1.1432432432432478`], 
      Hue[0.7, 0.31081081081081074`, 1.1432432432432478`], 
      Hue[0.7, 0.3243243243243243, 1.1432432432432478`], 
      Hue[0.7, 0.33783783783783783`, 1.1432432432432478`], 
      Hue[0.7, 0.35135135135135137`, 1.1432432432432478`], 
      Hue[0.7, 0.3648648648648649, 1.1432432432432478`], 
      Hue[0.7, 0.37837837837837845`, 1.1432432432432478`], 
      Hue[0.7, 0.391891891891892, 1.1432432432432478`], 
      Hue[0.7, 0.40540540540540554`, 1.1432432432432478`], 
      Hue[0.7, 0.4189189189189191, 1.1432432432432478`], 
      Hue[0.7, 0.4324324324324326, 1.1432432432432478`], 
      Hue[0.7, 0.44594594594594616`, 1.1432432432432478`], 
      Hue[0.7, 0.4594594594594597, 1.1432432432432478`], 
      Hue[0.7, 0.47297297297297325`, 1.1432432432432478`], 
      Hue[0.7, 0.4864864864864868, 1.1432432432432478`], 
      Hue[0.7, 0.5000000000000003, 1.1432432432432478`], 
      Hue[0.7, 0.5135135135135139, 1.1432432432432478`], 
      Hue[0.7, 0.5270270270270274, 1.1432432432432478`], 
      Hue[0.7, 0.540540540540541, 1.1432432432432478`], 
      Hue[0.7, 0.5540540540540545, 1.1432432432432478`], 
      Hue[0.7, 0.5675675675675681, 1.1432432432432478`], 
      Hue[0.7, 0.5810810810810816, 1.1432432432432478`], 
      Hue[0.7, 0.5945945945945952, 1.1432432432432478`], 
      Hue[0.7, 0.6081081081081087, 1.1432432432432478`], 
      Hue[0.7, 0.6216216216216223, 1.1432432432432478`], 
      Hue[0.7, 0.6351351351351358, 1.1432432432432478`], 
      Hue[0.7, 0.6486486486486492, 1.1432432432432478`], 
      Hue[0.7, 0.6621621621621628, 1.1432432432432478`], 
      Hue[0.7, 0.6756756756756763, 1.1432432432432478`], 
      Hue[0.7, 0.6891891891891899, 1.1432432432432478`], 
      Hue[0.7, 0.7027027027027034, 1.1432432432432478`], 
      Hue[0.7, 0.716216216216217, 1.1432432432432478`], 
      Hue[0.7, 0.7297297297297305, 1.1432432432432478`], 
      Hue[0.7, 0.7432432432432441, 1.1432432432432478`], 
      Hue[0.7, 0.7567567567567576, 1.1432432432432478`], 
      Hue[0.7, 0.7702702702702712, 1.1432432432432478`], 
      Hue[0.7, 0.7837837837837847, 1.1432432432432478`], 
      Hue[0.7, 0.7972972972972983, 1.1432432432432478`], 
      Hue[0.7, 0.8108108108108117, 1.1432432432432478`], 
      Hue[0.7, 0.8243243243243253, 1.1432432432432478`], 
      Hue[0.7, 0.8378378378378389, 1.1432432432432478`], 
      Hue[0.7, 0.8513513513513524, 1.1432432432432478`], 
      Hue[0.7, 0.864864864864866, 1.1432432432432478`], 
      Hue[0.7, 0.8783783783783795, 1.1432432432432478`], 
      Hue[0.7, 0.8918918918918931, 1.1432432432432478`], 
      Hue[0.7, 0.9054054054054066, 1.1432432432432478`], 
      Hue[0.7, 0.9189189189189202, 1.1432432432432478`], 
      Hue[0.7, 0.9324324324324337, 1.1432432432432478`], 
      Hue[0.7, 0.9459459459459473, 1.1432432432432478`], 
      Hue[0.7, 0.9594594594594608, 1.1432432432432478`], 
      Hue[0.7, 0.9729729729729744, 1.1432432432432478`], 
      Hue[0.7, 0.9864864864864878, 1.1432432432432478`], 
      Hue[0.7, 1., 1.1432432432432478`], 
      Hue[0.7, 0., 1.1567567567567614`], 
      Hue[0.7, 0.013513513513513513`, 1.1567567567567614`], 
      Hue[0.7, 0.027027027027027025`, 1.1567567567567614`], 
      Hue[0.7, 0.04054054054054054, 1.1567567567567614`], 
      Hue[0.7, 0.05405405405405405, 1.1567567567567614`], 
      Hue[0.7, 0.06756756756756756, 1.1567567567567614`], 
      Hue[0.7, 0.08108108108108107, 1.1567567567567614`], 
      Hue[0.7, 0.09459459459459457, 1.1567567567567614`], 
      Hue[0.7, 0.10810810810810809`, 1.1567567567567614`], 
      Hue[0.7, 0.1216216216216216, 1.1567567567567614`], 
      Hue[0.7, 0.13513513513513511`, 1.1567567567567614`], 
      Hue[0.7, 0.1486486486486486, 1.1567567567567614`], 
      Hue[0.7, 0.16216216216216214`, 1.1567567567567614`], 
      Hue[0.7, 0.17567567567567566`, 1.1567567567567614`], 
      Hue[0.7, 0.18918918918918914`, 1.1567567567567614`], 
      Hue[0.7, 0.20270270270270266`, 1.1567567567567614`], 
      Hue[0.7, 0.21621621621621617`, 1.1567567567567614`], 
      Hue[0.7, 0.2297297297297297, 1.1567567567567614`], 
      Hue[0.7, 0.2432432432432432, 1.1567567567567614`], 
      Hue[0.7, 0.2567567567567567, 1.1567567567567614`], 
      Hue[0.7, 0.27027027027027023`, 1.1567567567567614`], 
      Hue[0.7, 0.2837837837837837, 1.1567567567567614`], 
      Hue[0.7, 0.2972972972972972, 1.1567567567567614`], 
      Hue[0.7, 0.31081081081081074`, 1.1567567567567614`], 
      Hue[0.7, 0.3243243243243243, 1.1567567567567614`], 
      Hue[0.7, 0.33783783783783783`, 1.1567567567567614`], 
      Hue[0.7, 0.35135135135135137`, 1.1567567567567614`], 
      Hue[0.7, 0.3648648648648649, 1.1567567567567614`], 
      Hue[0.7, 0.37837837837837845`, 1.1567567567567614`], 
      Hue[0.7, 0.391891891891892, 1.1567567567567614`], 
      Hue[0.7, 0.40540540540540554`, 1.1567567567567614`], 
      Hue[0.7, 0.4189189189189191, 1.1567567567567614`], 
      Hue[0.7, 0.4324324324324326, 1.1567567567567614`], 
      Hue[0.7, 0.44594594594594616`, 1.1567567567567614`], 
      Hue[0.7, 0.4594594594594597, 1.1567567567567614`], 
      Hue[0.7, 0.47297297297297325`, 1.1567567567567614`], 
      Hue[0.7, 0.4864864864864868, 1.1567567567567614`], 
      Hue[0.7, 0.5000000000000003, 1.1567567567567614`], 
      Hue[0.7, 0.5135135135135139, 1.1567567567567614`], 
      Hue[0.7, 0.5270270270270274, 1.1567567567567614`], 
      Hue[0.7, 0.540540540540541, 1.1567567567567614`], 
      Hue[0.7, 0.5540540540540545, 1.1567567567567614`], 
      Hue[0.7, 0.5675675675675681, 1.1567567567567614`], 
      Hue[0.7, 0.5810810810810816, 1.1567567567567614`], 
      Hue[0.7, 0.5945945945945952, 1.1567567567567614`], 
      Hue[0.7, 0.6081081081081087, 1.1567567567567614`], 
      Hue[0.7, 0.6216216216216223, 1.1567567567567614`], 
      Hue[0.7, 0.6351351351351358, 1.1567567567567614`], 
      Hue[0.7, 0.6486486486486492, 1.1567567567567614`], 
      Hue[0.7, 0.6621621621621628, 1.1567567567567614`], 
      Hue[0.7, 0.6756756756756763, 1.1567567567567614`], 
      Hue[0.7, 0.6891891891891899, 1.1567567567567614`], 
      Hue[0.7, 0.7027027027027034, 1.1567567567567614`], 
      Hue[0.7, 0.716216216216217, 1.1567567567567614`], 
      Hue[0.7, 0.7297297297297305, 1.1567567567567614`], 
      Hue[0.7, 0.7432432432432441, 1.1567567567567614`], 
      Hue[0.7, 0.7567567567567576, 1.1567567567567614`], 
      Hue[0.7, 0.7702702702702712, 1.1567567567567614`], 
      Hue[0.7, 0.7837837837837847, 1.1567567567567614`], 
      Hue[0.7, 0.7972972972972983, 1.1567567567567614`], 
      Hue[0.7, 0.8108108108108117, 1.1567567567567614`], 
      Hue[0.7, 0.8243243243243253, 1.1567567567567614`], 
      Hue[0.7, 0.8378378378378389, 1.1567567567567614`], 
      Hue[0.7, 0.8513513513513524, 1.1567567567567614`], 
      Hue[0.7, 0.864864864864866, 1.1567567567567614`], 
      Hue[0.7, 0.8783783783783795, 1.1567567567567614`], 
      Hue[0.7, 0.8918918918918931, 1.1567567567567614`], 
      Hue[0.7, 0.9054054054054066, 1.1567567567567614`], 
      Hue[0.7, 0.9189189189189202, 1.1567567567567614`], 
      Hue[0.7, 0.9324324324324337, 1.1567567567567614`], 
      Hue[0.7, 0.9459459459459473, 1.1567567567567614`], 
      Hue[0.7, 0.9594594594594608, 1.1567567567567614`], 
      Hue[0.7, 0.9729729729729744, 1.1567567567567614`], 
      Hue[0.7, 0.9864864864864878, 1.1567567567567614`], 
      Hue[0.7, 1., 1.1567567567567614`], 
      Hue[0.7, 0., 1.170270270270275], 
      Hue[0.7, 0.013513513513513513`, 1.170270270270275], 
      Hue[0.7, 0.027027027027027025`, 1.170270270270275], 
      Hue[0.7, 0.04054054054054054, 1.170270270270275], 
      Hue[0.7, 0.05405405405405405, 1.170270270270275], 
      Hue[0.7, 0.06756756756756756, 1.170270270270275], 
      Hue[0.7, 0.08108108108108107, 1.170270270270275], 
      Hue[0.7, 0.09459459459459457, 1.170270270270275], 
      Hue[0.7, 0.10810810810810809`, 1.170270270270275], 
      Hue[0.7, 0.1216216216216216, 1.170270270270275], 
      Hue[0.7, 0.13513513513513511`, 1.170270270270275], 
      Hue[0.7, 0.1486486486486486, 1.170270270270275], 
      Hue[0.7, 0.16216216216216214`, 1.170270270270275], 
      Hue[0.7, 0.17567567567567566`, 1.170270270270275], 
      Hue[0.7, 0.18918918918918914`, 1.170270270270275], 
      Hue[0.7, 0.20270270270270266`, 1.170270270270275], 
      Hue[0.7, 0.21621621621621617`, 1.170270270270275], 
      Hue[0.7, 0.2297297297297297, 1.170270270270275], 
      Hue[0.7, 0.2432432432432432, 1.170270270270275], 
      Hue[0.7, 0.2567567567567567, 1.170270270270275], 
      Hue[0.7, 0.27027027027027023`, 1.170270270270275], 
      Hue[0.7, 0.2837837837837837, 1.170270270270275], 
      Hue[0.7, 0.2972972972972972, 1.170270270270275], 
      Hue[0.7, 0.31081081081081074`, 1.170270270270275], 
      Hue[0.7, 0.3243243243243243, 1.170270270270275], 
      Hue[0.7, 0.33783783783783783`, 1.170270270270275], 
      Hue[0.7, 0.35135135135135137`, 1.170270270270275], 
      Hue[0.7, 0.3648648648648649, 1.170270270270275], 
      Hue[0.7, 0.37837837837837845`, 1.170270270270275], 
      Hue[0.7, 0.391891891891892, 1.170270270270275], 
      Hue[0.7, 0.40540540540540554`, 1.170270270270275], 
      Hue[0.7, 0.4189189189189191, 1.170270270270275], 
      Hue[0.7, 0.4324324324324326, 1.170270270270275], 
      Hue[0.7, 0.44594594594594616`, 1.170270270270275], 
      Hue[0.7, 0.4594594594594597, 1.170270270270275], 
      Hue[0.7, 0.47297297297297325`, 1.170270270270275], 
      Hue[0.7, 0.4864864864864868, 1.170270270270275], 
      Hue[0.7, 0.5000000000000003, 1.170270270270275], 
      Hue[0.7, 0.5135135135135139, 1.170270270270275], 
      Hue[0.7, 0.5270270270270274, 1.170270270270275], 
      Hue[0.7, 0.540540540540541, 1.170270270270275], 
      Hue[0.7, 0.5540540540540545, 1.170270270270275], 
      Hue[0.7, 0.5675675675675681, 1.170270270270275], 
      Hue[0.7, 0.5810810810810816, 1.170270270270275], 
      Hue[0.7, 0.5945945945945952, 1.170270270270275], 
      Hue[0.7, 0.6081081081081087, 1.170270270270275], 
      Hue[0.7, 0.6216216216216223, 1.170270270270275], 
      Hue[0.7, 0.6351351351351358, 1.170270270270275], 
      Hue[0.7, 0.6486486486486492, 1.170270270270275], 
      Hue[0.7, 0.6621621621621628, 1.170270270270275], 
      Hue[0.7, 0.6756756756756763, 1.170270270270275], 
      Hue[0.7, 0.6891891891891899, 1.170270270270275], 
      Hue[0.7, 0.7027027027027034, 1.170270270270275], 
      Hue[0.7, 0.716216216216217, 1.170270270270275], 
      Hue[0.7, 0.7297297297297305, 1.170270270270275], 
      Hue[0.7, 0.7432432432432441, 1.170270270270275], 
      Hue[0.7, 0.7567567567567576, 1.170270270270275], 
      Hue[0.7, 0.7702702702702712, 1.170270270270275], 
      Hue[0.7, 0.7837837837837847, 1.170270270270275], 
      Hue[0.7, 0.7972972972972983, 1.170270270270275], 
      Hue[0.7, 0.8108108108108117, 1.170270270270275], 
      Hue[0.7, 0.8243243243243253, 1.170270270270275], 
      Hue[0.7, 0.8378378378378389, 1.170270270270275], 
      Hue[0.7, 0.8513513513513524, 1.170270270270275], 
      Hue[0.7, 0.864864864864866, 1.170270270270275], 
      Hue[0.7, 0.8783783783783795, 1.170270270270275], 
      Hue[0.7, 0.8918918918918931, 1.170270270270275], 
      Hue[0.7, 0.9054054054054066, 1.170270270270275], 
      Hue[0.7, 0.9189189189189202, 1.170270270270275], 
      Hue[0.7, 0.9324324324324337, 1.170270270270275], 
      Hue[0.7, 0.9459459459459473, 1.170270270270275], 
      Hue[0.7, 0.9594594594594608, 1.170270270270275], 
      Hue[0.7, 0.9729729729729744, 1.170270270270275], 
      Hue[0.7, 0.9864864864864878, 1.170270270270275], 
      Hue[0.7, 1., 1.170270270270275], 
      Hue[0.7, 0., 1.1837837837837886`], 
      Hue[0.7, 0.013513513513513513`, 1.1837837837837886`], 
      Hue[0.7, 0.027027027027027025`, 1.1837837837837886`], 
      Hue[0.7, 0.04054054054054054, 1.1837837837837886`], 
      Hue[0.7, 0.05405405405405405, 1.1837837837837886`], 
      Hue[0.7, 0.06756756756756756, 1.1837837837837886`], 
      Hue[0.7, 0.08108108108108107, 1.1837837837837886`], 
      Hue[0.7, 0.09459459459459457, 1.1837837837837886`], 
      Hue[0.7, 0.10810810810810809`, 1.1837837837837886`], 
      Hue[0.7, 0.1216216216216216, 1.1837837837837886`], 
      Hue[0.7, 0.13513513513513511`, 1.1837837837837886`], 
      Hue[0.7, 0.1486486486486486, 1.1837837837837886`], 
      Hue[0.7, 0.16216216216216214`, 1.1837837837837886`], 
      Hue[0.7, 0.17567567567567566`, 1.1837837837837886`], 
      Hue[0.7, 0.18918918918918914`, 1.1837837837837886`], 
      Hue[0.7, 0.20270270270270266`, 1.1837837837837886`], 
      Hue[0.7, 0.21621621621621617`, 1.1837837837837886`], 
      Hue[0.7, 0.2297297297297297, 1.1837837837837886`], 
      Hue[0.7, 0.2432432432432432, 1.1837837837837886`], 
      Hue[0.7, 0.2567567567567567, 1.1837837837837886`], 
      Hue[0.7, 0.27027027027027023`, 1.1837837837837886`], 
      Hue[0.7, 0.2837837837837837, 1.1837837837837886`], 
      Hue[0.7, 0.2972972972972972, 1.1837837837837886`], 
      Hue[0.7, 0.31081081081081074`, 1.1837837837837886`], 
      Hue[0.7, 0.3243243243243243, 1.1837837837837886`], 
      Hue[0.7, 0.33783783783783783`, 1.1837837837837886`], 
      Hue[0.7, 0.35135135135135137`, 1.1837837837837886`], 
      Hue[0.7, 0.3648648648648649, 1.1837837837837886`], 
      Hue[0.7, 0.37837837837837845`, 1.1837837837837886`], 
      Hue[0.7, 0.391891891891892, 1.1837837837837886`], 
      Hue[0.7, 0.40540540540540554`, 1.1837837837837886`], 
      Hue[0.7, 0.4189189189189191, 1.1837837837837886`], 
      Hue[0.7, 0.4324324324324326, 1.1837837837837886`], 
      Hue[0.7, 0.44594594594594616`, 1.1837837837837886`], 
      Hue[0.7, 0.4594594594594597, 1.1837837837837886`], 
      Hue[0.7, 0.47297297297297325`, 1.1837837837837886`], 
      Hue[0.7, 0.4864864864864868, 1.1837837837837886`], 
      Hue[0.7, 0.5000000000000003, 1.1837837837837886`], 
      Hue[0.7, 0.5135135135135139, 1.1837837837837886`], 
      Hue[0.7, 0.5270270270270274, 1.1837837837837886`], 
      Hue[0.7, 0.540540540540541, 1.1837837837837886`], 
      Hue[0.7, 0.5540540540540545, 1.1837837837837886`], 
      Hue[0.7, 0.5675675675675681, 1.1837837837837886`], 
      Hue[0.7, 0.5810810810810816, 1.1837837837837886`], 
      Hue[0.7, 0.5945945945945952, 1.1837837837837886`], 
      Hue[0.7, 0.6081081081081087, 1.1837837837837886`], 
      Hue[0.7, 0.6216216216216223, 1.1837837837837886`], 
      Hue[0.7, 0.6351351351351358, 1.1837837837837886`], 
      Hue[0.7, 0.6486486486486492, 1.1837837837837886`], 
      Hue[0.7, 0.6621621621621628, 1.1837837837837886`], 
      Hue[0.7, 0.6756756756756763, 1.1837837837837886`], 
      Hue[0.7, 0.6891891891891899, 1.1837837837837886`], 
      Hue[0.7, 0.7027027027027034, 1.1837837837837886`], 
      Hue[0.7, 0.716216216216217, 1.1837837837837886`], 
      Hue[0.7, 0.7297297297297305, 1.1837837837837886`], 
      Hue[0.7, 0.7432432432432441, 1.1837837837837886`], 
      Hue[0.7, 0.7567567567567576, 1.1837837837837886`], 
      Hue[0.7, 0.7702702702702712, 1.1837837837837886`], 
      Hue[0.7, 0.7837837837837847, 1.1837837837837886`], 
      Hue[0.7, 0.7972972972972983, 1.1837837837837886`], 
      Hue[0.7, 0.8108108108108117, 1.1837837837837886`], 
      Hue[0.7, 0.8243243243243253, 1.1837837837837886`], 
      Hue[0.7, 0.8378378378378389, 1.1837837837837886`], 
      Hue[0.7, 0.8513513513513524, 1.1837837837837886`], 
      Hue[0.7, 0.864864864864866, 1.1837837837837886`], 
      Hue[0.7, 0.8783783783783795, 1.1837837837837886`], 
      Hue[0.7, 0.8918918918918931, 1.1837837837837886`], 
      Hue[0.7, 0.9054054054054066, 1.1837837837837886`], 
      Hue[0.7, 0.9189189189189202, 1.1837837837837886`], 
      Hue[0.7, 0.9324324324324337, 1.1837837837837886`], 
      Hue[0.7, 0.9459459459459473, 1.1837837837837886`], 
      Hue[0.7, 0.9594594594594608, 1.1837837837837886`], 
      Hue[0.7, 0.9729729729729744, 1.1837837837837886`], 
      Hue[0.7, 0.9864864864864878, 1.1837837837837886`], 
      Hue[0.7, 1., 1.1837837837837886`], 
      Hue[0.7, 0., 1.1972972972973022`], 
      Hue[0.7, 0.013513513513513513`, 1.1972972972973022`], 
      Hue[0.7, 0.027027027027027025`, 1.1972972972973022`], 
      Hue[0.7, 0.04054054054054054, 1.1972972972973022`], 
      Hue[0.7, 0.05405405405405405, 1.1972972972973022`], 
      Hue[0.7, 0.06756756756756756, 1.1972972972973022`], 
      Hue[0.7, 0.08108108108108107, 1.1972972972973022`], 
      Hue[0.7, 0.09459459459459457, 1.1972972972973022`], 
      Hue[0.7, 0.10810810810810809`, 1.1972972972973022`], 
      Hue[0.7, 0.1216216216216216, 1.1972972972973022`], 
      Hue[0.7, 0.13513513513513511`, 1.1972972972973022`], 
      Hue[0.7, 0.1486486486486486, 1.1972972972973022`], 
      Hue[0.7, 0.16216216216216214`, 1.1972972972973022`], 
      Hue[0.7, 0.17567567567567566`, 1.1972972972973022`], 
      Hue[0.7, 0.18918918918918914`, 1.1972972972973022`], 
      Hue[0.7, 0.20270270270270266`, 1.1972972972973022`], 
      Hue[0.7, 0.21621621621621617`, 1.1972972972973022`], 
      Hue[0.7, 0.2297297297297297, 1.1972972972973022`], 
      Hue[0.7, 0.2432432432432432, 1.1972972972973022`], 
      Hue[0.7, 0.2567567567567567, 1.1972972972973022`], 
      Hue[0.7, 0.27027027027027023`, 1.1972972972973022`], 
      Hue[0.7, 0.2837837837837837, 1.1972972972973022`], 
      Hue[0.7, 0.2972972972972972, 1.1972972972973022`], 
      Hue[0.7, 0.31081081081081074`, 1.1972972972973022`], 
      Hue[0.7, 0.3243243243243243, 1.1972972972973022`], 
      Hue[0.7, 0.33783783783783783`, 1.1972972972973022`], 
      Hue[0.7, 0.35135135135135137`, 1.1972972972973022`], 
      Hue[0.7, 0.3648648648648649, 1.1972972972973022`], 
      Hue[0.7, 0.37837837837837845`, 1.1972972972973022`], 
      Hue[0.7, 0.391891891891892, 1.1972972972973022`], 
      Hue[0.7, 0.40540540540540554`, 1.1972972972973022`], 
      Hue[0.7, 0.4189189189189191, 1.1972972972973022`], 
      Hue[0.7, 0.4324324324324326, 1.1972972972973022`], 
      Hue[0.7, 0.44594594594594616`, 1.1972972972973022`], 
      Hue[0.7, 0.4594594594594597, 1.1972972972973022`], 
      Hue[0.7, 0.47297297297297325`, 1.1972972972973022`], 
      Hue[0.7, 0.4864864864864868, 1.1972972972973022`], 
      Hue[0.7, 0.5000000000000003, 1.1972972972973022`], 
      Hue[0.7, 0.5135135135135139, 1.1972972972973022`], 
      Hue[0.7, 0.5270270270270274, 1.1972972972973022`], 
      Hue[0.7, 0.540540540540541, 1.1972972972973022`], 
      Hue[0.7, 0.5540540540540545, 1.1972972972973022`], 
      Hue[0.7, 0.5675675675675681, 1.1972972972973022`], 
      Hue[0.7, 0.5810810810810816, 1.1972972972973022`], 
      Hue[0.7, 0.5945945945945952, 1.1972972972973022`], 
      Hue[0.7, 0.6081081081081087, 1.1972972972973022`], 
      Hue[0.7, 0.6216216216216223, 1.1972972972973022`], 
      Hue[0.7, 0.6351351351351358, 1.1972972972973022`], 
      Hue[0.7, 0.6486486486486492, 1.1972972972973022`], 
      Hue[0.7, 0.6621621621621628, 1.1972972972973022`], 
      Hue[0.7, 0.6756756756756763, 1.1972972972973022`], 
      Hue[0.7, 0.6891891891891899, 1.1972972972973022`], 
      Hue[0.7, 0.7027027027027034, 1.1972972972973022`], 
      Hue[0.7, 0.716216216216217, 1.1972972972973022`], 
      Hue[0.7, 0.7297297297297305, 1.1972972972973022`], 
      Hue[0.7, 0.7432432432432441, 1.1972972972973022`], 
      Hue[0.7, 0.7567567567567576, 1.1972972972973022`], 
      Hue[0.7, 0.7702702702702712, 1.1972972972973022`], 
      Hue[0.7, 0.7837837837837847, 1.1972972972973022`], 
      Hue[0.7, 0.7972972972972983, 1.1972972972973022`], 
      Hue[0.7, 0.8108108108108117, 1.1972972972973022`], 
      Hue[0.7, 0.8243243243243253, 1.1972972972973022`], 
      Hue[0.7, 0.8378378378378389, 1.1972972972973022`], 
      Hue[0.7, 0.8513513513513524, 1.1972972972973022`], 
      Hue[0.7, 0.864864864864866, 1.1972972972973022`], 
      Hue[0.7, 0.8783783783783795, 1.1972972972973022`], 
      Hue[0.7, 0.8918918918918931, 1.1972972972973022`], 
      Hue[0.7, 0.9054054054054066, 1.1972972972973022`], 
      Hue[0.7, 0.9189189189189202, 1.1972972972973022`], 
      Hue[0.7, 0.9324324324324337, 1.1972972972973022`], 
      Hue[0.7, 0.9459459459459473, 1.1972972972973022`], 
      Hue[0.7, 0.9594594594594608, 1.1972972972973022`], 
      Hue[0.7, 0.9729729729729744, 1.1972972972973022`], 
      Hue[0.7, 0.9864864864864878, 1.1972972972973022`], 
      Hue[0.7, 1., 1.1972972972973022`], 
      Hue[0.7, 0., 1.2108108108108158`], 
      Hue[0.7, 0.013513513513513513`, 1.2108108108108158`], 
      Hue[0.7, 0.027027027027027025`, 1.2108108108108158`], 
      Hue[0.7, 0.04054054054054054, 1.2108108108108158`], 
      Hue[0.7, 0.05405405405405405, 1.2108108108108158`], 
      Hue[0.7, 0.06756756756756756, 1.2108108108108158`], 
      Hue[0.7, 0.08108108108108107, 1.2108108108108158`], 
      Hue[0.7, 0.09459459459459457, 1.2108108108108158`], 
      Hue[0.7, 0.10810810810810809`, 1.2108108108108158`], 
      Hue[0.7, 0.1216216216216216, 1.2108108108108158`], 
      Hue[0.7, 0.13513513513513511`, 1.2108108108108158`], 
      Hue[0.7, 0.1486486486486486, 1.2108108108108158`], 
      Hue[0.7, 0.16216216216216214`, 1.2108108108108158`], 
      Hue[0.7, 0.17567567567567566`, 1.2108108108108158`], 
      Hue[0.7, 0.18918918918918914`, 1.2108108108108158`], 
      Hue[0.7, 0.20270270270270266`, 1.2108108108108158`], 
      Hue[0.7, 0.21621621621621617`, 1.2108108108108158`], 
      Hue[0.7, 0.2297297297297297, 1.2108108108108158`], 
      Hue[0.7, 0.2432432432432432, 1.2108108108108158`], 
      Hue[0.7, 0.2567567567567567, 1.2108108108108158`], 
      Hue[0.7, 0.27027027027027023`, 1.2108108108108158`], 
      Hue[0.7, 0.2837837837837837, 1.2108108108108158`], 
      Hue[0.7, 0.2972972972972972, 1.2108108108108158`], 
      Hue[0.7, 0.31081081081081074`, 1.2108108108108158`], 
      Hue[0.7, 0.3243243243243243, 1.2108108108108158`], 
      Hue[0.7, 0.33783783783783783`, 1.2108108108108158`], 
      Hue[0.7, 0.35135135135135137`, 1.2108108108108158`], 
      Hue[0.7, 0.3648648648648649, 1.2108108108108158`], 
      Hue[0.7, 0.37837837837837845`, 1.2108108108108158`], 
      Hue[0.7, 0.391891891891892, 1.2108108108108158`], 
      Hue[0.7, 0.40540540540540554`, 1.2108108108108158`], 
      Hue[0.7, 0.4189189189189191, 1.2108108108108158`], 
      Hue[0.7, 0.4324324324324326, 1.2108108108108158`], 
      Hue[0.7, 0.44594594594594616`, 1.2108108108108158`], 
      Hue[0.7, 0.4594594594594597, 1.2108108108108158`], 
      Hue[0.7, 0.47297297297297325`, 1.2108108108108158`], 
      Hue[0.7, 0.4864864864864868, 1.2108108108108158`], 
      Hue[0.7, 0.5000000000000003, 1.2108108108108158`], 
      Hue[0.7, 0.5135135135135139, 1.2108108108108158`], 
      Hue[0.7, 0.5270270270270274, 1.2108108108108158`], 
      Hue[0.7, 0.540540540540541, 1.2108108108108158`], 
      Hue[0.7, 0.5540540540540545, 1.2108108108108158`], 
      Hue[0.7, 0.5675675675675681, 1.2108108108108158`], 
      Hue[0.7, 0.5810810810810816, 1.2108108108108158`], 
      Hue[0.7, 0.5945945945945952, 1.2108108108108158`], 
      Hue[0.7, 0.6081081081081087, 1.2108108108108158`], 
      Hue[0.7, 0.6216216216216223, 1.2108108108108158`], 
      Hue[0.7, 0.6351351351351358, 1.2108108108108158`], 
      Hue[0.7, 0.6486486486486492, 1.2108108108108158`], 
      Hue[0.7, 0.6621621621621628, 1.2108108108108158`], 
      Hue[0.7, 0.6756756756756763, 1.2108108108108158`], 
      Hue[0.7, 0.6891891891891899, 1.2108108108108158`], 
      Hue[0.7, 0.7027027027027034, 1.2108108108108158`], 
      Hue[0.7, 0.716216216216217, 1.2108108108108158`], 
      Hue[0.7, 0.7297297297297305, 1.2108108108108158`], 
      Hue[0.7, 0.7432432432432441, 1.2108108108108158`], 
      Hue[0.7, 0.7567567567567576, 1.2108108108108158`], 
      Hue[0.7, 0.7702702702702712, 1.2108108108108158`], 
      Hue[0.7, 0.7837837837837847, 1.2108108108108158`], 
      Hue[0.7, 0.7972972972972983, 1.2108108108108158`], 
      Hue[0.7, 0.8108108108108117, 1.2108108108108158`], 
      Hue[0.7, 0.8243243243243253, 1.2108108108108158`], 
      Hue[0.7, 0.8378378378378389, 1.2108108108108158`], 
      Hue[0.7, 0.8513513513513524, 1.2108108108108158`], 
      Hue[0.7, 0.864864864864866, 1.2108108108108158`], 
      Hue[0.7, 0.8783783783783795, 1.2108108108108158`], 
      Hue[0.7, 0.8918918918918931, 1.2108108108108158`], 
      Hue[0.7, 0.9054054054054066, 1.2108108108108158`], 
      Hue[0.7, 0.9189189189189202, 1.2108108108108158`], 
      Hue[0.7, 0.9324324324324337, 1.2108108108108158`], 
      Hue[0.7, 0.9459459459459473, 1.2108108108108158`], 
      Hue[0.7, 0.9594594594594608, 1.2108108108108158`], 
      Hue[0.7, 0.9729729729729744, 1.2108108108108158`], 
      Hue[0.7, 0.9864864864864878, 1.2108108108108158`], 
      Hue[0.7, 1., 1.2108108108108158`], 
      Hue[0.7, 0., 1.2243243243243294`], 
      Hue[0.7, 0.013513513513513513`, 1.2243243243243294`], 
      Hue[0.7, 0.027027027027027025`, 1.2243243243243294`], 
      Hue[0.7, 0.04054054054054054, 1.2243243243243294`], 
      Hue[0.7, 0.05405405405405405, 1.2243243243243294`], 
      Hue[0.7, 0.06756756756756756, 1.2243243243243294`], 
      Hue[0.7, 0.08108108108108107, 1.2243243243243294`], 
      Hue[0.7, 0.09459459459459457, 1.2243243243243294`], 
      Hue[0.7, 0.10810810810810809`, 1.2243243243243294`], 
      Hue[0.7, 0.1216216216216216, 1.2243243243243294`], 
      Hue[0.7, 0.13513513513513511`, 1.2243243243243294`], 
      Hue[0.7, 0.1486486486486486, 1.2243243243243294`], 
      Hue[0.7, 0.16216216216216214`, 1.2243243243243294`], 
      Hue[0.7, 0.17567567567567566`, 1.2243243243243294`], 
      Hue[0.7, 0.18918918918918914`, 1.2243243243243294`], 
      Hue[0.7, 0.20270270270270266`, 1.2243243243243294`], 
      Hue[0.7, 0.21621621621621617`, 1.2243243243243294`], 
      Hue[0.7, 0.2297297297297297, 1.2243243243243294`], 
      Hue[0.7, 0.2432432432432432, 1.2243243243243294`], 
      Hue[0.7, 0.2567567567567567, 1.2243243243243294`], 
      Hue[0.7, 0.27027027027027023`, 1.2243243243243294`], 
      Hue[0.7, 0.2837837837837837, 1.2243243243243294`], 
      Hue[0.7, 0.2972972972972972, 1.2243243243243294`], 
      Hue[0.7, 0.31081081081081074`, 1.2243243243243294`], 
      Hue[0.7, 0.3243243243243243, 1.2243243243243294`], 
      Hue[0.7, 0.33783783783783783`, 1.2243243243243294`], 
      Hue[0.7, 0.35135135135135137`, 1.2243243243243294`], 
      Hue[0.7, 0.3648648648648649, 1.2243243243243294`], 
      Hue[0.7, 0.37837837837837845`, 1.2243243243243294`], 
      Hue[0.7, 0.391891891891892, 1.2243243243243294`], 
      Hue[0.7, 0.40540540540540554`, 1.2243243243243294`], 
      Hue[0.7, 0.4189189189189191, 1.2243243243243294`], 
      Hue[0.7, 0.4324324324324326, 1.2243243243243294`], 
      Hue[0.7, 0.44594594594594616`, 1.2243243243243294`], 
      Hue[0.7, 0.4594594594594597, 1.2243243243243294`], 
      Hue[0.7, 0.47297297297297325`, 1.2243243243243294`], 
      Hue[0.7, 0.4864864864864868, 1.2243243243243294`], 
      Hue[0.7, 0.5000000000000003, 1.2243243243243294`], 
      Hue[0.7, 0.5135135135135139, 1.2243243243243294`], 
      Hue[0.7, 0.5270270270270274, 1.2243243243243294`], 
      Hue[0.7, 0.540540540540541, 1.2243243243243294`], 
      Hue[0.7, 0.5540540540540545, 1.2243243243243294`], 
      Hue[0.7, 0.5675675675675681, 1.2243243243243294`], 
      Hue[0.7, 0.5810810810810816, 1.2243243243243294`], 
      Hue[0.7, 0.5945945945945952, 1.2243243243243294`], 
      Hue[0.7, 0.6081081081081087, 1.2243243243243294`], 
      Hue[0.7, 0.6216216216216223, 1.2243243243243294`], 
      Hue[0.7, 0.6351351351351358, 1.2243243243243294`], 
      Hue[0.7, 0.6486486486486492, 1.2243243243243294`], 
      Hue[0.7, 0.6621621621621628, 1.2243243243243294`], 
      Hue[0.7, 0.6756756756756763, 1.2243243243243294`], 
      Hue[0.7, 0.6891891891891899, 1.2243243243243294`], 
      Hue[0.7, 0.7027027027027034, 1.2243243243243294`], 
      Hue[0.7, 0.716216216216217, 1.2243243243243294`], 
      Hue[0.7, 0.7297297297297305, 1.2243243243243294`], 
      Hue[0.7, 0.7432432432432441, 1.2243243243243294`], 
      Hue[0.7, 0.7567567567567576, 1.2243243243243294`], 
      Hue[0.7, 0.7702702702702712, 1.2243243243243294`], 
      Hue[0.7, 0.7837837837837847, 1.2243243243243294`], 
      Hue[0.7, 0.7972972972972983, 1.2243243243243294`], 
      Hue[0.7, 0.8108108108108117, 1.2243243243243294`], 
      Hue[0.7, 0.8243243243243253, 1.2243243243243294`], 
      Hue[0.7, 0.8378378378378389, 1.2243243243243294`], 
      Hue[0.7, 0.8513513513513524, 1.2243243243243294`], 
      Hue[0.7, 0.864864864864866, 1.2243243243243294`], 
      Hue[0.7, 0.8783783783783795, 1.2243243243243294`], 
      Hue[0.7, 0.8918918918918931, 1.2243243243243294`], 
      Hue[0.7, 0.9054054054054066, 1.2243243243243294`], 
      Hue[0.7, 0.9189189189189202, 1.2243243243243294`], 
      Hue[0.7, 0.9324324324324337, 1.2243243243243294`], 
      Hue[0.7, 0.9459459459459473, 1.2243243243243294`], 
      Hue[0.7, 0.9594594594594608, 1.2243243243243294`], 
      Hue[0.7, 0.9729729729729744, 1.2243243243243294`], 
      Hue[0.7, 0.9864864864864878, 1.2243243243243294`], 
      Hue[0.7, 1., 1.2243243243243294`], 
      Hue[0.7, 0., 1.237837837837843], 
      Hue[0.7, 0.013513513513513513`, 1.237837837837843], 
      Hue[0.7, 0.027027027027027025`, 1.237837837837843], 
      Hue[0.7, 0.04054054054054054, 1.237837837837843], 
      Hue[0.7, 0.05405405405405405, 1.237837837837843], 
      Hue[0.7, 0.06756756756756756, 1.237837837837843], 
      Hue[0.7, 0.08108108108108107, 1.237837837837843], 
      Hue[0.7, 0.09459459459459457, 1.237837837837843], 
      Hue[0.7, 0.10810810810810809`, 1.237837837837843], 
      Hue[0.7, 0.1216216216216216, 1.237837837837843], 
      Hue[0.7, 0.13513513513513511`, 1.237837837837843], 
      Hue[0.7, 0.1486486486486486, 1.237837837837843], 
      Hue[0.7, 0.16216216216216214`, 1.237837837837843], 
      Hue[0.7, 0.17567567567567566`, 1.237837837837843], 
      Hue[0.7, 0.18918918918918914`, 1.237837837837843], 
      Hue[0.7, 0.20270270270270266`, 1.237837837837843], 
      Hue[0.7, 0.21621621621621617`, 1.237837837837843], 
      Hue[0.7, 0.2297297297297297, 1.237837837837843], 
      Hue[0.7, 0.2432432432432432, 1.237837837837843], 
      Hue[0.7, 0.2567567567567567, 1.237837837837843], 
      Hue[0.7, 0.27027027027027023`, 1.237837837837843], 
      Hue[0.7, 0.2837837837837837, 1.237837837837843], 
      Hue[0.7, 0.2972972972972972, 1.237837837837843], 
      Hue[0.7, 0.31081081081081074`, 1.237837837837843], 
      Hue[0.7, 0.3243243243243243, 1.237837837837843], 
      Hue[0.7, 0.33783783783783783`, 1.237837837837843], 
      Hue[0.7, 0.35135135135135137`, 1.237837837837843], 
      Hue[0.7, 0.3648648648648649, 1.237837837837843], 
      Hue[0.7, 0.37837837837837845`, 1.237837837837843], 
      Hue[0.7, 0.391891891891892, 1.237837837837843], 
      Hue[0.7, 0.40540540540540554`, 1.237837837837843], 
      Hue[0.7, 0.4189189189189191, 1.237837837837843], 
      Hue[0.7, 0.4324324324324326, 1.237837837837843], 
      Hue[0.7, 0.44594594594594616`, 1.237837837837843], 
      Hue[0.7, 0.4594594594594597, 1.237837837837843], 
      Hue[0.7, 0.47297297297297325`, 1.237837837837843], 
      Hue[0.7, 0.4864864864864868, 1.237837837837843], 
      Hue[0.7, 0.5000000000000003, 1.237837837837843], 
      Hue[0.7, 0.5135135135135139, 1.237837837837843], 
      Hue[0.7, 0.5270270270270274, 1.237837837837843], 
      Hue[0.7, 0.540540540540541, 1.237837837837843], 
      Hue[0.7, 0.5540540540540545, 1.237837837837843], 
      Hue[0.7, 0.5675675675675681, 1.237837837837843], 
      Hue[0.7, 0.5810810810810816, 1.237837837837843], 
      Hue[0.7, 0.5945945945945952, 1.237837837837843], 
      Hue[0.7, 0.6081081081081087, 1.237837837837843], 
      Hue[0.7, 0.6216216216216223, 1.237837837837843], 
      Hue[0.7, 0.6351351351351358, 1.237837837837843], 
      Hue[0.7, 0.6486486486486492, 1.237837837837843], 
      Hue[0.7, 0.6621621621621628, 1.237837837837843], 
      Hue[0.7, 0.6756756756756763, 1.237837837837843], 
      Hue[0.7, 0.6891891891891899, 1.237837837837843], 
      Hue[0.7, 0.7027027027027034, 1.237837837837843], 
      Hue[0.7, 0.716216216216217, 1.237837837837843], 
      Hue[0.7, 0.7297297297297305, 1.237837837837843], 
      Hue[0.7, 0.7432432432432441, 1.237837837837843], 
      Hue[0.7, 0.7567567567567576, 1.237837837837843], 
      Hue[0.7, 0.7702702702702712, 1.237837837837843], 
      Hue[0.7, 0.7837837837837847, 1.237837837837843], 
      Hue[0.7, 0.7972972972972983, 1.237837837837843], 
      Hue[0.7, 0.8108108108108117, 1.237837837837843], 
      Hue[0.7, 0.8243243243243253, 1.237837837837843], 
      Hue[0.7, 0.8378378378378389, 1.237837837837843], 
      Hue[0.7, 0.8513513513513524, 1.237837837837843], 
      Hue[0.7, 0.864864864864866, 1.237837837837843], 
      Hue[0.7, 0.8783783783783795, 1.237837837837843], 
      Hue[0.7, 0.8918918918918931, 1.237837837837843], 
      Hue[0.7, 0.9054054054054066, 1.237837837837843], 
      Hue[0.7, 0.9189189189189202, 1.237837837837843], 
      Hue[0.7, 0.9324324324324337, 1.237837837837843], 
      Hue[0.7, 0.9459459459459473, 1.237837837837843], 
      Hue[0.7, 0.9594594594594608, 1.237837837837843], 
      Hue[0.7, 0.9729729729729744, 1.237837837837843], 
      Hue[0.7, 0.9864864864864878, 1.237837837837843], 
      Hue[0.7, 1., 1.237837837837843], 
      Hue[0.7, 0., 1.2513513513513566`], 
      Hue[0.7, 0.013513513513513513`, 1.2513513513513566`], 
      Hue[0.7, 0.027027027027027025`, 1.2513513513513566`], 
      Hue[0.7, 0.04054054054054054, 1.2513513513513566`], 
      Hue[0.7, 0.05405405405405405, 1.2513513513513566`], 
      Hue[0.7, 0.06756756756756756, 1.2513513513513566`], 
      Hue[0.7, 0.08108108108108107, 1.2513513513513566`], 
      Hue[0.7, 0.09459459459459457, 1.2513513513513566`], 
      Hue[0.7, 0.10810810810810809`, 1.2513513513513566`], 
      Hue[0.7, 0.1216216216216216, 1.2513513513513566`], 
      Hue[0.7, 0.13513513513513511`, 1.2513513513513566`], 
      Hue[0.7, 0.1486486486486486, 1.2513513513513566`], 
      Hue[0.7, 0.16216216216216214`, 1.2513513513513566`], 
      Hue[0.7, 0.17567567567567566`, 1.2513513513513566`], 
      Hue[0.7, 0.18918918918918914`, 1.2513513513513566`], 
      Hue[0.7, 0.20270270270270266`, 1.2513513513513566`], 
      Hue[0.7, 0.21621621621621617`, 1.2513513513513566`], 
      Hue[0.7, 0.2297297297297297, 1.2513513513513566`], 
      Hue[0.7, 0.2432432432432432, 1.2513513513513566`], 
      Hue[0.7, 0.2567567567567567, 1.2513513513513566`], 
      Hue[0.7, 0.27027027027027023`, 1.2513513513513566`], 
      Hue[0.7, 0.2837837837837837, 1.2513513513513566`], 
      Hue[0.7, 0.2972972972972972, 1.2513513513513566`], 
      Hue[0.7, 0.31081081081081074`, 1.2513513513513566`], 
      Hue[0.7, 0.3243243243243243, 1.2513513513513566`], 
      Hue[0.7, 0.33783783783783783`, 1.2513513513513566`], 
      Hue[0.7, 0.35135135135135137`, 1.2513513513513566`], 
      Hue[0.7, 0.3648648648648649, 1.2513513513513566`], 
      Hue[0.7, 0.37837837837837845`, 1.2513513513513566`], 
      Hue[0.7, 0.391891891891892, 1.2513513513513566`], 
      Hue[0.7, 0.40540540540540554`, 1.2513513513513566`], 
      Hue[0.7, 0.4189189189189191, 1.2513513513513566`], 
      Hue[0.7, 0.4324324324324326, 1.2513513513513566`], 
      Hue[0.7, 0.44594594594594616`, 1.2513513513513566`], 
      Hue[0.7, 0.4594594594594597, 1.2513513513513566`], 
      Hue[0.7, 0.47297297297297325`, 1.2513513513513566`], 
      Hue[0.7, 0.4864864864864868, 1.2513513513513566`], 
      Hue[0.7, 0.5000000000000003, 1.2513513513513566`], 
      Hue[0.7, 0.5135135135135139, 1.2513513513513566`], 
      Hue[0.7, 0.5270270270270274, 1.2513513513513566`], 
      Hue[0.7, 0.540540540540541, 1.2513513513513566`], 
      Hue[0.7, 0.5540540540540545, 1.2513513513513566`], 
      Hue[0.7, 0.5675675675675681, 1.2513513513513566`], 
      Hue[0.7, 0.5810810810810816, 1.2513513513513566`], 
      Hue[0.7, 0.5945945945945952, 1.2513513513513566`], 
      Hue[0.7, 0.6081081081081087, 1.2513513513513566`], 
      Hue[0.7, 0.6216216216216223, 1.2513513513513566`], 
      Hue[0.7, 0.6351351351351358, 1.2513513513513566`], 
      Hue[0.7, 0.6486486486486492, 1.2513513513513566`], 
      Hue[0.7, 0.6621621621621628, 1.2513513513513566`], 
      Hue[0.7, 0.6756756756756763, 1.2513513513513566`], 
      Hue[0.7, 0.6891891891891899, 1.2513513513513566`], 
      Hue[0.7, 0.7027027027027034, 1.2513513513513566`], 
      Hue[0.7, 0.716216216216217, 1.2513513513513566`], 
      Hue[0.7, 0.7297297297297305, 1.2513513513513566`], 
      Hue[0.7, 0.7432432432432441, 1.2513513513513566`], 
      Hue[0.7, 0.7567567567567576, 1.2513513513513566`], 
      Hue[0.7, 0.7702702702702712, 1.2513513513513566`], 
      Hue[0.7, 0.7837837837837847, 1.2513513513513566`], 
      Hue[0.7, 0.7972972972972983, 1.2513513513513566`], 
      Hue[0.7, 0.8108108108108117, 1.2513513513513566`], 
      Hue[0.7, 0.8243243243243253, 1.2513513513513566`], 
      Hue[0.7, 0.8378378378378389, 1.2513513513513566`], 
      Hue[0.7, 0.8513513513513524, 1.2513513513513566`], 
      Hue[0.7, 0.864864864864866, 1.2513513513513566`], 
      Hue[0.7, 0.8783783783783795, 1.2513513513513566`], 
      Hue[0.7, 0.8918918918918931, 1.2513513513513566`], 
      Hue[0.7, 0.9054054054054066, 1.2513513513513566`], 
      Hue[0.7, 0.9189189189189202, 1.2513513513513566`], 
      Hue[0.7, 0.9324324324324337, 1.2513513513513566`], 
      Hue[0.7, 0.9459459459459473, 1.2513513513513566`], 
      Hue[0.7, 0.9594594594594608, 1.2513513513513566`], 
      Hue[0.7, 0.9729729729729744, 1.2513513513513566`], 
      Hue[0.7, 0.9864864864864878, 1.2513513513513566`], 
      Hue[0.7, 1., 1.2513513513513566`], 
      Hue[0.7, 0., 1.2648648648648702`], 
      Hue[0.7, 0.013513513513513513`, 1.2648648648648702`], 
      Hue[0.7, 0.027027027027027025`, 1.2648648648648702`], 
      Hue[0.7, 0.04054054054054054, 1.2648648648648702`], 
      Hue[0.7, 0.05405405405405405, 1.2648648648648702`], 
      Hue[0.7, 0.06756756756756756, 1.2648648648648702`], 
      Hue[0.7, 0.08108108108108107, 1.2648648648648702`], 
      Hue[0.7, 0.09459459459459457, 1.2648648648648702`], 
      Hue[0.7, 0.10810810810810809`, 1.2648648648648702`], 
      Hue[0.7, 0.1216216216216216, 1.2648648648648702`], 
      Hue[0.7, 0.13513513513513511`, 1.2648648648648702`], 
      Hue[0.7, 0.1486486486486486, 1.2648648648648702`], 
      Hue[0.7, 0.16216216216216214`, 1.2648648648648702`], 
      Hue[0.7, 0.17567567567567566`, 1.2648648648648702`], 
      Hue[0.7, 0.18918918918918914`, 1.2648648648648702`], 
      Hue[0.7, 0.20270270270270266`, 1.2648648648648702`], 
      Hue[0.7, 0.21621621621621617`, 1.2648648648648702`], 
      Hue[0.7, 0.2297297297297297, 1.2648648648648702`], 
      Hue[0.7, 0.2432432432432432, 1.2648648648648702`], 
      Hue[0.7, 0.2567567567567567, 1.2648648648648702`], 
      Hue[0.7, 0.27027027027027023`, 1.2648648648648702`], 
      Hue[0.7, 0.2837837837837837, 1.2648648648648702`], 
      Hue[0.7, 0.2972972972972972, 1.2648648648648702`], 
      Hue[0.7, 0.31081081081081074`, 1.2648648648648702`], 
      Hue[0.7, 0.3243243243243243, 1.2648648648648702`], 
      Hue[0.7, 0.33783783783783783`, 1.2648648648648702`], 
      Hue[0.7, 0.35135135135135137`, 1.2648648648648702`], 
      Hue[0.7, 0.3648648648648649, 1.2648648648648702`], 
      Hue[0.7, 0.37837837837837845`, 1.2648648648648702`], 
      Hue[0.7, 0.391891891891892, 1.2648648648648702`], 
      Hue[0.7, 0.40540540540540554`, 1.2648648648648702`], 
      Hue[0.7, 0.4189189189189191, 1.2648648648648702`], 
      Hue[0.7, 0.4324324324324326, 1.2648648648648702`], 
      Hue[0.7, 0.44594594594594616`, 1.2648648648648702`], 
      Hue[0.7, 0.4594594594594597, 1.2648648648648702`], 
      Hue[0.7, 0.47297297297297325`, 1.2648648648648702`], 
      Hue[0.7, 0.4864864864864868, 1.2648648648648702`], 
      Hue[0.7, 0.5000000000000003, 1.2648648648648702`], 
      Hue[0.7, 0.5135135135135139, 1.2648648648648702`], 
      Hue[0.7, 0.5270270270270274, 1.2648648648648702`], 
      Hue[0.7, 0.540540540540541, 1.2648648648648702`], 
      Hue[0.7, 0.5540540540540545, 1.2648648648648702`], 
      Hue[0.7, 0.5675675675675681, 1.2648648648648702`], 
      Hue[0.7, 0.5810810810810816, 1.2648648648648702`], 
      Hue[0.7, 0.5945945945945952, 1.2648648648648702`], 
      Hue[0.7, 0.6081081081081087, 1.2648648648648702`], 
      Hue[0.7, 0.6216216216216223, 1.2648648648648702`], 
      Hue[0.7, 0.6351351351351358, 1.2648648648648702`], 
      Hue[0.7, 0.6486486486486492, 1.2648648648648702`], 
      Hue[0.7, 0.6621621621621628, 1.2648648648648702`], 
      Hue[0.7, 0.6756756756756763, 1.2648648648648702`], 
      Hue[0.7, 0.6891891891891899, 1.2648648648648702`], 
      Hue[0.7, 0.7027027027027034, 1.2648648648648702`], 
      Hue[0.7, 0.716216216216217, 1.2648648648648702`], 
      Hue[0.7, 0.7297297297297305, 1.2648648648648702`], 
      Hue[0.7, 0.7432432432432441, 1.2648648648648702`], 
      Hue[0.7, 0.7567567567567576, 1.2648648648648702`], 
      Hue[0.7, 0.7702702702702712, 1.2648648648648702`], 
      Hue[0.7, 0.7837837837837847, 1.2648648648648702`], 
      Hue[0.7, 0.7972972972972983, 1.2648648648648702`], 
      Hue[0.7, 0.8108108108108117, 1.2648648648648702`], 
      Hue[0.7, 0.8243243243243253, 1.2648648648648702`], 
      Hue[0.7, 0.8378378378378389, 1.2648648648648702`], 
      Hue[0.7, 0.8513513513513524, 1.2648648648648702`], 
      Hue[0.7, 0.864864864864866, 1.2648648648648702`], 
      Hue[0.7, 0.8783783783783795, 1.2648648648648702`], 
      Hue[0.7, 0.8918918918918931, 1.2648648648648702`], 
      Hue[0.7, 0.9054054054054066, 1.2648648648648702`], 
      Hue[0.7, 0.9189189189189202, 1.2648648648648702`], 
      Hue[0.7, 0.9324324324324337, 1.2648648648648702`], 
      Hue[0.7, 0.9459459459459473, 1.2648648648648702`], 
      Hue[0.7, 0.9594594594594608, 1.2648648648648702`], 
      Hue[0.7, 0.9729729729729744, 1.2648648648648702`], 
      Hue[0.7, 0.9864864864864878, 1.2648648648648702`], 
      Hue[0.7, 1., 1.2648648648648702`], 
      Hue[0.7, 0., 1.2783783783783838`], 
      Hue[0.7, 0.013513513513513513`, 1.2783783783783838`], 
      Hue[0.7, 0.027027027027027025`, 1.2783783783783838`], 
      Hue[0.7, 0.04054054054054054, 1.2783783783783838`], 
      Hue[0.7, 0.05405405405405405, 1.2783783783783838`], 
      Hue[0.7, 0.06756756756756756, 1.2783783783783838`], 
      Hue[0.7, 0.08108108108108107, 1.2783783783783838`], 
      Hue[0.7, 0.09459459459459457, 1.2783783783783838`], 
      Hue[0.7, 0.10810810810810809`, 1.2783783783783838`], 
      Hue[0.7, 0.1216216216216216, 1.2783783783783838`], 
      Hue[0.7, 0.13513513513513511`, 1.2783783783783838`], 
      Hue[0.7, 0.1486486486486486, 1.2783783783783838`], 
      Hue[0.7, 0.16216216216216214`, 1.2783783783783838`], 
      Hue[0.7, 0.17567567567567566`, 1.2783783783783838`], 
      Hue[0.7, 0.18918918918918914`, 1.2783783783783838`], 
      Hue[0.7, 0.20270270270270266`, 1.2783783783783838`], 
      Hue[0.7, 0.21621621621621617`, 1.2783783783783838`], 
      Hue[0.7, 0.2297297297297297, 1.2783783783783838`], 
      Hue[0.7, 0.2432432432432432, 1.2783783783783838`], 
      Hue[0.7, 0.2567567567567567, 1.2783783783783838`], 
      Hue[0.7, 0.27027027027027023`, 1.2783783783783838`], 
      Hue[0.7, 0.2837837837837837, 1.2783783783783838`], 
      Hue[0.7, 0.2972972972972972, 1.2783783783783838`], 
      Hue[0.7, 0.31081081081081074`, 1.2783783783783838`], 
      Hue[0.7, 0.3243243243243243, 1.2783783783783838`], 
      Hue[0.7, 0.33783783783783783`, 1.2783783783783838`], 
      Hue[0.7, 0.35135135135135137`, 1.2783783783783838`], 
      Hue[0.7, 0.3648648648648649, 1.2783783783783838`], 
      Hue[0.7, 0.37837837837837845`, 1.2783783783783838`], 
      Hue[0.7, 0.391891891891892, 1.2783783783783838`], 
      Hue[0.7, 0.40540540540540554`, 1.2783783783783838`], 
      Hue[0.7, 0.4189189189189191, 1.2783783783783838`], 
      Hue[0.7, 0.4324324324324326, 1.2783783783783838`], 
      Hue[0.7, 0.44594594594594616`, 1.2783783783783838`], 
      Hue[0.7, 0.4594594594594597, 1.2783783783783838`], 
      Hue[0.7, 0.47297297297297325`, 1.2783783783783838`], 
      Hue[0.7, 0.4864864864864868, 1.2783783783783838`], 
      Hue[0.7, 0.5000000000000003, 1.2783783783783838`], 
      Hue[0.7, 0.5135135135135139, 1.2783783783783838`], 
      Hue[0.7, 0.5270270270270274, 1.2783783783783838`], 
      Hue[0.7, 0.540540540540541, 1.2783783783783838`], 
      Hue[0.7, 0.5540540540540545, 1.2783783783783838`], 
      Hue[0.7, 0.5675675675675681, 1.2783783783783838`], 
      Hue[0.7, 0.5810810810810816, 1.2783783783783838`], 
      Hue[0.7, 0.5945945945945952, 1.2783783783783838`], 
      Hue[0.7, 0.6081081081081087, 1.2783783783783838`], 
      Hue[0.7, 0.6216216216216223, 1.2783783783783838`], 
      Hue[0.7, 0.6351351351351358, 1.2783783783783838`], 
      Hue[0.7, 0.6486486486486492, 1.2783783783783838`], 
      Hue[0.7, 0.6621621621621628, 1.2783783783783838`], 
      Hue[0.7, 0.6756756756756763, 1.2783783783783838`], 
      Hue[0.7, 0.6891891891891899, 1.2783783783783838`], 
      Hue[0.7, 0.7027027027027034, 1.2783783783783838`], 
      Hue[0.7, 0.716216216216217, 1.2783783783783838`], 
      Hue[0.7, 0.7297297297297305, 1.2783783783783838`], 
      Hue[0.7, 0.7432432432432441, 1.2783783783783838`], 
      Hue[0.7, 0.7567567567567576, 1.2783783783783838`], 
      Hue[0.7, 0.7702702702702712, 1.2783783783783838`], 
      Hue[0.7, 0.7837837837837847, 1.2783783783783838`], 
      Hue[0.7, 0.7972972972972983, 1.2783783783783838`], 
      Hue[0.7, 0.8108108108108117, 1.2783783783783838`], 
      Hue[0.7, 0.8243243243243253, 1.2783783783783838`], 
      Hue[0.7, 0.8378378378378389, 1.2783783783783838`], 
      Hue[0.7, 0.8513513513513524, 1.2783783783783838`], 
      Hue[0.7, 0.864864864864866, 1.2783783783783838`], 
      Hue[0.7, 0.8783783783783795, 1.2783783783783838`], 
      Hue[0.7, 0.8918918918918931, 1.2783783783783838`], 
      Hue[0.7, 0.9054054054054066, 1.2783783783783838`], 
      Hue[0.7, 0.9189189189189202, 1.2783783783783838`], 
      Hue[0.7, 0.9324324324324337, 1.2783783783783838`], 
      Hue[0.7, 0.9459459459459473, 1.2783783783783838`], 
      Hue[0.7, 0.9594594594594608, 1.2783783783783838`], 
      Hue[0.7, 0.9729729729729744, 1.2783783783783838`], 
      Hue[0.7, 0.9864864864864878, 1.2783783783783838`], 
      Hue[0.7, 1., 1.2783783783783838`], 
      Hue[0.7, 0., 1.2918918918918973`], 
      Hue[0.7, 0.013513513513513513`, 1.2918918918918973`], 
      Hue[0.7, 0.027027027027027025`, 1.2918918918918973`], 
      Hue[0.7, 0.04054054054054054, 1.2918918918918973`], 
      Hue[0.7, 0.05405405405405405, 1.2918918918918973`], 
      Hue[0.7, 0.06756756756756756, 1.2918918918918973`], 
      Hue[0.7, 0.08108108108108107, 1.2918918918918973`], 
      Hue[0.7, 0.09459459459459457, 1.2918918918918973`], 
      Hue[0.7, 0.10810810810810809`, 1.2918918918918973`], 
      Hue[0.7, 0.1216216216216216, 1.2918918918918973`], 
      Hue[0.7, 0.13513513513513511`, 1.2918918918918973`], 
      Hue[0.7, 0.1486486486486486, 1.2918918918918973`], 
      Hue[0.7, 0.16216216216216214`, 1.2918918918918973`], 
      Hue[0.7, 0.17567567567567566`, 1.2918918918918973`], 
      Hue[0.7, 0.18918918918918914`, 1.2918918918918973`], 
      Hue[0.7, 0.20270270270270266`, 1.2918918918918973`], 
      Hue[0.7, 0.21621621621621617`, 1.2918918918918973`], 
      Hue[0.7, 0.2297297297297297, 1.2918918918918973`], 
      Hue[0.7, 0.2432432432432432, 1.2918918918918973`], 
      Hue[0.7, 0.2567567567567567, 1.2918918918918973`], 
      Hue[0.7, 0.27027027027027023`, 1.2918918918918973`], 
      Hue[0.7, 0.2837837837837837, 1.2918918918918973`], 
      Hue[0.7, 0.2972972972972972, 1.2918918918918973`], 
      Hue[0.7, 0.31081081081081074`, 1.2918918918918973`], 
      Hue[0.7, 0.3243243243243243, 1.2918918918918973`], 
      Hue[0.7, 0.33783783783783783`, 1.2918918918918973`], 
      Hue[0.7, 0.35135135135135137`, 1.2918918918918973`], 
      Hue[0.7, 0.3648648648648649, 1.2918918918918973`], 
      Hue[0.7, 0.37837837837837845`, 1.2918918918918973`], 
      Hue[0.7, 0.391891891891892, 1.2918918918918973`], 
      Hue[0.7, 0.40540540540540554`, 1.2918918918918973`], 
      Hue[0.7, 0.4189189189189191, 1.2918918918918973`], 
      Hue[0.7, 0.4324324324324326, 1.2918918918918973`], 
      Hue[0.7, 0.44594594594594616`, 1.2918918918918973`], 
      Hue[0.7, 0.4594594594594597, 1.2918918918918973`], 
      Hue[0.7, 0.47297297297297325`, 1.2918918918918973`], 
      Hue[0.7, 0.4864864864864868, 1.2918918918918973`], 
      Hue[0.7, 0.5000000000000003, 1.2918918918918973`], 
      Hue[0.7, 0.5135135135135139, 1.2918918918918973`], 
      Hue[0.7, 0.5270270270270274, 1.2918918918918973`], 
      Hue[0.7, 0.540540540540541, 1.2918918918918973`], 
      Hue[0.7, 0.5540540540540545, 1.2918918918918973`], 
      Hue[0.7, 0.5675675675675681, 1.2918918918918973`], 
      Hue[0.7, 0.5810810810810816, 1.2918918918918973`], 
      Hue[0.7, 0.5945945945945952, 1.2918918918918973`], 
      Hue[0.7, 0.6081081081081087, 1.2918918918918973`], 
      Hue[0.7, 0.6216216216216223, 1.2918918918918973`], 
      Hue[0.7, 0.6351351351351358, 1.2918918918918973`], 
      Hue[0.7, 0.6486486486486492, 1.2918918918918973`], 
      Hue[0.7, 0.6621621621621628, 1.2918918918918973`], 
      Hue[0.7, 0.6756756756756763, 1.2918918918918973`], 
      Hue[0.7, 0.6891891891891899, 1.2918918918918973`], 
      Hue[0.7, 0.7027027027027034, 1.2918918918918973`], 
      Hue[0.7, 0.716216216216217, 1.2918918918918973`], 
      Hue[0.7, 0.7297297297297305, 1.2918918918918973`], 
      Hue[0.7, 0.7432432432432441, 1.2918918918918973`], 
      Hue[0.7, 0.7567567567567576, 1.2918918918918973`], 
      Hue[0.7, 0.7702702702702712, 1.2918918918918973`], 
      Hue[0.7, 0.7837837837837847, 1.2918918918918973`], 
      Hue[0.7, 0.7972972972972983, 1.2918918918918973`], 
      Hue[0.7, 0.8108108108108117, 1.2918918918918973`], 
      Hue[0.7, 0.8243243243243253, 1.2918918918918973`], 
      Hue[0.7, 0.8378378378378389, 1.2918918918918973`], 
      Hue[0.7, 0.8513513513513524, 1.2918918918918973`], 
      Hue[0.7, 0.864864864864866, 1.2918918918918973`], 
      Hue[0.7, 0.8783783783783795, 1.2918918918918973`], 
      Hue[0.7, 0.8918918918918931, 1.2918918918918973`], 
      Hue[0.7, 0.9054054054054066, 1.2918918918918973`], 
      Hue[0.7, 0.9189189189189202, 1.2918918918918973`], 
      Hue[0.7, 0.9324324324324337, 1.2918918918918973`], 
      Hue[0.7, 0.9459459459459473, 1.2918918918918973`], 
      Hue[0.7, 0.9594594594594608, 1.2918918918918973`], 
      Hue[0.7, 0.9729729729729744, 1.2918918918918973`], 
      Hue[0.7, 0.9864864864864878, 1.2918918918918973`], 
      Hue[0.7, 1., 1.2918918918918973`], 
      Hue[0.7, 0., 1.305405405405411], 
      Hue[0.7, 0.013513513513513513`, 1.305405405405411], 
      Hue[0.7, 0.027027027027027025`, 1.305405405405411], 
      Hue[0.7, 0.04054054054054054, 1.305405405405411], 
      Hue[0.7, 0.05405405405405405, 1.305405405405411], 
      Hue[0.7, 0.06756756756756756, 1.305405405405411], 
      Hue[0.7, 0.08108108108108107, 1.305405405405411], 
      Hue[0.7, 0.09459459459459457, 1.305405405405411], 
      Hue[0.7, 0.10810810810810809`, 1.305405405405411], 
      Hue[0.7, 0.1216216216216216, 1.305405405405411], 
      Hue[0.7, 0.13513513513513511`, 1.305405405405411], 
      Hue[0.7, 0.1486486486486486, 1.305405405405411], 
      Hue[0.7, 0.16216216216216214`, 1.305405405405411], 
      Hue[0.7, 0.17567567567567566`, 1.305405405405411], 
      Hue[0.7, 0.18918918918918914`, 1.305405405405411], 
      Hue[0.7, 0.20270270270270266`, 1.305405405405411], 
      Hue[0.7, 0.21621621621621617`, 1.305405405405411], 
      Hue[0.7, 0.2297297297297297, 1.305405405405411], 
      Hue[0.7, 0.2432432432432432, 1.305405405405411], 
      Hue[0.7, 0.2567567567567567, 1.305405405405411], 
      Hue[0.7, 0.27027027027027023`, 1.305405405405411], 
      Hue[0.7, 0.2837837837837837, 1.305405405405411], 
      Hue[0.7, 0.2972972972972972, 1.305405405405411], 
      Hue[0.7, 0.31081081081081074`, 1.305405405405411], 
      Hue[0.7, 0.3243243243243243, 1.305405405405411], 
      Hue[0.7, 0.33783783783783783`, 1.305405405405411], 
      Hue[0.7, 0.35135135135135137`, 1.305405405405411], 
      Hue[0.7, 0.3648648648648649, 1.305405405405411], 
      Hue[0.7, 0.37837837837837845`, 1.305405405405411], 
      Hue[0.7, 0.391891891891892, 1.305405405405411], 
      Hue[0.7, 0.40540540540540554`, 1.305405405405411], 
      Hue[0.7, 0.4189189189189191, 1.305405405405411], 
      Hue[0.7, 0.4324324324324326, 1.305405405405411], 
      Hue[0.7, 0.44594594594594616`, 1.305405405405411], 
      Hue[0.7, 0.4594594594594597, 1.305405405405411], 
      Hue[0.7, 0.47297297297297325`, 1.305405405405411], 
      Hue[0.7, 0.4864864864864868, 1.305405405405411], 
      Hue[0.7, 0.5000000000000003, 1.305405405405411], 
      Hue[0.7, 0.5135135135135139, 1.305405405405411], 
      Hue[0.7, 0.5270270270270274, 1.305405405405411], 
      Hue[0.7, 0.540540540540541, 1.305405405405411], 
      Hue[0.7, 0.5540540540540545, 1.305405405405411], 
      Hue[0.7, 0.5675675675675681, 1.305405405405411], 
      Hue[0.7, 0.5810810810810816, 1.305405405405411], 
      Hue[0.7, 0.5945945945945952, 1.305405405405411], 
      Hue[0.7, 0.6081081081081087, 1.305405405405411], 
      Hue[0.7, 0.6216216216216223, 1.305405405405411], 
      Hue[0.7, 0.6351351351351358, 1.305405405405411], 
      Hue[0.7, 0.6486486486486492, 1.305405405405411], 
      Hue[0.7, 0.6621621621621628, 1.305405405405411], 
      Hue[0.7, 0.6756756756756763, 1.305405405405411], 
      Hue[0.7, 0.6891891891891899, 1.305405405405411], 
      Hue[0.7, 0.7027027027027034, 1.305405405405411], 
      Hue[0.7, 0.716216216216217, 1.305405405405411], 
      Hue[0.7, 0.7297297297297305, 1.305405405405411], 
      Hue[0.7, 0.7432432432432441, 1.305405405405411], 
      Hue[0.7, 0.7567567567567576, 1.305405405405411], 
      Hue[0.7, 0.7702702702702712, 1.305405405405411], 
      Hue[0.7, 0.7837837837837847, 1.305405405405411], 
      Hue[0.7, 0.7972972972972983, 1.305405405405411], 
      Hue[0.7, 0.8108108108108117, 1.305405405405411], 
      Hue[0.7, 0.8243243243243253, 1.305405405405411], 
      Hue[0.7, 0.8378378378378389, 1.305405405405411], 
      Hue[0.7, 0.8513513513513524, 1.305405405405411], 
      Hue[0.7, 0.864864864864866, 1.305405405405411], 
      Hue[0.7, 0.8783783783783795, 1.305405405405411], 
      Hue[0.7, 0.8918918918918931, 1.305405405405411], 
      Hue[0.7, 0.9054054054054066, 1.305405405405411], 
      Hue[0.7, 0.9189189189189202, 1.305405405405411], 
      Hue[0.7, 0.9324324324324337, 1.305405405405411], 
      Hue[0.7, 0.9459459459459473, 1.305405405405411], 
      Hue[0.7, 0.9594594594594608, 1.305405405405411], 
      Hue[0.7, 0.9729729729729744, 1.305405405405411], 
      Hue[0.7, 0.9864864864864878, 1.305405405405411], 
      Hue[0.7, 1., 1.305405405405411], 
      Hue[0.7, 0., 1.3189189189189245`], 
      Hue[0.7, 0.013513513513513513`, 1.3189189189189245`], 
      Hue[0.7, 0.027027027027027025`, 1.3189189189189245`], 
      Hue[0.7, 0.04054054054054054, 1.3189189189189245`], 
      Hue[0.7, 0.05405405405405405, 1.3189189189189245`], 
      Hue[0.7, 0.06756756756756756, 1.3189189189189245`], 
      Hue[0.7, 0.08108108108108107, 1.3189189189189245`], 
      Hue[0.7, 0.09459459459459457, 1.3189189189189245`], 
      Hue[0.7, 0.10810810810810809`, 1.3189189189189245`], 
      Hue[0.7, 0.1216216216216216, 1.3189189189189245`], 
      Hue[0.7, 0.13513513513513511`, 1.3189189189189245`], 
      Hue[0.7, 0.1486486486486486, 1.3189189189189245`], 
      Hue[0.7, 0.16216216216216214`, 1.3189189189189245`], 
      Hue[0.7, 0.17567567567567566`, 1.3189189189189245`], 
      Hue[0.7, 0.18918918918918914`, 1.3189189189189245`], 
      Hue[0.7, 0.20270270270270266`, 1.3189189189189245`], 
      Hue[0.7, 0.21621621621621617`, 1.3189189189189245`], 
      Hue[0.7, 0.2297297297297297, 1.3189189189189245`], 
      Hue[0.7, 0.2432432432432432, 1.3189189189189245`], 
      Hue[0.7, 0.2567567567567567, 1.3189189189189245`], 
      Hue[0.7, 0.27027027027027023`, 1.3189189189189245`], 
      Hue[0.7, 0.2837837837837837, 1.3189189189189245`], 
      Hue[0.7, 0.2972972972972972, 1.3189189189189245`], 
      Hue[0.7, 0.31081081081081074`, 1.3189189189189245`], 
      Hue[0.7, 0.3243243243243243, 1.3189189189189245`], 
      Hue[0.7, 0.33783783783783783`, 1.3189189189189245`], 
      Hue[0.7, 0.35135135135135137`, 1.3189189189189245`], 
      Hue[0.7, 0.3648648648648649, 1.3189189189189245`], 
      Hue[0.7, 0.37837837837837845`, 1.3189189189189245`], 
      Hue[0.7, 0.391891891891892, 1.3189189189189245`], 
      Hue[0.7, 0.40540540540540554`, 1.3189189189189245`], 
      Hue[0.7, 0.4189189189189191, 1.3189189189189245`], 
      Hue[0.7, 0.4324324324324326, 1.3189189189189245`], 
      Hue[0.7, 0.44594594594594616`, 1.3189189189189245`], 
      Hue[0.7, 0.4594594594594597, 1.3189189189189245`], 
      Hue[0.7, 0.47297297297297325`, 1.3189189189189245`], 
      Hue[0.7, 0.4864864864864868, 1.3189189189189245`], 
      Hue[0.7, 0.5000000000000003, 1.3189189189189245`], 
      Hue[0.7, 0.5135135135135139, 1.3189189189189245`], 
      Hue[0.7, 0.5270270270270274, 1.3189189189189245`], 
      Hue[0.7, 0.540540540540541, 1.3189189189189245`], 
      Hue[0.7, 0.5540540540540545, 1.3189189189189245`], 
      Hue[0.7, 0.5675675675675681, 1.3189189189189245`], 
      Hue[0.7, 0.5810810810810816, 1.3189189189189245`], 
      Hue[0.7, 0.5945945945945952, 1.3189189189189245`], 
      Hue[0.7, 0.6081081081081087, 1.3189189189189245`], 
      Hue[0.7, 0.6216216216216223, 1.3189189189189245`], 
      Hue[0.7, 0.6351351351351358, 1.3189189189189245`], 
      Hue[0.7, 0.6486486486486492, 1.3189189189189245`], 
      Hue[0.7, 0.6621621621621628, 1.3189189189189245`], 
      Hue[0.7, 0.6756756756756763, 1.3189189189189245`], 
      Hue[0.7, 0.6891891891891899, 1.3189189189189245`], 
      Hue[0.7, 0.7027027027027034, 1.3189189189189245`], 
      Hue[0.7, 0.716216216216217, 1.3189189189189245`], 
      Hue[0.7, 0.7297297297297305, 1.3189189189189245`], 
      Hue[0.7, 0.7432432432432441, 1.3189189189189245`], 
      Hue[0.7, 0.7567567567567576, 1.3189189189189245`], 
      Hue[0.7, 0.7702702702702712, 1.3189189189189245`], 
      Hue[0.7, 0.7837837837837847, 1.3189189189189245`], 
      Hue[0.7, 0.7972972972972983, 1.3189189189189245`], 
      Hue[0.7, 0.8108108108108117, 1.3189189189189245`], 
      Hue[0.7, 0.8243243243243253, 1.3189189189189245`], 
      Hue[0.7, 0.8378378378378389, 1.3189189189189245`], 
      Hue[0.7, 0.8513513513513524, 1.3189189189189245`], 
      Hue[0.7, 0.864864864864866, 1.3189189189189245`], 
      Hue[0.7, 0.8783783783783795, 1.3189189189189245`], 
      Hue[0.7, 0.8918918918918931, 1.3189189189189245`], 
      Hue[0.7, 0.9054054054054066, 1.3189189189189245`], 
      Hue[0.7, 0.9189189189189202, 1.3189189189189245`], 
      Hue[0.7, 0.9324324324324337, 1.3189189189189245`], 
      Hue[0.7, 0.9459459459459473, 1.3189189189189245`], 
      Hue[0.7, 0.9594594594594608, 1.3189189189189245`], 
      Hue[0.7, 0.9729729729729744, 1.3189189189189245`], 
      Hue[0.7, 0.9864864864864878, 1.3189189189189245`], 
      Hue[0.7, 1., 1.3189189189189245`], 
      Hue[0.7, 0., 1.3324324324324381`], 
      Hue[0.7, 0.013513513513513513`, 1.3324324324324381`], 
      Hue[0.7, 0.027027027027027025`, 1.3324324324324381`], 
      Hue[0.7, 0.04054054054054054, 1.3324324324324381`], 
      Hue[0.7, 0.05405405405405405, 1.3324324324324381`], 
      Hue[0.7, 0.06756756756756756, 1.3324324324324381`], 
      Hue[0.7, 0.08108108108108107, 1.3324324324324381`], 
      Hue[0.7, 0.09459459459459457, 1.3324324324324381`], 
      Hue[0.7, 0.10810810810810809`, 1.3324324324324381`], 
      Hue[0.7, 0.1216216216216216, 1.3324324324324381`], 
      Hue[0.7, 0.13513513513513511`, 1.3324324324324381`], 
      Hue[0.7, 0.1486486486486486, 1.3324324324324381`], 
      Hue[0.7, 0.16216216216216214`, 1.3324324324324381`], 
      Hue[0.7, 0.17567567567567566`, 1.3324324324324381`], 
      Hue[0.7, 0.18918918918918914`, 1.3324324324324381`], 
      Hue[0.7, 0.20270270270270266`, 1.3324324324324381`], 
      Hue[0.7, 0.21621621621621617`, 1.3324324324324381`], 
      Hue[0.7, 0.2297297297297297, 1.3324324324324381`], 
      Hue[0.7, 0.2432432432432432, 1.3324324324324381`], 
      Hue[0.7, 0.2567567567567567, 1.3324324324324381`], 
      Hue[0.7, 0.27027027027027023`, 1.3324324324324381`], 
      Hue[0.7, 0.2837837837837837, 1.3324324324324381`], 
      Hue[0.7, 0.2972972972972972, 1.3324324324324381`], 
      Hue[0.7, 0.31081081081081074`, 1.3324324324324381`], 
      Hue[0.7, 0.3243243243243243, 1.3324324324324381`], 
      Hue[0.7, 0.33783783783783783`, 1.3324324324324381`], 
      Hue[0.7, 0.35135135135135137`, 1.3324324324324381`], 
      Hue[0.7, 0.3648648648648649, 1.3324324324324381`], 
      Hue[0.7, 0.37837837837837845`, 1.3324324324324381`], 
      Hue[0.7, 0.391891891891892, 1.3324324324324381`], 
      Hue[0.7, 0.40540540540540554`, 1.3324324324324381`], 
      Hue[0.7, 0.4189189189189191, 1.3324324324324381`], 
      Hue[0.7, 0.4324324324324326, 1.3324324324324381`], 
      Hue[0.7, 0.44594594594594616`, 1.3324324324324381`], 
      Hue[0.7, 0.4594594594594597, 1.3324324324324381`], 
      Hue[0.7, 0.47297297297297325`, 1.3324324324324381`], 
      Hue[0.7, 0.4864864864864868, 1.3324324324324381`], 
      Hue[0.7, 0.5000000000000003, 1.3324324324324381`], 
      Hue[0.7, 0.5135135135135139, 1.3324324324324381`], 
      Hue[0.7, 0.5270270270270274, 1.3324324324324381`], 
      Hue[0.7, 0.540540540540541, 1.3324324324324381`], 
      Hue[0.7, 0.5540540540540545, 1.3324324324324381`], 
      Hue[0.7, 0.5675675675675681, 1.3324324324324381`], 
      Hue[0.7, 0.5810810810810816, 1.3324324324324381`], 
      Hue[0.7, 0.5945945945945952, 1.3324324324324381`], 
      Hue[0.7, 0.6081081081081087, 1.3324324324324381`], 
      Hue[0.7, 0.6216216216216223, 1.3324324324324381`], 
      Hue[0.7, 0.6351351351351358, 1.3324324324324381`], 
      Hue[0.7, 0.6486486486486492, 1.3324324324324381`], 
      Hue[0.7, 0.6621621621621628, 1.3324324324324381`], 
      Hue[0.7, 0.6756756756756763, 1.3324324324324381`], 
      Hue[0.7, 0.6891891891891899, 1.3324324324324381`], 
      Hue[0.7, 0.7027027027027034, 1.3324324324324381`], 
      Hue[0.7, 0.716216216216217, 1.3324324324324381`], 
      Hue[0.7, 0.7297297297297305, 1.3324324324324381`], 
      Hue[0.7, 0.7432432432432441, 1.3324324324324381`], 
      Hue[0.7, 0.7567567567567576, 1.3324324324324381`], 
      Hue[0.7, 0.7702702702702712, 1.3324324324324381`], 
      Hue[0.7, 0.7837837837837847, 1.3324324324324381`], 
      Hue[0.7, 0.7972972972972983, 1.3324324324324381`], 
      Hue[0.7, 0.8108108108108117, 1.3324324324324381`], 
      Hue[0.7, 0.8243243243243253, 1.3324324324324381`], 
      Hue[0.7, 0.8378378378378389, 1.3324324324324381`], 
      Hue[0.7, 0.8513513513513524, 1.3324324324324381`], 
      Hue[0.7, 0.864864864864866, 1.3324324324324381`], 
      Hue[0.7, 0.8783783783783795, 1.3324324324324381`], 
      Hue[0.7, 0.8918918918918931, 1.3324324324324381`], 
      Hue[0.7, 0.9054054054054066, 1.3324324324324381`], 
      Hue[0.7, 0.9189189189189202, 1.3324324324324381`], 
      Hue[0.7, 0.9324324324324337, 1.3324324324324381`], 
      Hue[0.7, 0.9459459459459473, 1.3324324324324381`], 
      Hue[0.7, 0.9594594594594608, 1.3324324324324381`], 
      Hue[0.7, 0.9729729729729744, 1.3324324324324381`], 
      Hue[0.7, 0.9864864864864878, 1.3324324324324381`], 
      Hue[0.7, 1., 1.3324324324324381`], 
      Hue[0.7, 0., 1.3459459459459517`], 
      Hue[0.7, 0.013513513513513513`, 1.3459459459459517`], 
      Hue[0.7, 0.027027027027027025`, 1.3459459459459517`], 
      Hue[0.7, 0.04054054054054054, 1.3459459459459517`], 
      Hue[0.7, 0.05405405405405405, 1.3459459459459517`], 
      Hue[0.7, 0.06756756756756756, 1.3459459459459517`], 
      Hue[0.7, 0.08108108108108107, 1.3459459459459517`], 
      Hue[0.7, 0.09459459459459457, 1.3459459459459517`], 
      Hue[0.7, 0.10810810810810809`, 1.3459459459459517`], 
      Hue[0.7, 0.1216216216216216, 1.3459459459459517`], 
      Hue[0.7, 0.13513513513513511`, 1.3459459459459517`], 
      Hue[0.7, 0.1486486486486486, 1.3459459459459517`], 
      Hue[0.7, 0.16216216216216214`, 1.3459459459459517`], 
      Hue[0.7, 0.17567567567567566`, 1.3459459459459517`], 
      Hue[0.7, 0.18918918918918914`, 1.3459459459459517`], 
      Hue[0.7, 0.20270270270270266`, 1.3459459459459517`], 
      Hue[0.7, 0.21621621621621617`, 1.3459459459459517`], 
      Hue[0.7, 0.2297297297297297, 1.3459459459459517`], 
      Hue[0.7, 0.2432432432432432, 1.3459459459459517`], 
      Hue[0.7, 0.2567567567567567, 1.3459459459459517`], 
      Hue[0.7, 0.27027027027027023`, 1.3459459459459517`], 
      Hue[0.7, 0.2837837837837837, 1.3459459459459517`], 
      Hue[0.7, 0.2972972972972972, 1.3459459459459517`], 
      Hue[0.7, 0.31081081081081074`, 1.3459459459459517`], 
      Hue[0.7, 0.3243243243243243, 1.3459459459459517`], 
      Hue[0.7, 0.33783783783783783`, 1.3459459459459517`], 
      Hue[0.7, 0.35135135135135137`, 1.3459459459459517`], 
      Hue[0.7, 0.3648648648648649, 1.3459459459459517`], 
      Hue[0.7, 0.37837837837837845`, 1.3459459459459517`], 
      Hue[0.7, 0.391891891891892, 1.3459459459459517`], 
      Hue[0.7, 0.40540540540540554`, 1.3459459459459517`], 
      Hue[0.7, 0.4189189189189191, 1.3459459459459517`], 
      Hue[0.7, 0.4324324324324326, 1.3459459459459517`], 
      Hue[0.7, 0.44594594594594616`, 1.3459459459459517`], 
      Hue[0.7, 0.4594594594594597, 1.3459459459459517`], 
      Hue[0.7, 0.47297297297297325`, 1.3459459459459517`], 
      Hue[0.7, 0.4864864864864868, 1.3459459459459517`], 
      Hue[0.7, 0.5000000000000003, 1.3459459459459517`], 
      Hue[0.7, 0.5135135135135139, 1.3459459459459517`], 
      Hue[0.7, 0.5270270270270274, 1.3459459459459517`], 
      Hue[0.7, 0.540540540540541, 1.3459459459459517`], 
      Hue[0.7, 0.5540540540540545, 1.3459459459459517`], 
      Hue[0.7, 0.5675675675675681, 1.3459459459459517`], 
      Hue[0.7, 0.5810810810810816, 1.3459459459459517`], 
      Hue[0.7, 0.5945945945945952, 1.3459459459459517`], 
      Hue[0.7, 0.6081081081081087, 1.3459459459459517`], 
      Hue[0.7, 0.6216216216216223, 1.3459459459459517`], 
      Hue[0.7, 0.6351351351351358, 1.3459459459459517`], 
      Hue[0.7, 0.6486486486486492, 1.3459459459459517`], 
      Hue[0.7, 0.6621621621621628, 1.3459459459459517`], 
      Hue[0.7, 0.6756756756756763, 1.3459459459459517`], 
      Hue[0.7, 0.6891891891891899, 1.3459459459459517`], 
      Hue[0.7, 0.7027027027027034, 1.3459459459459517`], 
      Hue[0.7, 0.716216216216217, 1.3459459459459517`], 
      Hue[0.7, 0.7297297297297305, 1.3459459459459517`], 
      Hue[0.7, 0.7432432432432441, 1.3459459459459517`], 
      Hue[0.7, 0.7567567567567576, 1.3459459459459517`], 
      Hue[0.7, 0.7702702702702712, 1.3459459459459517`], 
      Hue[0.7, 0.7837837837837847, 1.3459459459459517`], 
      Hue[0.7, 0.7972972972972983, 1.3459459459459517`], 
      Hue[0.7, 0.8108108108108117, 1.3459459459459517`], 
      Hue[0.7, 0.8243243243243253, 1.3459459459459517`], 
      Hue[0.7, 0.8378378378378389, 1.3459459459459517`], 
      Hue[0.7, 0.8513513513513524, 1.3459459459459517`], 
      Hue[0.7, 0.864864864864866, 1.3459459459459517`], 
      Hue[0.7, 0.8783783783783795, 1.3459459459459517`], 
      Hue[0.7, 0.8918918918918931, 1.3459459459459517`], 
      Hue[0.7, 0.9054054054054066, 1.3459459459459517`], 
      Hue[0.7, 0.9189189189189202, 1.3459459459459517`], 
      Hue[0.7, 0.9324324324324337, 1.3459459459459517`], 
      Hue[0.7, 0.9459459459459473, 1.3459459459459517`], 
      Hue[0.7, 0.9594594594594608, 1.3459459459459517`], 
      Hue[0.7, 0.9729729729729744, 1.3459459459459517`], 
      Hue[0.7, 0.9864864864864878, 1.3459459459459517`], 
      Hue[0.7, 1., 1.3459459459459517`], 
      Hue[0.7, 0., 1.3594594594594653`], 
      Hue[0.7, 0.013513513513513513`, 1.3594594594594653`], 
      Hue[0.7, 0.027027027027027025`, 1.3594594594594653`], 
      Hue[0.7, 0.04054054054054054, 1.3594594594594653`], 
      Hue[0.7, 0.05405405405405405, 1.3594594594594653`], 
      Hue[0.7, 0.06756756756756756, 1.3594594594594653`], 
      Hue[0.7, 0.08108108108108107, 1.3594594594594653`], 
      Hue[0.7, 0.09459459459459457, 1.3594594594594653`], 
      Hue[0.7, 0.10810810810810809`, 1.3594594594594653`], 
      Hue[0.7, 0.1216216216216216, 1.3594594594594653`], 
      Hue[0.7, 0.13513513513513511`, 1.3594594594594653`], 
      Hue[0.7, 0.1486486486486486, 1.3594594594594653`], 
      Hue[0.7, 0.16216216216216214`, 1.3594594594594653`], 
      Hue[0.7, 0.17567567567567566`, 1.3594594594594653`], 
      Hue[0.7, 0.18918918918918914`, 1.3594594594594653`], 
      Hue[0.7, 0.20270270270270266`, 1.3594594594594653`], 
      Hue[0.7, 0.21621621621621617`, 1.3594594594594653`], 
      Hue[0.7, 0.2297297297297297, 1.3594594594594653`], 
      Hue[0.7, 0.2432432432432432, 1.3594594594594653`], 
      Hue[0.7, 0.2567567567567567, 1.3594594594594653`], 
      Hue[0.7, 0.27027027027027023`, 1.3594594594594653`], 
      Hue[0.7, 0.2837837837837837, 1.3594594594594653`], 
      Hue[0.7, 0.2972972972972972, 1.3594594594594653`], 
      Hue[0.7, 0.31081081081081074`, 1.3594594594594653`], 
      Hue[0.7, 0.3243243243243243, 1.3594594594594653`], 
      Hue[0.7, 0.33783783783783783`, 1.3594594594594653`], 
      Hue[0.7, 0.35135135135135137`, 1.3594594594594653`], 
      Hue[0.7, 0.3648648648648649, 1.3594594594594653`], 
      Hue[0.7, 0.37837837837837845`, 1.3594594594594653`], 
      Hue[0.7, 0.391891891891892, 1.3594594594594653`], 
      Hue[0.7, 0.40540540540540554`, 1.3594594594594653`], 
      Hue[0.7, 0.4189189189189191, 1.3594594594594653`], 
      Hue[0.7, 0.4324324324324326, 1.3594594594594653`], 
      Hue[0.7, 0.44594594594594616`, 1.3594594594594653`], 
      Hue[0.7, 0.4594594594594597, 1.3594594594594653`], 
      Hue[0.7, 0.47297297297297325`, 1.3594594594594653`], 
      Hue[0.7, 0.4864864864864868, 1.3594594594594653`], 
      Hue[0.7, 0.5000000000000003, 1.3594594594594653`], 
      Hue[0.7, 0.5135135135135139, 1.3594594594594653`], 
      Hue[0.7, 0.5270270270270274, 1.3594594594594653`], 
      Hue[0.7, 0.540540540540541, 1.3594594594594653`], 
      Hue[0.7, 0.5540540540540545, 1.3594594594594653`], 
      Hue[0.7, 0.5675675675675681, 1.3594594594594653`], 
      Hue[0.7, 0.5810810810810816, 1.3594594594594653`], 
      Hue[0.7, 0.5945945945945952, 1.3594594594594653`], 
      Hue[0.7, 0.6081081081081087, 1.3594594594594653`], 
      Hue[0.7, 0.6216216216216223, 1.3594594594594653`], 
      Hue[0.7, 0.6351351351351358, 1.3594594594594653`], 
      Hue[0.7, 0.6486486486486492, 1.3594594594594653`], 
      Hue[0.7, 0.6621621621621628, 1.3594594594594653`], 
      Hue[0.7, 0.6756756756756763, 1.3594594594594653`], 
      Hue[0.7, 0.6891891891891899, 1.3594594594594653`], 
      Hue[0.7, 0.7027027027027034, 1.3594594594594653`], 
      Hue[0.7, 0.716216216216217, 1.3594594594594653`], 
      Hue[0.7, 0.7297297297297305, 1.3594594594594653`], 
      Hue[0.7, 0.7432432432432441, 1.3594594594594653`], 
      Hue[0.7, 0.7567567567567576, 1.3594594594594653`], 
      Hue[0.7, 0.7702702702702712, 1.3594594594594653`], 
      Hue[0.7, 0.7837837837837847, 1.3594594594594653`], 
      Hue[0.7, 0.7972972972972983, 1.3594594594594653`], 
      Hue[0.7, 0.8108108108108117, 1.3594594594594653`], 
      Hue[0.7, 0.8243243243243253, 1.3594594594594653`], 
      Hue[0.7, 0.8378378378378389, 1.3594594594594653`], 
      Hue[0.7, 0.8513513513513524, 1.3594594594594653`], 
      Hue[0.7, 0.864864864864866, 1.3594594594594653`], 
      Hue[0.7, 0.8783783783783795, 1.3594594594594653`], 
      Hue[0.7, 0.8918918918918931, 1.3594594594594653`], 
      Hue[0.7, 0.9054054054054066, 1.3594594594594653`], 
      Hue[0.7, 0.9189189189189202, 1.3594594594594653`], 
      Hue[0.7, 0.9324324324324337, 1.3594594594594653`], 
      Hue[0.7, 0.9459459459459473, 1.3594594594594653`], 
      Hue[0.7, 0.9594594594594608, 1.3594594594594653`], 
      Hue[0.7, 0.9729729729729744, 1.3594594594594653`], 
      Hue[0.7, 0.9864864864864878, 1.3594594594594653`], 
      Hue[0.7, 1., 1.3594594594594653`], 
      Hue[0.7, 0., 1.372972972972979], 
      Hue[0.7, 0.013513513513513513`, 1.372972972972979], 
      Hue[0.7, 0.027027027027027025`, 1.372972972972979], 
      Hue[0.7, 0.04054054054054054, 1.372972972972979], 
      Hue[0.7, 0.05405405405405405, 1.372972972972979], 
      Hue[0.7, 0.06756756756756756, 1.372972972972979], 
      Hue[0.7, 0.08108108108108107, 1.372972972972979], 
      Hue[0.7, 0.09459459459459457, 1.372972972972979], 
      Hue[0.7, 0.10810810810810809`, 1.372972972972979], 
      Hue[0.7, 0.1216216216216216, 1.372972972972979], 
      Hue[0.7, 0.13513513513513511`, 1.372972972972979], 
      Hue[0.7, 0.1486486486486486, 1.372972972972979], 
      Hue[0.7, 0.16216216216216214`, 1.372972972972979], 
      Hue[0.7, 0.17567567567567566`, 1.372972972972979], 
      Hue[0.7, 0.18918918918918914`, 1.372972972972979], 
      Hue[0.7, 0.20270270270270266`, 1.372972972972979], 
      Hue[0.7, 0.21621621621621617`, 1.372972972972979], 
      Hue[0.7, 0.2297297297297297, 1.372972972972979], 
      Hue[0.7, 0.2432432432432432, 1.372972972972979], 
      Hue[0.7, 0.2567567567567567, 1.372972972972979], 
      Hue[0.7, 0.27027027027027023`, 1.372972972972979], 
      Hue[0.7, 0.2837837837837837, 1.372972972972979], 
      Hue[0.7, 0.2972972972972972, 1.372972972972979], 
      Hue[0.7, 0.31081081081081074`, 1.372972972972979], 
      Hue[0.7, 0.3243243243243243, 1.372972972972979], 
      Hue[0.7, 0.33783783783783783`, 1.372972972972979], 
      Hue[0.7, 0.35135135135135137`, 1.372972972972979], 
      Hue[0.7, 0.3648648648648649, 1.372972972972979], 
      Hue[0.7, 0.37837837837837845`, 1.372972972972979], 
      Hue[0.7, 0.391891891891892, 1.372972972972979], 
      Hue[0.7, 0.40540540540540554`, 1.372972972972979], 
      Hue[0.7, 0.4189189189189191, 1.372972972972979], 
      Hue[0.7, 0.4324324324324326, 1.372972972972979], 
      Hue[0.7, 0.44594594594594616`, 1.372972972972979], 
      Hue[0.7, 0.4594594594594597, 1.372972972972979], 
      Hue[0.7, 0.47297297297297325`, 1.372972972972979], 
      Hue[0.7, 0.4864864864864868, 1.372972972972979], 
      Hue[0.7, 0.5000000000000003, 1.372972972972979], 
      Hue[0.7, 0.5135135135135139, 1.372972972972979], 
      Hue[0.7, 0.5270270270270274, 1.372972972972979], 
      Hue[0.7, 0.540540540540541, 1.372972972972979], 
      Hue[0.7, 0.5540540540540545, 1.372972972972979], 
      Hue[0.7, 0.5675675675675681, 1.372972972972979], 
      Hue[0.7, 0.5810810810810816, 1.372972972972979], 
      Hue[0.7, 0.5945945945945952, 1.372972972972979], 
      Hue[0.7, 0.6081081081081087, 1.372972972972979], 
      Hue[0.7, 0.6216216216216223, 1.372972972972979], 
      Hue[0.7, 0.6351351351351358, 1.372972972972979], 
      Hue[0.7, 0.6486486486486492, 1.372972972972979], 
      Hue[0.7, 0.6621621621621628, 1.372972972972979], 
      Hue[0.7, 0.6756756756756763, 1.372972972972979], 
      Hue[0.7, 0.6891891891891899, 1.372972972972979], 
      Hue[0.7, 0.7027027027027034, 1.372972972972979], 
      Hue[0.7, 0.716216216216217, 1.372972972972979], 
      Hue[0.7, 0.7297297297297305, 1.372972972972979], 
      Hue[0.7, 0.7432432432432441, 1.372972972972979], 
      Hue[0.7, 0.7567567567567576, 1.372972972972979], 
      Hue[0.7, 0.7702702702702712, 1.372972972972979], 
      Hue[0.7, 0.7837837837837847, 1.372972972972979], 
      Hue[0.7, 0.7972972972972983, 1.372972972972979], 
      Hue[0.7, 0.8108108108108117, 1.372972972972979], 
      Hue[0.7, 0.8243243243243253, 1.372972972972979], 
      Hue[0.7, 0.8378378378378389, 1.372972972972979], 
      Hue[0.7, 0.8513513513513524, 1.372972972972979], 
      Hue[0.7, 0.864864864864866, 1.372972972972979], 
      Hue[0.7, 0.8783783783783795, 1.372972972972979], 
      Hue[0.7, 0.8918918918918931, 1.372972972972979], 
      Hue[0.7, 0.9054054054054066, 1.372972972972979], 
      Hue[0.7, 0.9189189189189202, 1.372972972972979], 
      Hue[0.7, 0.9324324324324337, 1.372972972972979], 
      Hue[0.7, 0.9459459459459473, 1.372972972972979], 
      Hue[0.7, 0.9594594594594608, 1.372972972972979], 
      Hue[0.7, 0.9729729729729744, 1.372972972972979], 
      Hue[0.7, 0.9864864864864878, 1.372972972972979], 
      Hue[0.7, 1., 1.372972972972979], 
      Hue[0.7, 0., 1.3864864864864925`], 
      Hue[0.7, 0.013513513513513513`, 1.3864864864864925`], 
      Hue[0.7, 0.027027027027027025`, 1.3864864864864925`], 
      Hue[0.7, 0.04054054054054054, 1.3864864864864925`], 
      Hue[0.7, 0.05405405405405405, 1.3864864864864925`], 
      Hue[0.7, 0.06756756756756756, 1.3864864864864925`], 
      Hue[0.7, 0.08108108108108107, 1.3864864864864925`], 
      Hue[0.7, 0.09459459459459457, 1.3864864864864925`], 
      Hue[0.7, 0.10810810810810809`, 1.3864864864864925`], 
      Hue[0.7, 0.1216216216216216, 1.3864864864864925`], 
      Hue[0.7, 0.13513513513513511`, 1.3864864864864925`], 
      Hue[0.7, 0.1486486486486486, 1.3864864864864925`], 
      Hue[0.7, 0.16216216216216214`, 1.3864864864864925`], 
      Hue[0.7, 0.17567567567567566`, 1.3864864864864925`], 
      Hue[0.7, 0.18918918918918914`, 1.3864864864864925`], 
      Hue[0.7, 0.20270270270270266`, 1.3864864864864925`], 
      Hue[0.7, 0.21621621621621617`, 1.3864864864864925`], 
      Hue[0.7, 0.2297297297297297, 1.3864864864864925`], 
      Hue[0.7, 0.2432432432432432, 1.3864864864864925`], 
      Hue[0.7, 0.2567567567567567, 1.3864864864864925`], 
      Hue[0.7, 0.27027027027027023`, 1.3864864864864925`], 
      Hue[0.7, 0.2837837837837837, 1.3864864864864925`], 
      Hue[0.7, 0.2972972972972972, 1.3864864864864925`], 
      Hue[0.7, 0.31081081081081074`, 1.3864864864864925`], 
      Hue[0.7, 0.3243243243243243, 1.3864864864864925`], 
      Hue[0.7, 0.33783783783783783`, 1.3864864864864925`], 
      Hue[0.7, 0.35135135135135137`, 1.3864864864864925`], 
      Hue[0.7, 0.3648648648648649, 1.3864864864864925`], 
      Hue[0.7, 0.37837837837837845`, 1.3864864864864925`], 
      Hue[0.7, 0.391891891891892, 1.3864864864864925`], 
      Hue[0.7, 0.40540540540540554`, 1.3864864864864925`], 
      Hue[0.7, 0.4189189189189191, 1.3864864864864925`], 
      Hue[0.7, 0.4324324324324326, 1.3864864864864925`], 
      Hue[0.7, 0.44594594594594616`, 1.3864864864864925`], 
      Hue[0.7, 0.4594594594594597, 1.3864864864864925`], 
      Hue[0.7, 0.47297297297297325`, 1.3864864864864925`], 
      Hue[0.7, 0.4864864864864868, 1.3864864864864925`], 
      Hue[0.7, 0.5000000000000003, 1.3864864864864925`], 
      Hue[0.7, 0.5135135135135139, 1.3864864864864925`], 
      Hue[0.7, 0.5270270270270274, 1.3864864864864925`], 
      Hue[0.7, 0.540540540540541, 1.3864864864864925`], 
      Hue[0.7, 0.5540540540540545, 1.3864864864864925`], 
      Hue[0.7, 0.5675675675675681, 1.3864864864864925`], 
      Hue[0.7, 0.5810810810810816, 1.3864864864864925`], 
      Hue[0.7, 0.5945945945945952, 1.3864864864864925`], 
      Hue[0.7, 0.6081081081081087, 1.3864864864864925`], 
      Hue[0.7, 0.6216216216216223, 1.3864864864864925`], 
      Hue[0.7, 0.6351351351351358, 1.3864864864864925`], 
      Hue[0.7, 0.6486486486486492, 1.3864864864864925`], 
      Hue[0.7, 0.6621621621621628, 1.3864864864864925`], 
      Hue[0.7, 0.6756756756756763, 1.3864864864864925`], 
      Hue[0.7, 0.6891891891891899, 1.3864864864864925`], 
      Hue[0.7, 0.7027027027027034, 1.3864864864864925`], 
      Hue[0.7, 0.716216216216217, 1.3864864864864925`], 
      Hue[0.7, 0.7297297297297305, 1.3864864864864925`], 
      Hue[0.7, 0.7432432432432441, 1.3864864864864925`], 
      Hue[0.7, 0.7567567567567576, 1.3864864864864925`], 
      Hue[0.7, 0.7702702702702712, 1.3864864864864925`], 
      Hue[0.7, 0.7837837837837847, 1.3864864864864925`], 
      Hue[0.7, 0.7972972972972983, 1.3864864864864925`], 
      Hue[0.7, 0.8108108108108117, 1.3864864864864925`], 
      Hue[0.7, 0.8243243243243253, 1.3864864864864925`], 
      Hue[0.7, 0.8378378378378389, 1.3864864864864925`], 
      Hue[0.7, 0.8513513513513524, 1.3864864864864925`], 
      Hue[0.7, 0.864864864864866, 1.3864864864864925`], 
      Hue[0.7, 0.8783783783783795, 1.3864864864864925`], 
      Hue[0.7, 0.8918918918918931, 1.3864864864864925`], 
      Hue[0.7, 0.9054054054054066, 1.3864864864864925`], 
      Hue[0.7, 0.9189189189189202, 1.3864864864864925`], 
      Hue[0.7, 0.9324324324324337, 1.3864864864864925`], 
      Hue[0.7, 0.9459459459459473, 1.3864864864864925`], 
      Hue[0.7, 0.9594594594594608, 1.3864864864864925`], 
      Hue[0.7, 0.9729729729729744, 1.3864864864864925`], 
      Hue[0.7, 0.9864864864864878, 1.3864864864864925`], 
      Hue[0.7, 1., 1.3864864864864925`], 
      Hue[0.7, 0., 1.4], 
      Hue[0.7, 0.013513513513513513`, 1.4], 
      Hue[0.7, 0.027027027027027025`, 1.4], 
      Hue[0.7, 0.04054054054054054, 1.4], 
      Hue[0.7, 0.05405405405405405, 1.4], 
      Hue[0.7, 0.06756756756756756, 1.4], 
      Hue[0.7, 0.08108108108108107, 1.4], 
      Hue[0.7, 0.09459459459459457, 1.4], 
      Hue[0.7, 0.10810810810810809`, 1.4], 
      Hue[0.7, 0.1216216216216216, 1.4], 
      Hue[0.7, 0.13513513513513511`, 1.4], 
      Hue[0.7, 0.1486486486486486, 1.4], 
      Hue[0.7, 0.16216216216216214`, 1.4], 
      Hue[0.7, 0.17567567567567566`, 1.4], 
      Hue[0.7, 0.18918918918918914`, 1.4], 
      Hue[0.7, 0.20270270270270266`, 1.4], 
      Hue[0.7, 0.21621621621621617`, 1.4], 
      Hue[0.7, 0.2297297297297297, 1.4], 
      Hue[0.7, 0.2432432432432432, 1.4], 
      Hue[0.7, 0.2567567567567567, 1.4], 
      Hue[0.7, 0.27027027027027023`, 1.4], 
      Hue[0.7, 0.2837837837837837, 1.4], 
      Hue[0.7, 0.2972972972972972, 1.4], 
      Hue[0.7, 0.31081081081081074`, 1.4], 
      Hue[0.7, 0.3243243243243243, 1.4], 
      Hue[0.7, 0.33783783783783783`, 1.4], 
      Hue[0.7, 0.35135135135135137`, 1.4], 
      Hue[0.7, 0.3648648648648649, 1.4], 
      Hue[0.7, 0.37837837837837845`, 1.4], 
      Hue[0.7, 0.391891891891892, 1.4], 
      Hue[0.7, 0.40540540540540554`, 1.4], 
      Hue[0.7, 0.4189189189189191, 1.4], 
      Hue[0.7, 0.4324324324324326, 1.4], 
      Hue[0.7, 0.44594594594594616`, 1.4], 
      Hue[0.7, 0.4594594594594597, 1.4], 
      Hue[0.7, 0.47297297297297325`, 1.4], 
      Hue[0.7, 0.4864864864864868, 1.4], 
      Hue[0.7, 0.5000000000000003, 1.4], 
      Hue[0.7, 0.5135135135135139, 1.4], 
      Hue[0.7, 0.5270270270270274, 1.4], 
      Hue[0.7, 0.540540540540541, 1.4], 
      Hue[0.7, 0.5540540540540545, 1.4], 
      Hue[0.7, 0.5675675675675681, 1.4], 
      Hue[0.7, 0.5810810810810816, 1.4], 
      Hue[0.7, 0.5945945945945952, 1.4], 
      Hue[0.7, 0.6081081081081087, 1.4], 
      Hue[0.7, 0.6216216216216223, 1.4], 
      Hue[0.7, 0.6351351351351358, 1.4], 
      Hue[0.7, 0.6486486486486492, 1.4], 
      Hue[0.7, 0.6621621621621628, 1.4], 
      Hue[0.7, 0.6756756756756763, 1.4], 
      Hue[0.7, 0.6891891891891899, 1.4], 
      Hue[0.7, 0.7027027027027034, 1.4], 
      Hue[0.7, 0.716216216216217, 1.4], 
      Hue[0.7, 0.7297297297297305, 1.4], 
      Hue[0.7, 0.7432432432432441, 1.4], 
      Hue[0.7, 0.7567567567567576, 1.4], 
      Hue[0.7, 0.7702702702702712, 1.4], 
      Hue[0.7, 0.7837837837837847, 1.4], 
      Hue[0.7, 0.7972972972972983, 1.4], 
      Hue[0.7, 0.8108108108108117, 1.4], 
      Hue[0.7, 0.8243243243243253, 1.4], 
      Hue[0.7, 0.8378378378378389, 1.4], 
      Hue[0.7, 0.8513513513513524, 1.4], 
      Hue[0.7, 0.864864864864866, 1.4], 
      Hue[0.7, 0.8783783783783795, 1.4], 
      Hue[0.7, 0.8918918918918931, 1.4], 
      Hue[0.7, 0.9054054054054066, 1.4], 
      Hue[0.7, 0.9189189189189202, 1.4], 
      Hue[0.7, 0.9324324324324337, 1.4], 
      Hue[0.7, 0.9459459459459473, 1.4], 
      Hue[0.7, 0.9594594594594608, 1.4], 
      Hue[0.7, 0.9729729729729744, 1.4], 
      Hue[0.7, 0.9864864864864878, 1.4], 
      Hue[0.7, 1., 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.0625, 0.4], 
      Hue[0.7, 0.0625, 0.4135135135135136], 
      Hue[0.7, 0.125, 0.4], 
      Hue[0.7, 0.125, 0.4135135135135136], 
      Hue[0.7, 0.1875, 0.4], 
      Hue[0.7, 0.1875, 0.4135135135135136], 
      Hue[0.7, 0.25, 0.4], 
      Hue[0.7, 0.25, 0.4135135135135136], 
      Hue[0.7, 0.3125, 0.4], 
      Hue[0.7, 0.3125, 0.4135135135135136], 
      Hue[0.7, 0.375, 0.4], 
      Hue[0.7, 0.375, 0.4135135135135136], 
      Hue[0.7, 0.4375, 0.4], 
      Hue[0.7, 0.4375, 0.4135135135135136], 
      Hue[0.7, 0.5, 0.4], 
      Hue[0.7, 0.5, 0.4135135135135136], 
      Hue[0.7, 0.5625, 0.4], 
      Hue[0.7, 0.5625, 0.4135135135135136], 
      Hue[0.7, 0.625, 0.4], 
      Hue[0.7, 0.625, 0.4135135135135136], 
      Hue[0.7, 0.6874999999999999, 0.4], 
      Hue[0.7, 0.6874999999999999, 0.4135135135135136], 
      Hue[0.7, 0.75, 0.4], 
      Hue[0.7, 0.75, 0.4135135135135136], 
      Hue[0.7, 0.8125000000000001, 0.4], 
      Hue[0.7, 0.8125000000000001, 0.4135135135135136], 
      Hue[0.7, 0.8750000000000001, 0.4], 
      Hue[0.7, 0.8750000000000001, 0.4135135135135136], 
      Hue[0.7, 0.9375000000000002, 0.4], 
      Hue[0.7, 0.9375000000000002, 0.4135135135135136], 
      Hue[0.7, 0.0625, 0.4270270270270272], 
      Hue[0.7, 0.125, 0.4270270270270272], 
      Hue[0.7, 0.1875, 0.4270270270270272], 
      Hue[0.7, 0.25, 0.4270270270270272], 
      Hue[0.7, 0.3125, 0.4270270270270272], 
      Hue[0.7, 0.375, 0.4270270270270272], 
      Hue[0.7, 0.4375, 0.4270270270270272], 
      Hue[0.7, 0.5, 0.4270270270270272], 
      Hue[0.7, 0.5625, 0.4270270270270272], 
      Hue[0.7, 0.625, 0.4270270270270272], 
      Hue[0.7, 0.6874999999999999, 0.4270270270270272], 
      Hue[0.7, 0.75, 0.4270270270270272], 
      Hue[0.7, 0.8125000000000001, 0.4270270270270272], 
      Hue[0.7, 0.8750000000000001, 0.4270270270270272], 
      Hue[0.7, 0.9375000000000002, 0.4270270270270272], 
      Hue[0.7, 0.0625, 0.4405405405405408], 
      Hue[0.7, 0.125, 0.4405405405405408], 
      Hue[0.7, 0.1875, 0.4405405405405408], 
      Hue[0.7, 0.25, 0.4405405405405408], 
      Hue[0.7, 0.3125, 0.4405405405405408], 
      Hue[0.7, 0.375, 0.4405405405405408], 
      Hue[0.7, 0.4375, 0.4405405405405408], 
      Hue[0.7, 0.5, 0.4405405405405408], 
      Hue[0.7, 0.5625, 0.4405405405405408], 
      Hue[0.7, 0.625, 0.4405405405405408], 
      Hue[0.7, 0.6874999999999999, 0.4405405405405408], 
      Hue[0.7, 0.75, 0.4405405405405408], 
      Hue[0.7, 0.8125000000000001, 0.4405405405405408], 
      Hue[0.7, 0.8750000000000001, 0.4405405405405408], 
      Hue[0.7, 0.9375000000000002, 0.4405405405405408], 
      Hue[0.7, 0.0625, 0.4540540540540544], 
      Hue[0.7, 0.125, 0.4540540540540544], 
      Hue[0.7, 0.1875, 0.4540540540540544], 
      Hue[0.7, 0.25, 0.4540540540540544], 
      Hue[0.7, 0.3125, 0.4540540540540544], 
      Hue[0.7, 0.375, 0.4540540540540544], 
      Hue[0.7, 0.4375, 0.4540540540540544], 
      Hue[0.7, 0.5, 0.4540540540540544], 
      Hue[0.7, 0.5625, 0.4540540540540544], 
      Hue[0.7, 0.625, 0.4540540540540544], 
      Hue[0.7, 0.6874999999999999, 0.4540540540540544], 
      Hue[0.7, 0.75, 0.4540540540540544], 
      Hue[0.7, 0.8125000000000001, 0.4540540540540544], 
      Hue[0.7, 0.8750000000000001, 0.4540540540540544], 
      Hue[0.7, 0.9375000000000002, 0.4540540540540544], 
      Hue[0.7, 0.0625, 0.467567567567568], 
      Hue[0.7, 0.125, 0.467567567567568], 
      Hue[0.7, 0.1875, 0.467567567567568], 
      Hue[0.7, 0.25, 0.467567567567568], 
      Hue[0.7, 0.3125, 0.467567567567568], 
      Hue[0.7, 0.375, 0.467567567567568], 
      Hue[0.7, 0.4375, 0.467567567567568], 
      Hue[0.7, 0.5, 0.467567567567568], 
      Hue[0.7, 0.5625, 0.467567567567568], 
      Hue[0.7, 0.625, 0.467567567567568], 
      Hue[0.7, 0.6874999999999999, 0.467567567567568], 
      Hue[0.7, 0.75, 0.467567567567568], 
      Hue[0.7, 0.8125000000000001, 0.467567567567568], 
      Hue[0.7, 0.8750000000000001, 0.467567567567568], 
      Hue[0.7, 0.9375000000000002, 0.467567567567568], 
      Hue[0.7, 0.0625, 0.4810810810810816], 
      Hue[0.7, 0.125, 0.4810810810810816], 
      Hue[0.7, 0.1875, 0.4810810810810816], 
      Hue[0.7, 0.25, 0.4810810810810816], 
      Hue[0.7, 0.3125, 0.4810810810810816], 
      Hue[0.7, 0.375, 0.4810810810810816], 
      Hue[0.7, 0.4375, 0.4810810810810816], 
      Hue[0.7, 0.5, 0.4810810810810816], 
      Hue[0.7, 0.5625, 0.4810810810810816], 
      Hue[0.7, 0.625, 0.4810810810810816], 
      Hue[0.7, 0.6874999999999999, 0.4810810810810816], 
      Hue[0.7, 0.75, 0.4810810810810816], 
      Hue[0.7, 0.8125000000000001, 0.4810810810810816], 
      Hue[0.7, 0.8750000000000001, 0.4810810810810816], 
      Hue[0.7, 0.9375000000000002, 0.4810810810810816], 
      Hue[0.7, 0.0625, 0.4945945945945952], 
      Hue[0.7, 0.125, 0.4945945945945952], 
      Hue[0.7, 0.1875, 0.4945945945945952], 
      Hue[0.7, 0.25, 0.4945945945945952], 
      Hue[0.7, 0.3125, 0.4945945945945952], 
      Hue[0.7, 0.375, 0.4945945945945952], 
      Hue[0.7, 0.4375, 0.4945945945945952], 
      Hue[0.7, 0.5, 0.4945945945945952], 
      Hue[0.7, 0.5625, 0.4945945945945952], 
      Hue[0.7, 0.625, 0.4945945945945952], 
      Hue[0.7, 0.6874999999999999, 0.4945945945945952], 
      Hue[0.7, 0.75, 0.4945945945945952], 
      Hue[0.7, 0.8125000000000001, 0.4945945945945952], 
      Hue[0.7, 0.8750000000000001, 0.4945945945945952], 
      Hue[0.7, 0.9375000000000002, 0.4945945945945952], 
      Hue[0.7, 0.0625, 0.5081081081081088], 
      Hue[0.7, 0.125, 0.5081081081081088], 
      Hue[0.7, 0.1875, 0.5081081081081088], 
      Hue[0.7, 0.25, 0.5081081081081088], 
      Hue[0.7, 0.3125, 0.5081081081081088], 
      Hue[0.7, 0.375, 0.5081081081081088], 
      Hue[0.7, 0.4375, 0.5081081081081088], 
      Hue[0.7, 0.5, 0.5081081081081088], 
      Hue[0.7, 0.5625, 0.5081081081081088], 
      Hue[0.7, 0.625, 0.5081081081081088], 
      Hue[0.7, 0.6874999999999999, 0.5081081081081088], 
      Hue[0.7, 0.75, 0.5081081081081088], 
      Hue[0.7, 0.8125000000000001, 0.5081081081081088], 
      Hue[0.7, 0.8750000000000001, 0.5081081081081088], 
      Hue[0.7, 0.9375000000000002, 0.5081081081081088], 
      Hue[0.7, 0.0625, 0.5216216216216224], 
      Hue[0.7, 0.125, 0.5216216216216224], 
      Hue[0.7, 0.1875, 0.5216216216216224], 
      Hue[0.7, 0.25, 0.5216216216216224], 
      Hue[0.7, 0.3125, 0.5216216216216224], 
      Hue[0.7, 0.375, 0.5216216216216224], 
      Hue[0.7, 0.4375, 0.5216216216216224], 
      Hue[0.7, 0.5, 0.5216216216216224], 
      Hue[0.7, 0.5625, 0.5216216216216224], 
      Hue[0.7, 0.625, 0.5216216216216224], 
      Hue[0.7, 0.6874999999999999, 0.5216216216216224], 
      Hue[0.7, 0.75, 0.5216216216216224], 
      Hue[0.7, 0.8125000000000001, 0.5216216216216224], 
      Hue[0.7, 0.8750000000000001, 0.5216216216216224], 
      Hue[0.7, 0.9375000000000002, 0.5216216216216224], 
      Hue[0.7, 0.0625, 0.535135135135136], 
      Hue[0.7, 0.125, 0.535135135135136], 
      Hue[0.7, 0.1875, 0.535135135135136], 
      Hue[0.7, 0.25, 0.535135135135136], 
      Hue[0.7, 0.3125, 0.535135135135136], 
      Hue[0.7, 0.375, 0.535135135135136], 
      Hue[0.7, 0.4375, 0.535135135135136], 
      Hue[0.7, 0.5, 0.535135135135136], 
      Hue[0.7, 0.5625, 0.535135135135136], 
      Hue[0.7, 0.625, 0.535135135135136], 
      Hue[0.7, 0.6874999999999999, 0.535135135135136], 
      Hue[0.7, 0.75, 0.535135135135136], 
      Hue[0.7, 0.8125000000000001, 0.535135135135136], 
      Hue[0.7, 0.8750000000000001, 0.535135135135136], 
      Hue[0.7, 0.9375000000000002, 0.535135135135136], 
      Hue[0.7, 0.0625, 0.5486486486486496], 
      Hue[0.7, 0.125, 0.5486486486486496], 
      Hue[0.7, 0.1875, 0.5486486486486496], 
      Hue[0.7, 0.25, 0.5486486486486496], 
      Hue[0.7, 0.3125, 0.5486486486486496], 
      Hue[0.7, 0.375, 0.5486486486486496], 
      Hue[0.7, 0.4375, 0.5486486486486496], 
      Hue[0.7, 0.5, 0.5486486486486496], 
      Hue[0.7, 0.5625, 0.5486486486486496], 
      Hue[0.7, 0.625, 0.5486486486486496], 
      Hue[0.7, 0.6874999999999999, 0.5486486486486496], 
      Hue[0.7, 0.75, 0.5486486486486496], 
      Hue[0.7, 0.8125000000000001, 0.5486486486486496], 
      Hue[0.7, 0.8750000000000001, 0.5486486486486496], 
      Hue[0.7, 0.9375000000000002, 0.5486486486486496], 
      Hue[0.7, 0.0625, 0.5621621621621632], 
      Hue[0.7, 0.125, 0.5621621621621632], 
      Hue[0.7, 0.1875, 0.5621621621621632], 
      Hue[0.7, 0.25, 0.5621621621621632], 
      Hue[0.7, 0.3125, 0.5621621621621632], 
      Hue[0.7, 0.375, 0.5621621621621632], 
      Hue[0.7, 0.4375, 0.5621621621621632], 
      Hue[0.7, 0.5, 0.5621621621621632], 
      Hue[0.7, 0.5625, 0.5621621621621632], 
      Hue[0.7, 0.625, 0.5621621621621632], 
      Hue[0.7, 0.6874999999999999, 0.5621621621621632], 
      Hue[0.7, 0.75, 0.5621621621621632], 
      Hue[0.7, 0.8125000000000001, 0.5621621621621632], 
      Hue[0.7, 0.8750000000000001, 0.5621621621621632], 
      Hue[0.7, 0.9375000000000002, 0.5621621621621632], 
      Hue[0.7, 0.0625, 0.5756756756756768], 
      Hue[0.7, 0.125, 0.5756756756756768], 
      Hue[0.7, 0.1875, 0.5756756756756768], 
      Hue[0.7, 0.25, 0.5756756756756768], 
      Hue[0.7, 0.3125, 0.5756756756756768], 
      Hue[0.7, 0.375, 0.5756756756756768], 
      Hue[0.7, 0.4375, 0.5756756756756768], 
      Hue[0.7, 0.5, 0.5756756756756768], 
      Hue[0.7, 0.5625, 0.5756756756756768], 
      Hue[0.7, 0.625, 0.5756756756756768], 
      Hue[0.7, 0.6874999999999999, 0.5756756756756768], 
      Hue[0.7, 0.75, 0.5756756756756768], 
      Hue[0.7, 0.8125000000000001, 0.5756756756756768], 
      Hue[0.7, 0.8750000000000001, 0.5756756756756768], 
      Hue[0.7, 0.9375000000000002, 0.5756756756756768], 
      Hue[0.7, 0.0625, 0.5891891891891904], 
      Hue[0.7, 0.125, 0.5891891891891904], 
      Hue[0.7, 0.1875, 0.5891891891891904], 
      Hue[0.7, 0.25, 0.5891891891891904], 
      Hue[0.7, 0.3125, 0.5891891891891904], 
      Hue[0.7, 0.375, 0.5891891891891904], 
      Hue[0.7, 0.4375, 0.5891891891891904], 
      Hue[0.7, 0.5, 0.5891891891891904], 
      Hue[0.7, 0.5625, 0.5891891891891904], 
      Hue[0.7, 0.625, 0.5891891891891904], 
      Hue[0.7, 0.6874999999999999, 0.5891891891891904], 
      Hue[0.7, 0.75, 0.5891891891891904], 
      Hue[0.7, 0.8125000000000001, 0.5891891891891904], 
      Hue[0.7, 0.8750000000000001, 0.5891891891891904], 
      Hue[0.7, 0.9375000000000002, 0.5891891891891904], 
      Hue[0.7, 0.0625, 0.602702702702704], 
      Hue[0.7, 0.125, 0.602702702702704], 
      Hue[0.7, 0.1875, 0.602702702702704], 
      Hue[0.7, 0.25, 0.602702702702704], 
      Hue[0.7, 0.3125, 0.602702702702704], 
      Hue[0.7, 0.375, 0.602702702702704], 
      Hue[0.7, 0.4375, 0.602702702702704], 
      Hue[0.7, 0.5, 0.602702702702704], 
      Hue[0.7, 0.5625, 0.602702702702704], 
      Hue[0.7, 0.625, 0.602702702702704], 
      Hue[0.7, 0.6874999999999999, 0.602702702702704], 
      Hue[0.7, 0.75, 0.602702702702704], 
      Hue[0.7, 0.8125000000000001, 0.602702702702704], 
      Hue[0.7, 0.8750000000000001, 0.602702702702704], 
      Hue[0.7, 0.9375000000000002, 0.602702702702704], 
      Hue[0.7, 0.0625, 0.6162162162162176], 
      Hue[0.7, 0.125, 0.6162162162162176], 
      Hue[0.7, 0.1875, 0.6162162162162176], 
      Hue[0.7, 0.25, 0.6162162162162176], 
      Hue[0.7, 0.3125, 0.6162162162162176], 
      Hue[0.7, 0.375, 0.6162162162162176], 
      Hue[0.7, 0.4375, 0.6162162162162176], 
      Hue[0.7, 0.5, 0.6162162162162176], 
      Hue[0.7, 0.5625, 0.6162162162162176], 
      Hue[0.7, 0.625, 0.6162162162162176], 
      Hue[0.7, 0.6874999999999999, 0.6162162162162176], 
      Hue[0.7, 0.75, 0.6162162162162176], 
      Hue[0.7, 0.8125000000000001, 0.6162162162162176], 
      Hue[0.7, 0.8750000000000001, 0.6162162162162176], 
      Hue[0.7, 0.9375000000000002, 0.6162162162162176], 
      Hue[0.7, 0.0625, 0.6297297297297312], 
      Hue[0.7, 0.125, 0.6297297297297312], 
      Hue[0.7, 0.1875, 0.6297297297297312], 
      Hue[0.7, 0.25, 0.6297297297297312], 
      Hue[0.7, 0.3125, 0.6297297297297312], 
      Hue[0.7, 0.375, 0.6297297297297312], 
      Hue[0.7, 0.4375, 0.6297297297297312], 
      Hue[0.7, 0.5, 0.6297297297297312], 
      Hue[0.7, 0.5625, 0.6297297297297312], 
      Hue[0.7, 0.625, 0.6297297297297312], 
      Hue[0.7, 0.6874999999999999, 0.6297297297297312], 
      Hue[0.7, 0.75, 0.6297297297297312], 
      Hue[0.7, 0.8125000000000001, 0.6297297297297312], 
      Hue[0.7, 0.8750000000000001, 0.6297297297297312], 
      Hue[0.7, 0.9375000000000002, 0.6297297297297312], 
      Hue[0.7, 0.0625, 0.6432432432432448], 
      Hue[0.7, 0.125, 0.6432432432432448], 
      Hue[0.7, 0.1875, 0.6432432432432448], 
      Hue[0.7, 0.25, 0.6432432432432448], 
      Hue[0.7, 0.3125, 0.6432432432432448], 
      Hue[0.7, 0.375, 0.6432432432432448], 
      Hue[0.7, 0.4375, 0.6432432432432448], 
      Hue[0.7, 0.5, 0.6432432432432448], 
      Hue[0.7, 0.5625, 0.6432432432432448], 
      Hue[0.7, 0.625, 0.6432432432432448], 
      Hue[0.7, 0.6874999999999999, 0.6432432432432448], 
      Hue[0.7, 0.75, 0.6432432432432448], 
      Hue[0.7, 0.8125000000000001, 0.6432432432432448], 
      Hue[0.7, 0.8750000000000001, 0.6432432432432448], 
      Hue[0.7, 0.9375000000000002, 0.6432432432432448], 
      Hue[0.7, 0.0625, 0.6567567567567584], 
      Hue[0.7, 0.125, 0.6567567567567584], 
      Hue[0.7, 0.1875, 0.6567567567567584], 
      Hue[0.7, 0.25, 0.6567567567567584], 
      Hue[0.7, 0.3125, 0.6567567567567584], 
      Hue[0.7, 0.375, 0.6567567567567584], 
      Hue[0.7, 0.4375, 0.6567567567567584], 
      Hue[0.7, 0.5, 0.6567567567567584], 
      Hue[0.7, 0.5625, 0.6567567567567584], 
      Hue[0.7, 0.625, 0.6567567567567584], 
      Hue[0.7, 0.6874999999999999, 0.6567567567567584], 
      Hue[0.7, 0.75, 0.6567567567567584], 
      Hue[0.7, 0.8125000000000001, 0.6567567567567584], 
      Hue[0.7, 0.8750000000000001, 0.6567567567567584], 
      Hue[0.7, 0.9375000000000002, 0.6567567567567584], 
      Hue[0.7, 0.0625, 0.670270270270272], 
      Hue[0.7, 0.125, 0.670270270270272], 
      Hue[0.7, 0.1875, 0.670270270270272], 
      Hue[0.7, 0.25, 0.670270270270272], 
      Hue[0.7, 0.3125, 0.670270270270272], 
      Hue[0.7, 0.375, 0.670270270270272], 
      Hue[0.7, 0.4375, 0.670270270270272], 
      Hue[0.7, 0.5, 0.670270270270272], 
      Hue[0.7, 0.5625, 0.670270270270272], 
      Hue[0.7, 0.625, 0.670270270270272], 
      Hue[0.7, 0.6874999999999999, 0.670270270270272], 
      Hue[0.7, 0.75, 0.670270270270272], 
      Hue[0.7, 0.8125000000000001, 0.670270270270272], 
      Hue[0.7, 0.8750000000000001, 0.670270270270272], 
      Hue[0.7, 0.9375000000000002, 0.670270270270272], 
      Hue[0.7, 0.0625, 0.6837837837837856], 
      Hue[0.7, 0.125, 0.6837837837837856], 
      Hue[0.7, 0.1875, 0.6837837837837856], 
      Hue[0.7, 0.25, 0.6837837837837856], 
      Hue[0.7, 0.3125, 0.6837837837837856], 
      Hue[0.7, 0.375, 0.6837837837837856], 
      Hue[0.7, 0.4375, 0.6837837837837856], 
      Hue[0.7, 0.5, 0.6837837837837856], 
      Hue[0.7, 0.5625, 0.6837837837837856], 
      Hue[0.7, 0.625, 0.6837837837837856], 
      Hue[0.7, 0.6874999999999999, 0.6837837837837856], 
      Hue[0.7, 0.75, 0.6837837837837856], 
      Hue[0.7, 0.8125000000000001, 0.6837837837837856], 
      Hue[0.7, 0.8750000000000001, 0.6837837837837856], 
      Hue[0.7, 0.9375000000000002, 0.6837837837837856], 
      Hue[0.7, 0.0625, 0.6972972972972992], 
      Hue[0.7, 0.125, 0.6972972972972992], 
      Hue[0.7, 0.1875, 0.6972972972972992], 
      Hue[0.7, 0.25, 0.6972972972972992], 
      Hue[0.7, 0.3125, 0.6972972972972992], 
      Hue[0.7, 0.375, 0.6972972972972992], 
      Hue[0.7, 0.4375, 0.6972972972972992], 
      Hue[0.7, 0.5, 0.6972972972972992], 
      Hue[0.7, 0.5625, 0.6972972972972992], 
      Hue[0.7, 0.625, 0.6972972972972992], 
      Hue[0.7, 0.6874999999999999, 0.6972972972972992], 
      Hue[0.7, 0.75, 0.6972972972972992], 
      Hue[0.7, 0.8125000000000001, 0.6972972972972992], 
      Hue[0.7, 0.8750000000000001, 0.6972972972972992], 
      Hue[0.7, 0.9375000000000002, 0.6972972972972992], 
      Hue[0.7, 0.0625, 0.7108108108108128], 
      Hue[0.7, 0.125, 0.7108108108108128], 
      Hue[0.7, 0.1875, 0.7108108108108128], 
      Hue[0.7, 0.25, 0.7108108108108128], 
      Hue[0.7, 0.3125, 0.7108108108108128], 
      Hue[0.7, 0.375, 0.7108108108108128], 
      Hue[0.7, 0.4375, 0.7108108108108128], 
      Hue[0.7, 0.5, 0.7108108108108128], 
      Hue[0.7, 0.5625, 0.7108108108108128], 
      Hue[0.7, 0.625, 0.7108108108108128], 
      Hue[0.7, 0.6874999999999999, 0.7108108108108128], 
      Hue[0.7, 0.75, 0.7108108108108128], 
      Hue[0.7, 0.8125000000000001, 0.7108108108108128], 
      Hue[0.7, 0.8750000000000001, 0.7108108108108128], 
      Hue[0.7, 0.9375000000000002, 0.7108108108108128], 
      Hue[0.7, 0.0625, 0.7243243243243264], 
      Hue[0.7, 0.125, 0.7243243243243264], 
      Hue[0.7, 0.1875, 0.7243243243243264], 
      Hue[0.7, 0.25, 0.7243243243243264], 
      Hue[0.7, 0.3125, 0.7243243243243264], 
      Hue[0.7, 0.375, 0.7243243243243264], 
      Hue[0.7, 0.4375, 0.7243243243243264], 
      Hue[0.7, 0.5, 0.7243243243243264], 
      Hue[0.7, 0.5625, 0.7243243243243264], 
      Hue[0.7, 0.625, 0.7243243243243264], 
      Hue[0.7, 0.6874999999999999, 0.7243243243243264], 
      Hue[0.7, 0.75, 0.7243243243243264], 
      Hue[0.7, 0.8125000000000001, 0.7243243243243264], 
      Hue[0.7, 0.8750000000000001, 0.7243243243243264], 
      Hue[0.7, 0.9375000000000002, 0.7243243243243264], 
      Hue[0.7, 0.0625, 0.73783783783784], 
      Hue[0.7, 0.125, 0.73783783783784], 
      Hue[0.7, 0.1875, 0.73783783783784], 
      Hue[0.7, 0.25, 0.73783783783784], 
      Hue[0.7, 0.3125, 0.73783783783784], 
      Hue[0.7, 0.375, 0.73783783783784], 
      Hue[0.7, 0.4375, 0.73783783783784], 
      Hue[0.7, 0.5, 0.73783783783784], 
      Hue[0.7, 0.5625, 0.73783783783784], 
      Hue[0.7, 0.625, 0.73783783783784], 
      Hue[0.7, 0.6874999999999999, 0.73783783783784], 
      Hue[0.7, 0.75, 0.73783783783784], 
      Hue[0.7, 0.8125000000000001, 0.73783783783784], 
      Hue[0.7, 0.8750000000000001, 0.73783783783784], 
      Hue[0.7, 0.9375000000000002, 0.73783783783784], 
      Hue[0.7, 0.0625, 0.7513513513513536], 
      Hue[0.7, 0.125, 0.7513513513513536], 
      Hue[0.7, 0.1875, 0.7513513513513536], 
      Hue[0.7, 0.25, 0.7513513513513536], 
      Hue[0.7, 0.3125, 0.7513513513513536], 
      Hue[0.7, 0.375, 0.7513513513513536], 
      Hue[0.7, 0.4375, 0.7513513513513536], 
      Hue[0.7, 0.5, 0.7513513513513536], 
      Hue[0.7, 0.5625, 0.7513513513513536], 
      Hue[0.7, 0.625, 0.7513513513513536], 
      Hue[0.7, 0.6874999999999999, 0.7513513513513536], 
      Hue[0.7, 0.75, 0.7513513513513536], 
      Hue[0.7, 0.8125000000000001, 0.7513513513513536], 
      Hue[0.7, 0.8750000000000001, 0.7513513513513536], 
      Hue[0.7, 0.9375000000000002, 0.7513513513513536], 
      Hue[0.7, 0.0625, 0.7648648648648672], 
      Hue[0.7, 0.125, 0.7648648648648672], 
      Hue[0.7, 0.1875, 0.7648648648648672], 
      Hue[0.7, 0.25, 0.7648648648648672], 
      Hue[0.7, 0.3125, 0.7648648648648672], 
      Hue[0.7, 0.375, 0.7648648648648672], 
      Hue[0.7, 0.4375, 0.7648648648648672], 
      Hue[0.7, 0.5, 0.7648648648648672], 
      Hue[0.7, 0.5625, 0.7648648648648672], 
      Hue[0.7, 0.625, 0.7648648648648672], 
      Hue[0.7, 0.6874999999999999, 0.7648648648648672], 
      Hue[0.7, 0.75, 0.7648648648648672], 
      Hue[0.7, 0.8125000000000001, 0.7648648648648672], 
      Hue[0.7, 0.8750000000000001, 0.7648648648648672], 
      Hue[0.7, 0.9375000000000002, 0.7648648648648672], 
      Hue[0.7, 0.0625, 0.7783783783783808], 
      Hue[0.7, 0.125, 0.7783783783783808], 
      Hue[0.7, 0.1875, 0.7783783783783808], 
      Hue[0.7, 0.25, 0.7783783783783808], 
      Hue[0.7, 0.3125, 0.7783783783783808], 
      Hue[0.7, 0.375, 0.7783783783783808], 
      Hue[0.7, 0.4375, 0.7783783783783808], 
      Hue[0.7, 0.5, 0.7783783783783808], 
      Hue[0.7, 0.5625, 0.7783783783783808], 
      Hue[0.7, 0.625, 0.7783783783783808], 
      Hue[0.7, 0.6874999999999999, 0.7783783783783808], 
      Hue[0.7, 0.75, 0.7783783783783808], 
      Hue[0.7, 0.8125000000000001, 0.7783783783783808], 
      Hue[0.7, 0.8750000000000001, 0.7783783783783808], 
      Hue[0.7, 0.9375000000000002, 0.7783783783783808], 
      Hue[0.7, 0.0625, 0.7918918918918944], 
      Hue[0.7, 0.125, 0.7918918918918944], 
      Hue[0.7, 0.1875, 0.7918918918918944], 
      Hue[0.7, 0.25, 0.7918918918918944], 
      Hue[0.7, 0.3125, 0.7918918918918944], 
      Hue[0.7, 0.375, 0.7918918918918944], 
      Hue[0.7, 0.4375, 0.7918918918918944], 
      Hue[0.7, 0.5, 0.7918918918918944], 
      Hue[0.7, 0.5625, 0.7918918918918944], 
      Hue[0.7, 0.625, 0.7918918918918944], 
      Hue[0.7, 0.6874999999999999, 0.7918918918918944], 
      Hue[0.7, 0.75, 0.7918918918918944], 
      Hue[0.7, 0.8125000000000001, 0.7918918918918944], 
      Hue[0.7, 0.8750000000000001, 0.7918918918918944], 
      Hue[0.7, 0.9375000000000002, 0.7918918918918944], 
      Hue[0.7, 0.0625, 0.805405405405408], 
      Hue[0.7, 0.125, 0.805405405405408], 
      Hue[0.7, 0.1875, 0.805405405405408], 
      Hue[0.7, 0.25, 0.805405405405408], 
      Hue[0.7, 0.3125, 0.805405405405408], 
      Hue[0.7, 0.375, 0.805405405405408], 
      Hue[0.7, 0.4375, 0.805405405405408], 
      Hue[0.7, 0.5, 0.805405405405408], 
      Hue[0.7, 0.5625, 0.805405405405408], 
      Hue[0.7, 0.625, 0.805405405405408], 
      Hue[0.7, 0.6874999999999999, 0.805405405405408], 
      Hue[0.7, 0.75, 0.805405405405408], 
      Hue[0.7, 0.8125000000000001, 0.805405405405408], 
      Hue[0.7, 0.8750000000000001, 0.805405405405408], 
      Hue[0.7, 0.9375000000000002, 0.805405405405408], 
      Hue[0.7, 0.0625, 0.8189189189189215], 
      Hue[0.7, 0.125, 0.8189189189189215], 
      Hue[0.7, 0.1875, 0.8189189189189215], 
      Hue[0.7, 0.25, 0.8189189189189215], 
      Hue[0.7, 0.3125, 0.8189189189189215], 
      Hue[0.7, 0.375, 0.8189189189189215], 
      Hue[0.7, 0.4375, 0.8189189189189215], 
      Hue[0.7, 0.5, 0.8189189189189215], 
      Hue[0.7, 0.5625, 0.8189189189189215], 
      Hue[0.7, 0.625, 0.8189189189189215], 
      Hue[0.7, 0.6874999999999999, 0.8189189189189215], 
      Hue[0.7, 0.75, 0.8189189189189215], 
      Hue[0.7, 0.8125000000000001, 0.8189189189189215], 
      Hue[0.7, 0.8750000000000001, 0.8189189189189215], 
      Hue[0.7, 0.9375000000000002, 0.8189189189189215], 
      Hue[0.7, 0.0625, 0.8324324324324351], 
      Hue[0.7, 0.125, 0.8324324324324351], 
      Hue[0.7, 0.1875, 0.8324324324324351], 
      Hue[0.7, 0.25, 0.8324324324324351], 
      Hue[0.7, 0.3125, 0.8324324324324351], 
      Hue[0.7, 0.375, 0.8324324324324351], 
      Hue[0.7, 0.4375, 0.8324324324324351], 
      Hue[0.7, 0.5, 0.8324324324324351], 
      Hue[0.7, 0.5625, 0.8324324324324351], 
      Hue[0.7, 0.625, 0.8324324324324351], 
      Hue[0.7, 0.6874999999999999, 0.8324324324324351], 
      Hue[0.7, 0.75, 0.8324324324324351], 
      Hue[0.7, 0.8125000000000001, 0.8324324324324351], 
      Hue[0.7, 0.8750000000000001, 0.8324324324324351], 
      Hue[0.7, 0.9375000000000002, 0.8324324324324351], 
      Hue[0.7, 0.0625, 0.8459459459459487], 
      Hue[0.7, 0.125, 0.8459459459459487], 
      Hue[0.7, 0.1875, 0.8459459459459487], 
      Hue[0.7, 0.25, 0.8459459459459487], 
      Hue[0.7, 0.3125, 0.8459459459459487], 
      Hue[0.7, 0.375, 0.8459459459459487], 
      Hue[0.7, 0.4375, 0.8459459459459487], 
      Hue[0.7, 0.5, 0.8459459459459487], 
      Hue[0.7, 0.5625, 0.8459459459459487], 
      Hue[0.7, 0.625, 0.8459459459459487], 
      Hue[0.7, 0.6874999999999999, 0.8459459459459487], 
      Hue[0.7, 0.75, 0.8459459459459487], 
      Hue[0.7, 0.8125000000000001, 0.8459459459459487], 
      Hue[0.7, 0.8750000000000001, 0.8459459459459487], 
      Hue[0.7, 0.9375000000000002, 0.8459459459459487], 
      Hue[0.7, 0.0625, 0.8594594594594623], 
      Hue[0.7, 0.125, 0.8594594594594623], 
      Hue[0.7, 0.1875, 0.8594594594594623], 
      Hue[0.7, 0.25, 0.8594594594594623], 
      Hue[0.7, 0.3125, 0.8594594594594623], 
      Hue[0.7, 0.375, 0.8594594594594623], 
      Hue[0.7, 0.4375, 0.8594594594594623], 
      Hue[0.7, 0.5, 0.8594594594594623], 
      Hue[0.7, 0.5625, 0.8594594594594623], 
      Hue[0.7, 0.625, 0.8594594594594623], 
      Hue[0.7, 0.6874999999999999, 0.8594594594594623], 
      Hue[0.7, 0.75, 0.8594594594594623], 
      Hue[0.7, 0.8125000000000001, 0.8594594594594623], 
      Hue[0.7, 0.8750000000000001, 0.8594594594594623], 
      Hue[0.7, 0.9375000000000002, 0.8594594594594623], 
      Hue[0.7, 0.0625, 0.8729729729729759], 
      Hue[0.7, 0.125, 0.8729729729729759], 
      Hue[0.7, 0.1875, 0.8729729729729759], 
      Hue[0.7, 0.25, 0.8729729729729759], 
      Hue[0.7, 0.3125, 0.8729729729729759], 
      Hue[0.7, 0.375, 0.8729729729729759], 
      Hue[0.7, 0.4375, 0.8729729729729759], 
      Hue[0.7, 0.5, 0.8729729729729759], 
      Hue[0.7, 0.5625, 0.8729729729729759], 
      Hue[0.7, 0.625, 0.8729729729729759], 
      Hue[0.7, 0.6874999999999999, 0.8729729729729759], 
      Hue[0.7, 0.75, 0.8729729729729759], 
      Hue[0.7, 0.8125000000000001, 0.8729729729729759], 
      Hue[0.7, 0.8750000000000001, 0.8729729729729759], 
      Hue[0.7, 0.9375000000000002, 0.8729729729729759], 
      Hue[0.7, 0.0625, 0.8864864864864895], 
      Hue[0.7, 0.125, 0.8864864864864895], 
      Hue[0.7, 0.1875, 0.8864864864864895], 
      Hue[0.7, 0.25, 0.8864864864864895], 
      Hue[0.7, 0.3125, 0.8864864864864895], 
      Hue[0.7, 0.375, 0.8864864864864895], 
      Hue[0.7, 0.4375, 0.8864864864864895], 
      Hue[0.7, 0.5, 0.8864864864864895], 
      Hue[0.7, 0.5625, 0.8864864864864895], 
      Hue[0.7, 0.625, 0.8864864864864895], 
      Hue[0.7, 0.6874999999999999, 0.8864864864864895], 
      Hue[0.7, 0.75, 0.8864864864864895], 
      Hue[0.7, 0.8125000000000001, 0.8864864864864895], 
      Hue[0.7, 0.8750000000000001, 0.8864864864864895], 
      Hue[0.7, 0.9375000000000002, 0.8864864864864895], 
      Hue[0.7, 0.0625, 0.9000000000000031], 
      Hue[0.7, 0.125, 0.9000000000000031], 
      Hue[0.7, 0.1875, 0.9000000000000031], 
      Hue[0.7, 0.25, 0.9000000000000031], 
      Hue[0.7, 0.3125, 0.9000000000000031], 
      Hue[0.7, 0.375, 0.9000000000000031], 
      Hue[0.7, 0.4375, 0.9000000000000031], 
      Hue[0.7, 0.5, 0.9000000000000031], 
      Hue[0.7, 0.5625, 0.9000000000000031], 
      Hue[0.7, 0.625, 0.9000000000000031], 
      Hue[0.7, 0.6874999999999999, 0.9000000000000031], 
      Hue[0.7, 0.75, 0.9000000000000031], 
      Hue[0.7, 0.8125000000000001, 0.9000000000000031], 
      Hue[0.7, 0.8750000000000001, 0.9000000000000031], 
      Hue[0.7, 0.9375000000000002, 0.9000000000000031], 
      Hue[0.7, 0.0625, 0.9135135135135167], 
      Hue[0.7, 0.125, 0.9135135135135167], 
      Hue[0.7, 0.1875, 0.9135135135135167], 
      Hue[0.7, 0.25, 0.9135135135135167], 
      Hue[0.7, 0.3125, 0.9135135135135167], 
      Hue[0.7, 0.375, 0.9135135135135167], 
      Hue[0.7, 0.4375, 0.9135135135135167], 
      Hue[0.7, 0.5, 0.9135135135135167], 
      Hue[0.7, 0.5625, 0.9135135135135167], 
      Hue[0.7, 0.625, 0.9135135135135167], 
      Hue[0.7, 0.6874999999999999, 0.9135135135135167], 
      Hue[0.7, 0.75, 0.9135135135135167], 
      Hue[0.7, 0.8125000000000001, 0.9135135135135167], 
      Hue[0.7, 0.8750000000000001, 0.9135135135135167], 
      Hue[0.7, 0.9375000000000002, 0.9135135135135167], 
      Hue[0.7, 0.0625, 0.9270270270270303], 
      Hue[0.7, 0.125, 0.9270270270270303], 
      Hue[0.7, 0.1875, 0.9270270270270303], 
      Hue[0.7, 0.25, 0.9270270270270303], 
      Hue[0.7, 0.3125, 0.9270270270270303], 
      Hue[0.7, 0.375, 0.9270270270270303], 
      Hue[0.7, 0.4375, 0.9270270270270303], 
      Hue[0.7, 0.5, 0.9270270270270303], 
      Hue[0.7, 0.5625, 0.9270270270270303], 
      Hue[0.7, 0.625, 0.9270270270270303], 
      Hue[0.7, 0.6874999999999999, 0.9270270270270303], 
      Hue[0.7, 0.75, 0.9270270270270303], 
      Hue[0.7, 0.8125000000000001, 0.9270270270270303], 
      Hue[0.7, 0.8750000000000001, 0.9270270270270303], 
      Hue[0.7, 0.9375000000000002, 0.9270270270270303], 
      Hue[0.7, 0.0625, 0.9405405405405439], 
      Hue[0.7, 0.125, 0.9405405405405439], 
      Hue[0.7, 0.1875, 0.9405405405405439], 
      Hue[0.7, 0.25, 0.9405405405405439], 
      Hue[0.7, 0.3125, 0.9405405405405439], 
      Hue[0.7, 0.375, 0.9405405405405439], 
      Hue[0.7, 0.4375, 0.9405405405405439], 
      Hue[0.7, 0.5, 0.9405405405405439], 
      Hue[0.7, 0.5625, 0.9405405405405439], 
      Hue[0.7, 0.625, 0.9405405405405439], 
      Hue[0.7, 0.6874999999999999, 0.9405405405405439], 
      Hue[0.7, 0.75, 0.9405405405405439], 
      Hue[0.7, 0.8125000000000001, 0.9405405405405439], 
      Hue[0.7, 0.8750000000000001, 0.9405405405405439], 
      Hue[0.7, 0.9375000000000002, 0.9405405405405439], 
      Hue[0.7, 0.0625, 0.9540540540540575], 
      Hue[0.7, 0.125, 0.9540540540540575], 
      Hue[0.7, 0.1875, 0.9540540540540575], 
      Hue[0.7, 0.25, 0.9540540540540575], 
      Hue[0.7, 0.3125, 0.9540540540540575], 
      Hue[0.7, 0.375, 0.9540540540540575], 
      Hue[0.7, 0.4375, 0.9540540540540575], 
      Hue[0.7, 0.5, 0.9540540540540575], 
      Hue[0.7, 0.5625, 0.9540540540540575], 
      Hue[0.7, 0.625, 0.9540540540540575], 
      Hue[0.7, 0.6874999999999999, 0.9540540540540575], 
      Hue[0.7, 0.75, 0.9540540540540575], 
      Hue[0.7, 0.8125000000000001, 0.9540540540540575], 
      Hue[0.7, 0.8750000000000001, 0.9540540540540575], 
      Hue[0.7, 0.9375000000000002, 0.9540540540540575], 
      Hue[0.7, 0.0625, 0.9675675675675711], 
      Hue[0.7, 0.125, 0.9675675675675711], 
      Hue[0.7, 0.1875, 0.9675675675675711], 
      Hue[0.7, 0.25, 0.9675675675675711], 
      Hue[0.7, 0.3125, 0.9675675675675711], 
      Hue[0.7, 0.375, 0.9675675675675711], 
      Hue[0.7, 0.4375, 0.9675675675675711], 
      Hue[0.7, 0.5, 0.9675675675675711], 
      Hue[0.7, 0.5625, 0.9675675675675711], 
      Hue[0.7, 0.625, 0.9675675675675711], 
      Hue[0.7, 0.6874999999999999, 0.9675675675675711], 
      Hue[0.7, 0.75, 0.9675675675675711], 
      Hue[0.7, 0.8125000000000001, 0.9675675675675711], 
      Hue[0.7, 0.8750000000000001, 0.9675675675675711], 
      Hue[0.7, 0.9375000000000002, 0.9675675675675711], 
      Hue[0.7, 0.0625, 0.9810810810810847], 
      Hue[0.7, 0.125, 0.9810810810810847], 
      Hue[0.7, 0.1875, 0.9810810810810847], 
      Hue[0.7, 0.25, 0.9810810810810847], 
      Hue[0.7, 0.3125, 0.9810810810810847], 
      Hue[0.7, 0.375, 0.9810810810810847], 
      Hue[0.7, 0.4375, 0.9810810810810847], 
      Hue[0.7, 0.5, 0.9810810810810847], 
      Hue[0.7, 0.5625, 0.9810810810810847], 
      Hue[0.7, 0.625, 0.9810810810810847], 
      Hue[0.7, 0.6874999999999999, 0.9810810810810847], 
      Hue[0.7, 0.75, 0.9810810810810847], 
      Hue[0.7, 0.8125000000000001, 0.9810810810810847], 
      Hue[0.7, 0.8750000000000001, 0.9810810810810847], 
      Hue[0.7, 0.9375000000000002, 0.9810810810810847], 
      Hue[0.7, 0.0625, 0.9945945945945983], 
      Hue[0.7, 0.125, 0.9945945945945983], 
      Hue[0.7, 0.1875, 0.9945945945945983], 
      Hue[0.7, 0.25, 0.9945945945945983], 
      Hue[0.7, 0.3125, 0.9945945945945983], 
      Hue[0.7, 0.375, 0.9945945945945983], 
      Hue[0.7, 0.4375, 0.9945945945945983], 
      Hue[0.7, 0.5, 0.9945945945945983], 
      Hue[0.7, 0.5625, 0.9945945945945983], 
      Hue[0.7, 0.625, 0.9945945945945983], 
      Hue[0.7, 0.6874999999999999, 0.9945945945945983], 
      Hue[0.7, 0.75, 0.9945945945945983], 
      Hue[0.7, 0.8125000000000001, 0.9945945945945983], 
      Hue[0.7, 0.8750000000000001, 0.9945945945945983], 
      Hue[0.7, 0.9375000000000002, 0.9945945945945983], 
      Hue[0.7, 0.0625, 1.0081081081081118`], 
      Hue[0.7, 0.125, 1.0081081081081118`], 
      Hue[0.7, 0.1875, 1.0081081081081118`], 
      Hue[0.7, 0.25, 1.0081081081081118`], 
      Hue[0.7, 0.3125, 1.0081081081081118`], 
      Hue[0.7, 0.375, 1.0081081081081118`], 
      Hue[0.7, 0.4375, 1.0081081081081118`], 
      Hue[0.7, 0.5, 1.0081081081081118`], 
      Hue[0.7, 0.5625, 1.0081081081081118`], 
      Hue[0.7, 0.625, 1.0081081081081118`], 
      Hue[0.7, 0.6874999999999999, 1.0081081081081118`], 
      Hue[0.7, 0.75, 1.0081081081081118`], 
      Hue[0.7, 0.8125000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.8750000000000001, 1.0081081081081118`], 
      Hue[0.7, 0.9375000000000002, 1.0081081081081118`], 
      Hue[0.7, 0.0625, 1.0216216216216254`], 
      Hue[0.7, 0.125, 1.0216216216216254`], 
      Hue[0.7, 0.1875, 1.0216216216216254`], 
      Hue[0.7, 0.25, 1.0216216216216254`], 
      Hue[0.7, 0.3125, 1.0216216216216254`], 
      Hue[0.7, 0.375, 1.0216216216216254`], 
      Hue[0.7, 0.4375, 1.0216216216216254`], 
      Hue[0.7, 0.5, 1.0216216216216254`], 
      Hue[0.7, 0.5625, 1.0216216216216254`], 
      Hue[0.7, 0.625, 1.0216216216216254`], 
      Hue[0.7, 0.6874999999999999, 1.0216216216216254`], 
      Hue[0.7, 0.75, 1.0216216216216254`], 
      Hue[0.7, 0.8125000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.8750000000000001, 1.0216216216216254`], 
      Hue[0.7, 0.9375000000000002, 1.0216216216216254`], 
      Hue[0.7, 0.0625, 1.035135135135139], 
      Hue[0.7, 0.125, 1.035135135135139], 
      Hue[0.7, 0.1875, 1.035135135135139], 
      Hue[0.7, 0.25, 1.035135135135139], 
      Hue[0.7, 0.3125, 1.035135135135139], 
      Hue[0.7, 0.375, 1.035135135135139], 
      Hue[0.7, 0.4375, 1.035135135135139], 
      Hue[0.7, 0.5, 1.035135135135139], 
      Hue[0.7, 0.5625, 1.035135135135139], 
      Hue[0.7, 0.625, 1.035135135135139], 
      Hue[0.7, 0.6874999999999999, 1.035135135135139], 
      Hue[0.7, 0.75, 1.035135135135139], 
      Hue[0.7, 0.8125000000000001, 1.035135135135139], 
      Hue[0.7, 0.8750000000000001, 1.035135135135139], 
      Hue[0.7, 0.9375000000000002, 1.035135135135139], 
      Hue[0.7, 0.0625, 1.0486486486486526`], 
      Hue[0.7, 0.125, 1.0486486486486526`], 
      Hue[0.7, 0.1875, 1.0486486486486526`], 
      Hue[0.7, 0.25, 1.0486486486486526`], 
      Hue[0.7, 0.3125, 1.0486486486486526`], 
      Hue[0.7, 0.375, 1.0486486486486526`], 
      Hue[0.7, 0.4375, 1.0486486486486526`], 
      Hue[0.7, 0.5, 1.0486486486486526`], 
      Hue[0.7, 0.5625, 1.0486486486486526`], 
      Hue[0.7, 0.625, 1.0486486486486526`], 
      Hue[0.7, 0.6874999999999999, 1.0486486486486526`], 
      Hue[0.7, 0.75, 1.0486486486486526`], 
      Hue[0.7, 0.8125000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.8750000000000001, 1.0486486486486526`], 
      Hue[0.7, 0.9375000000000002, 1.0486486486486526`], 
      Hue[0.7, 0.0625, 1.0621621621621662`], 
      Hue[0.7, 0.125, 1.0621621621621662`], 
      Hue[0.7, 0.1875, 1.0621621621621662`], 
      Hue[0.7, 0.25, 1.0621621621621662`], 
      Hue[0.7, 0.3125, 1.0621621621621662`], 
      Hue[0.7, 0.375, 1.0621621621621662`], 
      Hue[0.7, 0.4375, 1.0621621621621662`], 
      Hue[0.7, 0.5, 1.0621621621621662`], 
      Hue[0.7, 0.5625, 1.0621621621621662`], 
      Hue[0.7, 0.625, 1.0621621621621662`], 
      Hue[0.7, 0.6874999999999999, 1.0621621621621662`], 
      Hue[0.7, 0.75, 1.0621621621621662`], 
      Hue[0.7, 0.8125000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.8750000000000001, 1.0621621621621662`], 
      Hue[0.7, 0.9375000000000002, 1.0621621621621662`], 
      Hue[0.7, 0.0625, 1.0756756756756798`], 
      Hue[0.7, 0.125, 1.0756756756756798`], 
      Hue[0.7, 0.1875, 1.0756756756756798`], 
      Hue[0.7, 0.25, 1.0756756756756798`], 
      Hue[0.7, 0.3125, 1.0756756756756798`], 
      Hue[0.7, 0.375, 1.0756756756756798`], 
      Hue[0.7, 0.4375, 1.0756756756756798`], 
      Hue[0.7, 0.5, 1.0756756756756798`], 
      Hue[0.7, 0.5625, 1.0756756756756798`], 
      Hue[0.7, 0.625, 1.0756756756756798`], 
      Hue[0.7, 0.6874999999999999, 1.0756756756756798`], 
      Hue[0.7, 0.75, 1.0756756756756798`], 
      Hue[0.7, 0.8125000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.8750000000000001, 1.0756756756756798`], 
      Hue[0.7, 0.9375000000000002, 1.0756756756756798`], 
      Hue[0.7, 0.0625, 1.0891891891891934`], 
      Hue[0.7, 0.125, 1.0891891891891934`], 
      Hue[0.7, 0.1875, 1.0891891891891934`], 
      Hue[0.7, 0.25, 1.0891891891891934`], 
      Hue[0.7, 0.3125, 1.0891891891891934`], 
      Hue[0.7, 0.375, 1.0891891891891934`], 
      Hue[0.7, 0.4375, 1.0891891891891934`], 
      Hue[0.7, 0.5, 1.0891891891891934`], 
      Hue[0.7, 0.5625, 1.0891891891891934`], 
      Hue[0.7, 0.625, 1.0891891891891934`], 
      Hue[0.7, 0.6874999999999999, 1.0891891891891934`], 
      Hue[0.7, 0.75, 1.0891891891891934`], 
      Hue[0.7, 0.8125000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.8750000000000001, 1.0891891891891934`], 
      Hue[0.7, 0.9375000000000002, 1.0891891891891934`], 
      Hue[0.7, 0.0625, 1.102702702702707], 
      Hue[0.7, 0.125, 1.102702702702707], 
      Hue[0.7, 0.1875, 1.102702702702707], 
      Hue[0.7, 0.25, 1.102702702702707], 
      Hue[0.7, 0.3125, 1.102702702702707], 
      Hue[0.7, 0.375, 1.102702702702707], 
      Hue[0.7, 0.4375, 1.102702702702707], 
      Hue[0.7, 0.5, 1.102702702702707], 
      Hue[0.7, 0.5625, 1.102702702702707], 
      Hue[0.7, 0.625, 1.102702702702707], 
      Hue[0.7, 0.6874999999999999, 1.102702702702707], 
      Hue[0.7, 0.75, 1.102702702702707], 
      Hue[0.7, 0.8125000000000001, 1.102702702702707], 
      Hue[0.7, 0.8750000000000001, 1.102702702702707], 
      Hue[0.7, 0.9375000000000002, 1.102702702702707], 
      Hue[0.7, 0.0625, 1.1162162162162206`], 
      Hue[0.7, 0.125, 1.1162162162162206`], 
      Hue[0.7, 0.1875, 1.1162162162162206`], 
      Hue[0.7, 0.25, 1.1162162162162206`], 
      Hue[0.7, 0.3125, 1.1162162162162206`], 
      Hue[0.7, 0.375, 1.1162162162162206`], 
      Hue[0.7, 0.4375, 1.1162162162162206`], 
      Hue[0.7, 0.5, 1.1162162162162206`], 
      Hue[0.7, 0.5625, 1.1162162162162206`], 
      Hue[0.7, 0.625, 1.1162162162162206`], 
      Hue[0.7, 0.6874999999999999, 1.1162162162162206`], 
      Hue[0.7, 0.75, 1.1162162162162206`], 
      Hue[0.7, 0.8125000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.8750000000000001, 1.1162162162162206`], 
      Hue[0.7, 0.9375000000000002, 1.1162162162162206`], 
      Hue[0.7, 0.0625, 1.1297297297297342`], 
      Hue[0.7, 0.125, 1.1297297297297342`], 
      Hue[0.7, 0.1875, 1.1297297297297342`], 
      Hue[0.7, 0.25, 1.1297297297297342`], 
      Hue[0.7, 0.3125, 1.1297297297297342`], 
      Hue[0.7, 0.375, 1.1297297297297342`], 
      Hue[0.7, 0.4375, 1.1297297297297342`], 
      Hue[0.7, 0.5, 1.1297297297297342`], 
      Hue[0.7, 0.5625, 1.1297297297297342`], 
      Hue[0.7, 0.625, 1.1297297297297342`], 
      Hue[0.7, 0.6874999999999999, 1.1297297297297342`], 
      Hue[0.7, 0.75, 1.1297297297297342`], 
      Hue[0.7, 0.8125000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.8750000000000001, 1.1297297297297342`], 
      Hue[0.7, 0.9375000000000002, 1.1297297297297342`], 
      Hue[0.7, 0.0625, 1.1432432432432478`], 
      Hue[0.7, 0.125, 1.1432432432432478`], 
      Hue[0.7, 0.1875, 1.1432432432432478`], 
      Hue[0.7, 0.25, 1.1432432432432478`], 
      Hue[0.7, 0.3125, 1.1432432432432478`], 
      Hue[0.7, 0.375, 1.1432432432432478`], 
      Hue[0.7, 0.4375, 1.1432432432432478`], 
      Hue[0.7, 0.5, 1.1432432432432478`], 
      Hue[0.7, 0.5625, 1.1432432432432478`], 
      Hue[0.7, 0.625, 1.1432432432432478`], 
      Hue[0.7, 0.6874999999999999, 1.1432432432432478`], 
      Hue[0.7, 0.75, 1.1432432432432478`], 
      Hue[0.7, 0.8125000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.8750000000000001, 1.1432432432432478`], 
      Hue[0.7, 0.9375000000000002, 1.1432432432432478`], 
      Hue[0.7, 0.0625, 1.1567567567567614`], 
      Hue[0.7, 0.125, 1.1567567567567614`], 
      Hue[0.7, 0.1875, 1.1567567567567614`], 
      Hue[0.7, 0.25, 1.1567567567567614`], 
      Hue[0.7, 0.3125, 1.1567567567567614`], 
      Hue[0.7, 0.375, 1.1567567567567614`], 
      Hue[0.7, 0.4375, 1.1567567567567614`], 
      Hue[0.7, 0.5, 1.1567567567567614`], 
      Hue[0.7, 0.5625, 1.1567567567567614`], 
      Hue[0.7, 0.625, 1.1567567567567614`], 
      Hue[0.7, 0.6874999999999999, 1.1567567567567614`], 
      Hue[0.7, 0.75, 1.1567567567567614`], 
      Hue[0.7, 0.8125000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.8750000000000001, 1.1567567567567614`], 
      Hue[0.7, 0.9375000000000002, 1.1567567567567614`], 
      Hue[0.7, 0.0625, 1.170270270270275], 
      Hue[0.7, 0.125, 1.170270270270275], 
      Hue[0.7, 0.1875, 1.170270270270275], 
      Hue[0.7, 0.25, 1.170270270270275], 
      Hue[0.7, 0.3125, 1.170270270270275], 
      Hue[0.7, 0.375, 1.170270270270275], 
      Hue[0.7, 0.4375, 1.170270270270275], 
      Hue[0.7, 0.5, 1.170270270270275], 
      Hue[0.7, 0.5625, 1.170270270270275], 
      Hue[0.7, 0.625, 1.170270270270275], 
      Hue[0.7, 0.6874999999999999, 1.170270270270275], 
      Hue[0.7, 0.75, 1.170270270270275], 
      Hue[0.7, 0.8125000000000001, 1.170270270270275], 
      Hue[0.7, 0.8750000000000001, 1.170270270270275], 
      Hue[0.7, 0.9375000000000002, 1.170270270270275], 
      Hue[0.7, 0.0625, 1.1837837837837886`], 
      Hue[0.7, 0.125, 1.1837837837837886`], 
      Hue[0.7, 0.1875, 1.1837837837837886`], 
      Hue[0.7, 0.25, 1.1837837837837886`], 
      Hue[0.7, 0.3125, 1.1837837837837886`], 
      Hue[0.7, 0.375, 1.1837837837837886`], 
      Hue[0.7, 0.4375, 1.1837837837837886`], 
      Hue[0.7, 0.5, 1.1837837837837886`], 
      Hue[0.7, 0.5625, 1.1837837837837886`], 
      Hue[0.7, 0.625, 1.1837837837837886`], 
      Hue[0.7, 0.6874999999999999, 1.1837837837837886`], 
      Hue[0.7, 0.75, 1.1837837837837886`], 
      Hue[0.7, 0.8125000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.8750000000000001, 1.1837837837837886`], 
      Hue[0.7, 0.9375000000000002, 1.1837837837837886`], 
      Hue[0.7, 0.0625, 1.1972972972973022`], 
      Hue[0.7, 0.125, 1.1972972972973022`], 
      Hue[0.7, 0.1875, 1.1972972972973022`], 
      Hue[0.7, 0.25, 1.1972972972973022`], 
      Hue[0.7, 0.3125, 1.1972972972973022`], 
      Hue[0.7, 0.375, 1.1972972972973022`], 
      Hue[0.7, 0.4375, 1.1972972972973022`], 
      Hue[0.7, 0.5, 1.1972972972973022`], 
      Hue[0.7, 0.5625, 1.1972972972973022`], 
      Hue[0.7, 0.625, 1.1972972972973022`], 
      Hue[0.7, 0.6874999999999999, 1.1972972972973022`], 
      Hue[0.7, 0.75, 1.1972972972973022`], 
      Hue[0.7, 0.8125000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.8750000000000001, 1.1972972972973022`], 
      Hue[0.7, 0.9375000000000002, 1.1972972972973022`], 
      Hue[0.7, 0.0625, 1.2108108108108158`], 
      Hue[0.7, 0.125, 1.2108108108108158`], 
      Hue[0.7, 0.1875, 1.2108108108108158`], 
      Hue[0.7, 0.25, 1.2108108108108158`], 
      Hue[0.7, 0.3125, 1.2108108108108158`], 
      Hue[0.7, 0.375, 1.2108108108108158`], 
      Hue[0.7, 0.4375, 1.2108108108108158`], 
      Hue[0.7, 0.5, 1.2108108108108158`], 
      Hue[0.7, 0.5625, 1.2108108108108158`], 
      Hue[0.7, 0.625, 1.2108108108108158`], 
      Hue[0.7, 0.6874999999999999, 1.2108108108108158`], 
      Hue[0.7, 0.75, 1.2108108108108158`], 
      Hue[0.7, 0.8125000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.8750000000000001, 1.2108108108108158`], 
      Hue[0.7, 0.9375000000000002, 1.2108108108108158`], 
      Hue[0.7, 0.0625, 1.2243243243243294`], 
      Hue[0.7, 0.125, 1.2243243243243294`], 
      Hue[0.7, 0.1875, 1.2243243243243294`], 
      Hue[0.7, 0.25, 1.2243243243243294`], 
      Hue[0.7, 0.3125, 1.2243243243243294`], 
      Hue[0.7, 0.375, 1.2243243243243294`], 
      Hue[0.7, 0.4375, 1.2243243243243294`], 
      Hue[0.7, 0.5, 1.2243243243243294`], 
      Hue[0.7, 0.5625, 1.2243243243243294`], 
      Hue[0.7, 0.625, 1.2243243243243294`], 
      Hue[0.7, 0.6874999999999999, 1.2243243243243294`], 
      Hue[0.7, 0.75, 1.2243243243243294`], 
      Hue[0.7, 0.8125000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.8750000000000001, 1.2243243243243294`], 
      Hue[0.7, 0.9375000000000002, 1.2243243243243294`], 
      Hue[0.7, 0.0625, 1.237837837837843], 
      Hue[0.7, 0.125, 1.237837837837843], 
      Hue[0.7, 0.1875, 1.237837837837843], 
      Hue[0.7, 0.25, 1.237837837837843], 
      Hue[0.7, 0.3125, 1.237837837837843], 
      Hue[0.7, 0.375, 1.237837837837843], 
      Hue[0.7, 0.4375, 1.237837837837843], 
      Hue[0.7, 0.5, 1.237837837837843], 
      Hue[0.7, 0.5625, 1.237837837837843], 
      Hue[0.7, 0.625, 1.237837837837843], 
      Hue[0.7, 0.6874999999999999, 1.237837837837843], 
      Hue[0.7, 0.75, 1.237837837837843], 
      Hue[0.7, 0.8125000000000001, 1.237837837837843], 
      Hue[0.7, 0.8750000000000001, 1.237837837837843], 
      Hue[0.7, 0.9375000000000002, 1.237837837837843], 
      Hue[0.7, 0.0625, 1.2513513513513566`], 
      Hue[0.7, 0.125, 1.2513513513513566`], 
      Hue[0.7, 0.1875, 1.2513513513513566`], 
      Hue[0.7, 0.25, 1.2513513513513566`], 
      Hue[0.7, 0.3125, 1.2513513513513566`], 
      Hue[0.7, 0.375, 1.2513513513513566`], 
      Hue[0.7, 0.4375, 1.2513513513513566`], 
      Hue[0.7, 0.5, 1.2513513513513566`], 
      Hue[0.7, 0.5625, 1.2513513513513566`], 
      Hue[0.7, 0.625, 1.2513513513513566`], 
      Hue[0.7, 0.6874999999999999, 1.2513513513513566`], 
      Hue[0.7, 0.75, 1.2513513513513566`], 
      Hue[0.7, 0.8125000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.8750000000000001, 1.2513513513513566`], 
      Hue[0.7, 0.9375000000000002, 1.2513513513513566`], 
      Hue[0.7, 0.0625, 1.2648648648648702`], 
      Hue[0.7, 0.125, 1.2648648648648702`], 
      Hue[0.7, 0.1875, 1.2648648648648702`], 
      Hue[0.7, 0.25, 1.2648648648648702`], 
      Hue[0.7, 0.3125, 1.2648648648648702`], 
      Hue[0.7, 0.375, 1.2648648648648702`], 
      Hue[0.7, 0.4375, 1.2648648648648702`], 
      Hue[0.7, 0.5, 1.2648648648648702`], 
      Hue[0.7, 0.5625, 1.2648648648648702`], 
      Hue[0.7, 0.625, 1.2648648648648702`], 
      Hue[0.7, 0.6874999999999999, 1.2648648648648702`], 
      Hue[0.7, 0.75, 1.2648648648648702`], 
      Hue[0.7, 0.8125000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.8750000000000001, 1.2648648648648702`], 
      Hue[0.7, 0.9375000000000002, 1.2648648648648702`], 
      Hue[0.7, 0.0625, 1.2783783783783838`], 
      Hue[0.7, 0.125, 1.2783783783783838`], 
      Hue[0.7, 0.1875, 1.2783783783783838`], 
      Hue[0.7, 0.25, 1.2783783783783838`], 
      Hue[0.7, 0.3125, 1.2783783783783838`], 
      Hue[0.7, 0.375, 1.2783783783783838`], 
      Hue[0.7, 0.4375, 1.2783783783783838`], 
      Hue[0.7, 0.5, 1.2783783783783838`], 
      Hue[0.7, 0.5625, 1.2783783783783838`], 
      Hue[0.7, 0.625, 1.2783783783783838`], 
      Hue[0.7, 0.6874999999999999, 1.2783783783783838`], 
      Hue[0.7, 0.75, 1.2783783783783838`], 
      Hue[0.7, 0.8125000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.8750000000000001, 1.2783783783783838`], 
      Hue[0.7, 0.9375000000000002, 1.2783783783783838`], 
      Hue[0.7, 0.0625, 1.2918918918918973`], 
      Hue[0.7, 0.125, 1.2918918918918973`], 
      Hue[0.7, 0.1875, 1.2918918918918973`], 
      Hue[0.7, 0.25, 1.2918918918918973`], 
      Hue[0.7, 0.3125, 1.2918918918918973`], 
      Hue[0.7, 0.375, 1.2918918918918973`], 
      Hue[0.7, 0.4375, 1.2918918918918973`], 
      Hue[0.7, 0.5, 1.2918918918918973`], 
      Hue[0.7, 0.5625, 1.2918918918918973`], 
      Hue[0.7, 0.625, 1.2918918918918973`], 
      Hue[0.7, 0.6874999999999999, 1.2918918918918973`], 
      Hue[0.7, 0.75, 1.2918918918918973`], 
      Hue[0.7, 0.8125000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.8750000000000001, 1.2918918918918973`], 
      Hue[0.7, 0.9375000000000002, 1.2918918918918973`], 
      Hue[0.7, 0.0625, 1.305405405405411], 
      Hue[0.7, 0.125, 1.305405405405411], 
      Hue[0.7, 0.1875, 1.305405405405411], 
      Hue[0.7, 0.25, 1.305405405405411], 
      Hue[0.7, 0.3125, 1.305405405405411], 
      Hue[0.7, 0.375, 1.305405405405411], 
      Hue[0.7, 0.4375, 1.305405405405411], 
      Hue[0.7, 0.5, 1.305405405405411], 
      Hue[0.7, 0.5625, 1.305405405405411], 
      Hue[0.7, 0.625, 1.305405405405411], 
      Hue[0.7, 0.6874999999999999, 1.305405405405411], 
      Hue[0.7, 0.75, 1.305405405405411], 
      Hue[0.7, 0.8125000000000001, 1.305405405405411], 
      Hue[0.7, 0.8750000000000001, 1.305405405405411], 
      Hue[0.7, 0.9375000000000002, 1.305405405405411], 
      Hue[0.7, 0.0625, 1.3189189189189245`], 
      Hue[0.7, 0.125, 1.3189189189189245`], 
      Hue[0.7, 0.1875, 1.3189189189189245`], 
      Hue[0.7, 0.25, 1.3189189189189245`], 
      Hue[0.7, 0.3125, 1.3189189189189245`], 
      Hue[0.7, 0.375, 1.3189189189189245`], 
      Hue[0.7, 0.4375, 1.3189189189189245`], 
      Hue[0.7, 0.5, 1.3189189189189245`], 
      Hue[0.7, 0.5625, 1.3189189189189245`], 
      Hue[0.7, 0.625, 1.3189189189189245`], 
      Hue[0.7, 0.6874999999999999, 1.3189189189189245`], 
      Hue[0.7, 0.75, 1.3189189189189245`], 
      Hue[0.7, 0.8125000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.8750000000000001, 1.3189189189189245`], 
      Hue[0.7, 0.9375000000000002, 1.3189189189189245`], 
      Hue[0.7, 0.0625, 1.3324324324324381`], 
      Hue[0.7, 0.125, 1.3324324324324381`], 
      Hue[0.7, 0.1875, 1.3324324324324381`], 
      Hue[0.7, 0.25, 1.3324324324324381`], 
      Hue[0.7, 0.3125, 1.3324324324324381`], 
      Hue[0.7, 0.375, 1.3324324324324381`], 
      Hue[0.7, 0.4375, 1.3324324324324381`], 
      Hue[0.7, 0.5, 1.3324324324324381`], 
      Hue[0.7, 0.5625, 1.3324324324324381`], 
      Hue[0.7, 0.625, 1.3324324324324381`], 
      Hue[0.7, 0.6874999999999999, 1.3324324324324381`], 
      Hue[0.7, 0.75, 1.3324324324324381`], 
      Hue[0.7, 0.8125000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.8750000000000001, 1.3324324324324381`], 
      Hue[0.7, 0.9375000000000002, 1.3324324324324381`], 
      Hue[0.7, 0.0625, 1.3459459459459517`], 
      Hue[0.7, 0.125, 1.3459459459459517`], 
      Hue[0.7, 0.1875, 1.3459459459459517`], 
      Hue[0.7, 0.25, 1.3459459459459517`], 
      Hue[0.7, 0.3125, 1.3459459459459517`], 
      Hue[0.7, 0.375, 1.3459459459459517`], 
      Hue[0.7, 0.4375, 1.3459459459459517`], 
      Hue[0.7, 0.5, 1.3459459459459517`], 
      Hue[0.7, 0.5625, 1.3459459459459517`], 
      Hue[0.7, 0.625, 1.3459459459459517`], 
      Hue[0.7, 0.6874999999999999, 1.3459459459459517`], 
      Hue[0.7, 0.75, 1.3459459459459517`], 
      Hue[0.7, 0.8125000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.8750000000000001, 1.3459459459459517`], 
      Hue[0.7, 0.9375000000000002, 1.3459459459459517`], 
      Hue[0.7, 0.0625, 1.3594594594594653`], 
      Hue[0.7, 0.125, 1.3594594594594653`], 
      Hue[0.7, 0.1875, 1.3594594594594653`], 
      Hue[0.7, 0.25, 1.3594594594594653`], 
      Hue[0.7, 0.3125, 1.3594594594594653`], 
      Hue[0.7, 0.375, 1.3594594594594653`], 
      Hue[0.7, 0.4375, 1.3594594594594653`], 
      Hue[0.7, 0.5, 1.3594594594594653`], 
      Hue[0.7, 0.5625, 1.3594594594594653`], 
      Hue[0.7, 0.625, 1.3594594594594653`], 
      Hue[0.7, 0.6874999999999999, 1.3594594594594653`], 
      Hue[0.7, 0.75, 1.3594594594594653`], 
      Hue[0.7, 0.8125000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.8750000000000001, 1.3594594594594653`], 
      Hue[0.7, 0.9375000000000002, 1.3594594594594653`], 
      Hue[0.7, 0.0625, 1.372972972972979], 
      Hue[0.7, 0.125, 1.372972972972979], 
      Hue[0.7, 0.1875, 1.372972972972979], 
      Hue[0.7, 0.25, 1.372972972972979], 
      Hue[0.7, 0.3125, 1.372972972972979], 
      Hue[0.7, 0.375, 1.372972972972979], 
      Hue[0.7, 0.4375, 1.372972972972979], 
      Hue[0.7, 0.5, 1.372972972972979], 
      Hue[0.7, 0.5625, 1.372972972972979], 
      Hue[0.7, 0.625, 1.372972972972979], 
      Hue[0.7, 0.6874999999999999, 1.372972972972979], 
      Hue[0.7, 0.75, 1.372972972972979], 
      Hue[0.7, 0.8125000000000001, 1.372972972972979], 
      Hue[0.7, 0.8750000000000001, 1.372972972972979], 
      Hue[0.7, 0.9375000000000002, 1.372972972972979], 
      Hue[0.7, 0.0625, 1.3864864864864925`], 
      Hue[0.7, 0.125, 1.3864864864864925`], 
      Hue[0.7, 0.1875, 1.3864864864864925`], 
      Hue[0.7, 0.25, 1.3864864864864925`], 
      Hue[0.7, 0.3125, 1.3864864864864925`], 
      Hue[0.7, 0.375, 1.3864864864864925`], 
      Hue[0.7, 0.4375, 1.3864864864864925`], 
      Hue[0.7, 0.5, 1.3864864864864925`], 
      Hue[0.7, 0.5625, 1.3864864864864925`], 
      Hue[0.7, 0.625, 1.3864864864864925`], 
      Hue[0.7, 0.6874999999999999, 1.3864864864864925`], 
      Hue[0.7, 0.75, 1.3864864864864925`], 
      Hue[0.7, 0.8125000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.8750000000000001, 1.3864864864864925`], 
      Hue[0.7, 0.9375000000000002, 1.3864864864864925`], 
      Hue[0.7, 0.0625, 1.4], 
      Hue[0.7, 0.125, 1.4], 
      Hue[0.7, 0.1875, 1.4], 
      Hue[0.7, 0.25, 1.4], 
      Hue[0.7, 0.3125, 1.4], 
      Hue[0.7, 0.375, 1.4], 
      Hue[0.7, 0.4375, 1.4], 
      Hue[0.7, 0.5, 1.4], 
      Hue[0.7, 0.5625, 1.4], 
      Hue[0.7, 0.625, 1.4], 
      Hue[0.7, 0.6874999999999999, 1.4], 
      Hue[0.7, 0.75, 1.4], 
      Hue[0.7, 0.8125000000000001, 1.4], 
      Hue[0.7, 0.8750000000000001, 1.4], 
      Hue[0.7, 0.9375000000000002, 1.4], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.013513513513513513`, 0.525], 
      Hue[0.7, 0., 0.525], 
      Hue[0.7, 0.027027027027027025`, 0.525], 
      Hue[0.7, 0.04054054054054054, 0.525], 
      Hue[0.7, 0.05405405405405405, 0.525], 
      Hue[0.7, 0.06756756756756756, 0.525], 
      Hue[0.7, 0.08108108108108107, 0.525], 
      Hue[0.7, 0.09459459459459457, 0.525], 
      Hue[0.7, 0.10810810810810809`, 0.525], 
      Hue[0.7, 0.1216216216216216, 0.525], 
      Hue[0.7, 0.13513513513513511`, 0.525], 
      Hue[0.7, 0.1486486486486486, 0.525], 
      Hue[0.7, 0.16216216216216214`, 0.525], 
      Hue[0.7, 0.17567567567567566`, 0.525], 
      Hue[0.7, 0.18918918918918914`, 0.525], 
      Hue[0.7, 0.20270270270270266`, 0.525], 
      Hue[0.7, 0.21621621621621617`, 0.525], 
      Hue[0.7, 0.2297297297297297, 0.525], 
      Hue[0.7, 0.2432432432432432, 0.525], 
      Hue[0.7, 0.2567567567567567, 0.525], 
      Hue[0.7, 0.27027027027027023`, 0.525], 
      Hue[0.7, 0.2837837837837837, 0.525], 
      Hue[0.7, 0.2972972972972972, 0.525], 
      Hue[0.7, 0.31081081081081074`, 0.525], 
      Hue[0.7, 0.3243243243243243, 0.525], 
      Hue[0.7, 0.33783783783783783`, 0.525], 
      Hue[0.7, 0.35135135135135137`, 0.525], 
      Hue[0.7, 0.3648648648648649, 0.525], 
      Hue[0.7, 0.37837837837837845`, 0.525], 
      Hue[0.7, 0.391891891891892, 0.525], 
      Hue[0.7, 0.40540540540540554`, 0.525], 
      Hue[0.7, 0.4189189189189191, 0.525], 
      Hue[0.7, 0.4324324324324326, 0.525], 
      Hue[0.7, 0.44594594594594616`, 0.525], 
      Hue[0.7, 0.4594594594594597, 0.525], 
      Hue[0.7, 0.47297297297297325`, 0.525], 
      Hue[0.7, 0.4864864864864868, 0.525], 
      Hue[0.7, 0.5000000000000003, 0.525], 
      Hue[0.7, 0.5135135135135139, 0.525], 
      Hue[0.7, 0.5270270270270274, 0.525], 
      Hue[0.7, 0.540540540540541, 0.525], 
      Hue[0.7, 0.5540540540540545, 0.525], 
      Hue[0.7, 0.5675675675675681, 0.525], 
      Hue[0.7, 0.5810810810810816, 0.525], 
      Hue[0.7, 0.5945945945945952, 0.525], 
      Hue[0.7, 0.6081081081081087, 0.525], 
      Hue[0.7, 0.6216216216216223, 0.525], 
      Hue[0.7, 0.6351351351351358, 0.525], 
      Hue[0.7, 0.6486486486486492, 0.525], 
      Hue[0.7, 0.6621621621621628, 0.525], 
      Hue[0.7, 0.6756756756756763, 0.525], 
      Hue[0.7, 0.6891891891891899, 0.525], 
      Hue[0.7, 0.7027027027027034, 0.525], 
      Hue[0.7, 0.716216216216217, 0.525], 
      Hue[0.7, 0.7297297297297305, 0.525], 
      Hue[0.7, 0.7432432432432441, 0.525], 
      Hue[0.7, 0.7567567567567576, 0.525], 
      Hue[0.7, 0.7702702702702712, 0.525], 
      Hue[0.7, 0.7837837837837847, 0.525], 
      Hue[0.7, 0.7972972972972983, 0.525], 
      Hue[0.7, 0.8108108108108117, 0.525], 
      Hue[0.7, 0.8243243243243253, 0.525], 
      Hue[0.7, 0.8378378378378389, 0.525], 
      Hue[0.7, 0.8513513513513524, 0.525], 
      Hue[0.7, 0.864864864864866, 0.525], 
      Hue[0.7, 0.8783783783783795, 0.525], 
      Hue[0.7, 0.8918918918918931, 0.525], 
      Hue[0.7, 0.9054054054054066, 0.525], 
      Hue[0.7, 0.9189189189189202, 0.525], 
      Hue[0.7, 0.9324324324324337, 0.525], 
      Hue[0.7, 0.9459459459459473, 0.525], 
      Hue[0.7, 0.9594594594594608, 0.525], 
      Hue[0.7, 0.9729729729729744, 0.525], 
      Hue[0.7, 0.9864864864864878, 0.525], 
      Hue[0.7, 1., 0.525], 
      Hue[0.7, 0.013513513513513513`, 0.65], 
      Hue[0.7, 0., 0.65], 
      Hue[0.7, 0.027027027027027025`, 0.65], 
      Hue[0.7, 0.04054054054054054, 0.65], 
      Hue[0.7, 0.05405405405405405, 0.65], 
      Hue[0.7, 0.06756756756756756, 0.65], 
      Hue[0.7, 0.08108108108108107, 0.65], 
      Hue[0.7, 0.09459459459459457, 0.65], 
      Hue[0.7, 0.10810810810810809`, 0.65], 
      Hue[0.7, 0.1216216216216216, 0.65], 
      Hue[0.7, 0.13513513513513511`, 0.65], 
      Hue[0.7, 0.1486486486486486, 0.65], 
      Hue[0.7, 0.16216216216216214`, 0.65], 
      Hue[0.7, 0.17567567567567566`, 0.65], 
      Hue[0.7, 0.18918918918918914`, 0.65], 
      Hue[0.7, 0.20270270270270266`, 0.65], 
      Hue[0.7, 0.21621621621621617`, 0.65], 
      Hue[0.7, 0.2297297297297297, 0.65], 
      Hue[0.7, 0.2432432432432432, 0.65], 
      Hue[0.7, 0.2567567567567567, 0.65], 
      Hue[0.7, 0.27027027027027023`, 0.65], 
      Hue[0.7, 0.2837837837837837, 0.65], 
      Hue[0.7, 0.2972972972972972, 0.65], 
      Hue[0.7, 0.31081081081081074`, 0.65], 
      Hue[0.7, 0.3243243243243243, 0.65], 
      Hue[0.7, 0.33783783783783783`, 0.65], 
      Hue[0.7, 0.35135135135135137`, 0.65], 
      Hue[0.7, 0.3648648648648649, 0.65], 
      Hue[0.7, 0.37837837837837845`, 0.65], 
      Hue[0.7, 0.391891891891892, 0.65], 
      Hue[0.7, 0.40540540540540554`, 0.65], 
      Hue[0.7, 0.4189189189189191, 0.65], 
      Hue[0.7, 0.4324324324324326, 0.65], 
      Hue[0.7, 0.44594594594594616`, 0.65], 
      Hue[0.7, 0.4594594594594597, 0.65], 
      Hue[0.7, 0.47297297297297325`, 0.65], 
      Hue[0.7, 0.4864864864864868, 0.65], 
      Hue[0.7, 0.5000000000000003, 0.65], 
      Hue[0.7, 0.5135135135135139, 0.65], 
      Hue[0.7, 0.5270270270270274, 0.65], 
      Hue[0.7, 0.540540540540541, 0.65], 
      Hue[0.7, 0.5540540540540545, 0.65], 
      Hue[0.7, 0.5675675675675681, 0.65], 
      Hue[0.7, 0.5810810810810816, 0.65], 
      Hue[0.7, 0.5945945945945952, 0.65], 
      Hue[0.7, 0.6081081081081087, 0.65], 
      Hue[0.7, 0.6216216216216223, 0.65], 
      Hue[0.7, 0.6351351351351358, 0.65], 
      Hue[0.7, 0.6486486486486492, 0.65], 
      Hue[0.7, 0.6621621621621628, 0.65], 
      Hue[0.7, 0.6756756756756763, 0.65], 
      Hue[0.7, 0.6891891891891899, 0.65], 
      Hue[0.7, 0.7027027027027034, 0.65], 
      Hue[0.7, 0.716216216216217, 0.65], 
      Hue[0.7, 0.7297297297297305, 0.65], 
      Hue[0.7, 0.7432432432432441, 0.65], 
      Hue[0.7, 0.7567567567567576, 0.65], 
      Hue[0.7, 0.7702702702702712, 0.65], 
      Hue[0.7, 0.7837837837837847, 0.65], 
      Hue[0.7, 0.7972972972972983, 0.65], 
      Hue[0.7, 0.8108108108108117, 0.65], 
      Hue[0.7, 0.8243243243243253, 0.65], 
      Hue[0.7, 0.8378378378378389, 0.65], 
      Hue[0.7, 0.8513513513513524, 0.65], 
      Hue[0.7, 0.864864864864866, 0.65], 
      Hue[0.7, 0.8783783783783795, 0.65], 
      Hue[0.7, 0.8918918918918931, 0.65], 
      Hue[0.7, 0.9054054054054066, 0.65], 
      Hue[0.7, 0.9189189189189202, 0.65], 
      Hue[0.7, 0.9324324324324337, 0.65], 
      Hue[0.7, 0.9459459459459473, 0.65], 
      Hue[0.7, 0.9594594594594608, 0.65], 
      Hue[0.7, 0.9729729729729744, 0.65], 
      Hue[0.7, 0.9864864864864878, 0.65], 
      Hue[0.7, 1., 0.65], 
      Hue[0.7, 0.013513513513513513`, 0.775], 
      Hue[0.7, 0., 0.775], 
      Hue[0.7, 0.027027027027027025`, 0.775], 
      Hue[0.7, 0.04054054054054054, 0.775], 
      Hue[0.7, 0.05405405405405405, 0.775], 
      Hue[0.7, 0.06756756756756756, 0.775], 
      Hue[0.7, 0.08108108108108107, 0.775], 
      Hue[0.7, 0.09459459459459457, 0.775], 
      Hue[0.7, 0.10810810810810809`, 0.775], 
      Hue[0.7, 0.1216216216216216, 0.775], 
      Hue[0.7, 0.13513513513513511`, 0.775], 
      Hue[0.7, 0.1486486486486486, 0.775], 
      Hue[0.7, 0.16216216216216214`, 0.775], 
      Hue[0.7, 0.17567567567567566`, 0.775], 
      Hue[0.7, 0.18918918918918914`, 0.775], 
      Hue[0.7, 0.20270270270270266`, 0.775], 
      Hue[0.7, 0.21621621621621617`, 0.775], 
      Hue[0.7, 0.2297297297297297, 0.775], 
      Hue[0.7, 0.2432432432432432, 0.775], 
      Hue[0.7, 0.2567567567567567, 0.775], 
      Hue[0.7, 0.27027027027027023`, 0.775], 
      Hue[0.7, 0.2837837837837837, 0.775], 
      Hue[0.7, 0.2972972972972972, 0.775], 
      Hue[0.7, 0.31081081081081074`, 0.775], 
      Hue[0.7, 0.3243243243243243, 0.775], 
      Hue[0.7, 0.33783783783783783`, 0.775], 
      Hue[0.7, 0.35135135135135137`, 0.775], 
      Hue[0.7, 0.3648648648648649, 0.775], 
      Hue[0.7, 0.37837837837837845`, 0.775], 
      Hue[0.7, 0.391891891891892, 0.775], 
      Hue[0.7, 0.40540540540540554`, 0.775], 
      Hue[0.7, 0.4189189189189191, 0.775], 
      Hue[0.7, 0.4324324324324326, 0.775], 
      Hue[0.7, 0.44594594594594616`, 0.775], 
      Hue[0.7, 0.4594594594594597, 0.775], 
      Hue[0.7, 0.47297297297297325`, 0.775], 
      Hue[0.7, 0.4864864864864868, 0.775], 
      Hue[0.7, 0.5000000000000003, 0.775], 
      Hue[0.7, 0.5135135135135139, 0.775], 
      Hue[0.7, 0.5270270270270274, 0.775], 
      Hue[0.7, 0.540540540540541, 0.775], 
      Hue[0.7, 0.5540540540540545, 0.775], 
      Hue[0.7, 0.5675675675675681, 0.775], 
      Hue[0.7, 0.5810810810810816, 0.775], 
      Hue[0.7, 0.5945945945945952, 0.775], 
      Hue[0.7, 0.6081081081081087, 0.775], 
      Hue[0.7, 0.6216216216216223, 0.775], 
      Hue[0.7, 0.6351351351351358, 0.775], 
      Hue[0.7, 0.6486486486486492, 0.775], 
      Hue[0.7, 0.6621621621621628, 0.775], 
      Hue[0.7, 0.6756756756756763, 0.775], 
      Hue[0.7, 0.6891891891891899, 0.775], 
      Hue[0.7, 0.7027027027027034, 0.775], 
      Hue[0.7, 0.716216216216217, 0.775], 
      Hue[0.7, 0.7297297297297305, 0.775], 
      Hue[0.7, 0.7432432432432441, 0.775], 
      Hue[0.7, 0.7567567567567576, 0.775], 
      Hue[0.7, 0.7702702702702712, 0.775], 
      Hue[0.7, 0.7837837837837847, 0.775], 
      Hue[0.7, 0.7972972972972983, 0.775], 
      Hue[0.7, 0.8108108108108117, 0.775], 
      Hue[0.7, 0.8243243243243253, 0.775], 
      Hue[0.7, 0.8378378378378389, 0.775], 
      Hue[0.7, 0.8513513513513524, 0.775], 
      Hue[0.7, 0.864864864864866, 0.775], 
      Hue[0.7, 0.8783783783783795, 0.775], 
      Hue[0.7, 0.8918918918918931, 0.775], 
      Hue[0.7, 0.9054054054054066, 0.775], 
      Hue[0.7, 0.9189189189189202, 0.775], 
      Hue[0.7, 0.9324324324324337, 0.775], 
      Hue[0.7, 0.9459459459459473, 0.775], 
      Hue[0.7, 0.9594594594594608, 0.775], 
      Hue[0.7, 0.9729729729729744, 0.775], 
      Hue[0.7, 0.9864864864864878, 0.775], 
      Hue[0.7, 1., 0.775], 
      Hue[0.7, 0.013513513513513513`, 0.9], 
      Hue[0.7, 0., 0.9], 
      Hue[0.7, 0.027027027027027025`, 0.9], 
      Hue[0.7, 0.04054054054054054, 0.9], 
      Hue[0.7, 0.05405405405405405, 0.9], 
      Hue[0.7, 0.06756756756756756, 0.9], 
      Hue[0.7, 0.08108108108108107, 0.9], 
      Hue[0.7, 0.09459459459459457, 0.9], 
      Hue[0.7, 0.10810810810810809`, 0.9], 
      Hue[0.7, 0.1216216216216216, 0.9], 
      Hue[0.7, 0.13513513513513511`, 0.9], 
      Hue[0.7, 0.1486486486486486, 0.9], 
      Hue[0.7, 0.16216216216216214`, 0.9], 
      Hue[0.7, 0.17567567567567566`, 0.9], 
      Hue[0.7, 0.18918918918918914`, 0.9], 
      Hue[0.7, 0.20270270270270266`, 0.9], 
      Hue[0.7, 0.21621621621621617`, 0.9], 
      Hue[0.7, 0.2297297297297297, 0.9], 
      Hue[0.7, 0.2432432432432432, 0.9], 
      Hue[0.7, 0.2567567567567567, 0.9], 
      Hue[0.7, 0.27027027027027023`, 0.9], 
      Hue[0.7, 0.2837837837837837, 0.9], 
      Hue[0.7, 0.2972972972972972, 0.9], 
      Hue[0.7, 0.31081081081081074`, 0.9], 
      Hue[0.7, 0.3243243243243243, 0.9], 
      Hue[0.7, 0.33783783783783783`, 0.9], 
      Hue[0.7, 0.35135135135135137`, 0.9], 
      Hue[0.7, 0.3648648648648649, 0.9], 
      Hue[0.7, 0.37837837837837845`, 0.9], 
      Hue[0.7, 0.391891891891892, 0.9], 
      Hue[0.7, 0.40540540540540554`, 0.9], 
      Hue[0.7, 0.4189189189189191, 0.9], 
      Hue[0.7, 0.4324324324324326, 0.9], 
      Hue[0.7, 0.44594594594594616`, 0.9], 
      Hue[0.7, 0.4594594594594597, 0.9], 
      Hue[0.7, 0.47297297297297325`, 0.9], 
      Hue[0.7, 0.4864864864864868, 0.9], 
      Hue[0.7, 0.5000000000000003, 0.9], 
      Hue[0.7, 0.5135135135135139, 0.9], 
      Hue[0.7, 0.5270270270270274, 0.9], 
      Hue[0.7, 0.540540540540541, 0.9], 
      Hue[0.7, 0.5540540540540545, 0.9], 
      Hue[0.7, 0.5675675675675681, 0.9], 
      Hue[0.7, 0.5810810810810816, 0.9], 
      Hue[0.7, 0.5945945945945952, 0.9], 
      Hue[0.7, 0.6081081081081087, 0.9], 
      Hue[0.7, 0.6216216216216223, 0.9], 
      Hue[0.7, 0.6351351351351358, 0.9], 
      Hue[0.7, 0.6486486486486492, 0.9], 
      Hue[0.7, 0.6621621621621628, 0.9], 
      Hue[0.7, 0.6756756756756763, 0.9], 
      Hue[0.7, 0.6891891891891899, 0.9], 
      Hue[0.7, 0.7027027027027034, 0.9], 
      Hue[0.7, 0.716216216216217, 0.9], 
      Hue[0.7, 0.7297297297297305, 0.9], 
      Hue[0.7, 0.7432432432432441, 0.9], 
      Hue[0.7, 0.7567567567567576, 0.9], 
      Hue[0.7, 0.7702702702702712, 0.9], 
      Hue[0.7, 0.7837837837837847, 0.9], 
      Hue[0.7, 0.7972972972972983, 0.9], 
      Hue[0.7, 0.8108108108108117, 0.9], 
      Hue[0.7, 0.8243243243243253, 0.9], 
      Hue[0.7, 0.8378378378378389, 0.9], 
      Hue[0.7, 0.8513513513513524, 0.9], 
      Hue[0.7, 0.864864864864866, 0.9], 
      Hue[0.7, 0.8783783783783795, 0.9], 
      Hue[0.7, 0.8918918918918931, 0.9], 
      Hue[0.7, 0.9054054054054066, 0.9], 
      Hue[0.7, 0.9189189189189202, 0.9], 
      Hue[0.7, 0.9324324324324337, 0.9], 
      Hue[0.7, 0.9459459459459473, 0.9], 
      Hue[0.7, 0.9594594594594608, 0.9], 
      Hue[0.7, 0.9729729729729744, 0.9], 
      Hue[0.7, 0.9864864864864878, 0.9], 
      Hue[0.7, 1., 0.9], 
      Hue[0.7, 0.013513513513513513`, 1.025], 
      Hue[0.7, 0., 1.025], 
      Hue[0.7, 0.027027027027027025`, 1.025], 
      Hue[0.7, 0.04054054054054054, 1.025], 
      Hue[0.7, 0.05405405405405405, 1.025], 
      Hue[0.7, 0.06756756756756756, 1.025], 
      Hue[0.7, 0.08108108108108107, 1.025], 
      Hue[0.7, 0.09459459459459457, 1.025], 
      Hue[0.7, 0.10810810810810809`, 1.025], 
      Hue[0.7, 0.1216216216216216, 1.025], 
      Hue[0.7, 0.13513513513513511`, 1.025], 
      Hue[0.7, 0.1486486486486486, 1.025], 
      Hue[0.7, 0.16216216216216214`, 1.025], 
      Hue[0.7, 0.17567567567567566`, 1.025], 
      Hue[0.7, 0.18918918918918914`, 1.025], 
      Hue[0.7, 0.20270270270270266`, 1.025], 
      Hue[0.7, 0.21621621621621617`, 1.025], 
      Hue[0.7, 0.2297297297297297, 1.025], 
      Hue[0.7, 0.2432432432432432, 1.025], 
      Hue[0.7, 0.2567567567567567, 1.025], 
      Hue[0.7, 0.27027027027027023`, 1.025], 
      Hue[0.7, 0.2837837837837837, 1.025], 
      Hue[0.7, 0.2972972972972972, 1.025], 
      Hue[0.7, 0.31081081081081074`, 1.025], 
      Hue[0.7, 0.3243243243243243, 1.025], 
      Hue[0.7, 0.33783783783783783`, 1.025], 
      Hue[0.7, 0.35135135135135137`, 1.025], 
      Hue[0.7, 0.3648648648648649, 1.025], 
      Hue[0.7, 0.37837837837837845`, 1.025], 
      Hue[0.7, 0.391891891891892, 1.025], 
      Hue[0.7, 0.40540540540540554`, 1.025], 
      Hue[0.7, 0.4189189189189191, 1.025], 
      Hue[0.7, 0.4324324324324326, 1.025], 
      Hue[0.7, 0.44594594594594616`, 1.025], 
      Hue[0.7, 0.4594594594594597, 1.025], 
      Hue[0.7, 0.47297297297297325`, 1.025], 
      Hue[0.7, 0.4864864864864868, 1.025], 
      Hue[0.7, 0.5000000000000003, 1.025], 
      Hue[0.7, 0.5135135135135139, 1.025], 
      Hue[0.7, 0.5270270270270274, 1.025], 
      Hue[0.7, 0.540540540540541, 1.025], 
      Hue[0.7, 0.5540540540540545, 1.025], 
      Hue[0.7, 0.5675675675675681, 1.025], 
      Hue[0.7, 0.5810810810810816, 1.025], 
      Hue[0.7, 0.5945945945945952, 1.025], 
      Hue[0.7, 0.6081081081081087, 1.025], 
      Hue[0.7, 0.6216216216216223, 1.025], 
      Hue[0.7, 0.6351351351351358, 1.025], 
      Hue[0.7, 0.6486486486486492, 1.025], 
      Hue[0.7, 0.6621621621621628, 1.025], 
      Hue[0.7, 0.6756756756756763, 1.025], 
      Hue[0.7, 0.6891891891891899, 1.025], 
      Hue[0.7, 0.7027027027027034, 1.025], 
      Hue[0.7, 0.716216216216217, 1.025], 
      Hue[0.7, 0.7297297297297305, 1.025], 
      Hue[0.7, 0.7432432432432441, 1.025], 
      Hue[0.7, 0.7567567567567576, 1.025], 
      Hue[0.7, 0.7702702702702712, 1.025], 
      Hue[0.7, 0.7837837837837847, 1.025], 
      Hue[0.7, 0.7972972972972983, 1.025], 
      Hue[0.7, 0.8108108108108117, 1.025], 
      Hue[0.7, 0.8243243243243253, 1.025], 
      Hue[0.7, 0.8378378378378389, 1.025], 
      Hue[0.7, 0.8513513513513524, 1.025], 
      Hue[0.7, 0.864864864864866, 1.025], 
      Hue[0.7, 0.8783783783783795, 1.025], 
      Hue[0.7, 0.8918918918918931, 1.025], 
      Hue[0.7, 0.9054054054054066, 1.025], 
      Hue[0.7, 0.9189189189189202, 1.025], 
      Hue[0.7, 0.9324324324324337, 1.025], 
      Hue[0.7, 0.9459459459459473, 1.025], 
      Hue[0.7, 0.9594594594594608, 1.025], 
      Hue[0.7, 0.9729729729729744, 1.025], 
      Hue[0.7, 0.9864864864864878, 1.025], 
      Hue[0.7, 1., 1.025], 
      Hue[0.7, 0.013513513513513513`, 1.15], 
      Hue[0.7, 0., 1.15], 
      Hue[0.7, 0.027027027027027025`, 1.15], 
      Hue[0.7, 0.04054054054054054, 1.15], 
      Hue[0.7, 0.05405405405405405, 1.15], 
      Hue[0.7, 0.06756756756756756, 1.15], 
      Hue[0.7, 0.08108108108108107, 1.15], 
      Hue[0.7, 0.09459459459459457, 1.15], 
      Hue[0.7, 0.10810810810810809`, 1.15], 
      Hue[0.7, 0.1216216216216216, 1.15], 
      Hue[0.7, 0.13513513513513511`, 1.15], 
      Hue[0.7, 0.1486486486486486, 1.15], 
      Hue[0.7, 0.16216216216216214`, 1.15], 
      Hue[0.7, 0.17567567567567566`, 1.15], 
      Hue[0.7, 0.18918918918918914`, 1.15], 
      Hue[0.7, 0.20270270270270266`, 1.15], 
      Hue[0.7, 0.21621621621621617`, 1.15], 
      Hue[0.7, 0.2297297297297297, 1.15], 
      Hue[0.7, 0.2432432432432432, 1.15], 
      Hue[0.7, 0.2567567567567567, 1.15], 
      Hue[0.7, 0.27027027027027023`, 1.15], 
      Hue[0.7, 0.2837837837837837, 1.15], 
      Hue[0.7, 0.2972972972972972, 1.15], 
      Hue[0.7, 0.31081081081081074`, 1.15], 
      Hue[0.7, 0.3243243243243243, 1.15], 
      Hue[0.7, 0.33783783783783783`, 1.15], 
      Hue[0.7, 0.35135135135135137`, 1.15], 
      Hue[0.7, 0.3648648648648649, 1.15], 
      Hue[0.7, 0.37837837837837845`, 1.15], 
      Hue[0.7, 0.391891891891892, 1.15], 
      Hue[0.7, 0.40540540540540554`, 1.15], 
      Hue[0.7, 0.4189189189189191, 1.15], 
      Hue[0.7, 0.4324324324324326, 1.15], 
      Hue[0.7, 0.44594594594594616`, 1.15], 
      Hue[0.7, 0.4594594594594597, 1.15], 
      Hue[0.7, 0.47297297297297325`, 1.15], 
      Hue[0.7, 0.4864864864864868, 1.15], 
      Hue[0.7, 0.5000000000000003, 1.15], 
      Hue[0.7, 0.5135135135135139, 1.15], 
      Hue[0.7, 0.5270270270270274, 1.15], 
      Hue[0.7, 0.540540540540541, 1.15], 
      Hue[0.7, 0.5540540540540545, 1.15], 
      Hue[0.7, 0.5675675675675681, 1.15], 
      Hue[0.7, 0.5810810810810816, 1.15], 
      Hue[0.7, 0.5945945945945952, 1.15], 
      Hue[0.7, 0.6081081081081087, 1.15], 
      Hue[0.7, 0.6216216216216223, 1.15], 
      Hue[0.7, 0.6351351351351358, 1.15], 
      Hue[0.7, 0.6486486486486492, 1.15], 
      Hue[0.7, 0.6621621621621628, 1.15], 
      Hue[0.7, 0.6756756756756763, 1.15], 
      Hue[0.7, 0.6891891891891899, 1.15], 
      Hue[0.7, 0.7027027027027034, 1.15], 
      Hue[0.7, 0.716216216216217, 1.15], 
      Hue[0.7, 0.7297297297297305, 1.15], 
      Hue[0.7, 0.7432432432432441, 1.15], 
      Hue[0.7, 0.7567567567567576, 1.15], 
      Hue[0.7, 0.7702702702702712, 1.15], 
      Hue[0.7, 0.7837837837837847, 1.15], 
      Hue[0.7, 0.7972972972972983, 1.15], 
      Hue[0.7, 0.8108108108108117, 1.15], 
      Hue[0.7, 0.8243243243243253, 1.15], 
      Hue[0.7, 0.8378378378378389, 1.15], 
      Hue[0.7, 0.8513513513513524, 1.15], 
      Hue[0.7, 0.864864864864866, 1.15], 
      Hue[0.7, 0.8783783783783795, 1.15], 
      Hue[0.7, 0.8918918918918931, 1.15], 
      Hue[0.7, 0.9054054054054066, 1.15], 
      Hue[0.7, 0.9189189189189202, 1.15], 
      Hue[0.7, 0.9324324324324337, 1.15], 
      Hue[0.7, 0.9459459459459473, 1.15], 
      Hue[0.7, 0.9594594594594608, 1.15], 
      Hue[0.7, 0.9729729729729744, 1.15], 
      Hue[0.7, 0.9864864864864878, 1.15], 
      Hue[0.7, 1., 1.15], 
      Hue[0.7, 0.013513513513513513`, 1.275], 
      Hue[0.7, 0., 1.275], 
      Hue[0.7, 0.027027027027027025`, 1.275], 
      Hue[0.7, 0.04054054054054054, 1.275], 
      Hue[0.7, 0.05405405405405405, 1.275], 
      Hue[0.7, 0.06756756756756756, 1.275], 
      Hue[0.7, 0.08108108108108107, 1.275], 
      Hue[0.7, 0.09459459459459457, 1.275], 
      Hue[0.7, 0.10810810810810809`, 1.275], 
      Hue[0.7, 0.1216216216216216, 1.275], 
      Hue[0.7, 0.13513513513513511`, 1.275], 
      Hue[0.7, 0.1486486486486486, 1.275], 
      Hue[0.7, 0.16216216216216214`, 1.275], 
      Hue[0.7, 0.17567567567567566`, 1.275], 
      Hue[0.7, 0.18918918918918914`, 1.275], 
      Hue[0.7, 0.20270270270270266`, 1.275], 
      Hue[0.7, 0.21621621621621617`, 1.275], 
      Hue[0.7, 0.2297297297297297, 1.275], 
      Hue[0.7, 0.2432432432432432, 1.275], 
      Hue[0.7, 0.2567567567567567, 1.275], 
      Hue[0.7, 0.27027027027027023`, 1.275], 
      Hue[0.7, 0.2837837837837837, 1.275], 
      Hue[0.7, 0.2972972972972972, 1.275], 
      Hue[0.7, 0.31081081081081074`, 1.275], 
      Hue[0.7, 0.3243243243243243, 1.275], 
      Hue[0.7, 0.33783783783783783`, 1.275], 
      Hue[0.7, 0.35135135135135137`, 1.275], 
      Hue[0.7, 0.3648648648648649, 1.275], 
      Hue[0.7, 0.37837837837837845`, 1.275], 
      Hue[0.7, 0.391891891891892, 1.275], 
      Hue[0.7, 0.40540540540540554`, 1.275], 
      Hue[0.7, 0.4189189189189191, 1.275], 
      Hue[0.7, 0.4324324324324326, 1.275], 
      Hue[0.7, 0.44594594594594616`, 1.275], 
      Hue[0.7, 0.4594594594594597, 1.275], 
      Hue[0.7, 0.47297297297297325`, 1.275], 
      Hue[0.7, 0.4864864864864868, 1.275], 
      Hue[0.7, 0.5000000000000003, 1.275], 
      Hue[0.7, 0.5135135135135139, 1.275], 
      Hue[0.7, 0.5270270270270274, 1.275], 
      Hue[0.7, 0.540540540540541, 1.275], 
      Hue[0.7, 0.5540540540540545, 1.275], 
      Hue[0.7, 0.5675675675675681, 1.275], 
      Hue[0.7, 0.5810810810810816, 1.275], 
      Hue[0.7, 0.5945945945945952, 1.275], 
      Hue[0.7, 0.6081081081081087, 1.275], 
      Hue[0.7, 0.6216216216216223, 1.275], 
      Hue[0.7, 0.6351351351351358, 1.275], 
      Hue[0.7, 0.6486486486486492, 1.275], 
      Hue[0.7, 0.6621621621621628, 1.275], 
      Hue[0.7, 0.6756756756756763, 1.275], 
      Hue[0.7, 0.6891891891891899, 1.275], 
      Hue[0.7, 0.7027027027027034, 1.275], 
      Hue[0.7, 0.716216216216217, 1.275], 
      Hue[0.7, 0.7297297297297305, 1.275], 
      Hue[0.7, 0.7432432432432441, 1.275], 
      Hue[0.7, 0.7567567567567576, 1.275], 
      Hue[0.7, 0.7702702702702712, 1.275], 
      Hue[0.7, 0.7837837837837847, 1.275], 
      Hue[0.7, 0.7972972972972983, 1.275], 
      Hue[0.7, 0.8108108108108117, 1.275], 
      Hue[0.7, 0.8243243243243253, 1.275], 
      Hue[0.7, 0.8378378378378389, 1.275], 
      Hue[0.7, 0.8513513513513524, 1.275], 
      Hue[0.7, 0.864864864864866, 1.275], 
      Hue[0.7, 0.8783783783783795, 1.275], 
      Hue[0.7, 0.8918918918918931, 1.275], 
      Hue[0.7, 0.9054054054054066, 1.275], 
      Hue[0.7, 0.9189189189189202, 1.275], 
      Hue[0.7, 0.9324324324324337, 1.275], 
      Hue[0.7, 0.9459459459459473, 1.275], 
      Hue[0.7, 0.9594594594594608, 1.275], 
      Hue[0.7, 0.9729729729729744, 1.275], 
      Hue[0.7, 0.9864864864864878, 1.275], 
      Hue[0.7, 1., 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275], 
      Hue[0.7, 0.0625, 0.525], 
      Hue[0.7, 0.125, 0.525], 
      Hue[0.7, 0.1875, 0.525], 
      Hue[0.7, 0.25, 0.525], 
      Hue[0.7, 0.3125, 0.525], 
      Hue[0.7, 0.375, 0.525], 
      Hue[0.7, 0.4375, 0.525], 
      Hue[0.7, 0.5, 0.525], 
      Hue[0.7, 0.5625, 0.525], 
      Hue[0.7, 0.625, 0.525], 
      Hue[0.7, 0.6874999999999999, 0.525], 
      Hue[0.7, 0.75, 0.525], 
      Hue[0.7, 0.8125000000000001, 0.525], 
      Hue[0.7, 0.8750000000000001, 0.525], 
      Hue[0.7, 0.9375000000000002, 0.525], 
      Hue[0.7, 0.0625, 0.65], 
      Hue[0.7, 0.125, 0.65], 
      Hue[0.7, 0.1875, 0.65], 
      Hue[0.7, 0.25, 0.65], 
      Hue[0.7, 0.3125, 0.65], 
      Hue[0.7, 0.375, 0.65], 
      Hue[0.7, 0.4375, 0.65], 
      Hue[0.7, 0.5, 0.65], 
      Hue[0.7, 0.5625, 0.65], 
      Hue[0.7, 0.625, 0.65], 
      Hue[0.7, 0.6874999999999999, 0.65], 
      Hue[0.7, 0.75, 0.65], 
      Hue[0.7, 0.8125000000000001, 0.65], 
      Hue[0.7, 0.8750000000000001, 0.65], 
      Hue[0.7, 0.9375000000000002, 0.65], 
      Hue[0.7, 0.0625, 0.775], 
      Hue[0.7, 0.125, 0.775], 
      Hue[0.7, 0.1875, 0.775], 
      Hue[0.7, 0.25, 0.775], 
      Hue[0.7, 0.3125, 0.775], 
      Hue[0.7, 0.375, 0.775], 
      Hue[0.7, 0.4375, 0.775], 
      Hue[0.7, 0.5, 0.775], 
      Hue[0.7, 0.5625, 0.775], 
      Hue[0.7, 0.625, 0.775], 
      Hue[0.7, 0.6874999999999999, 0.775], 
      Hue[0.7, 0.75, 0.775], 
      Hue[0.7, 0.8125000000000001, 0.775], 
      Hue[0.7, 0.8750000000000001, 0.775], 
      Hue[0.7, 0.9375000000000002, 0.775], 
      Hue[0.7, 0.0625, 0.9], 
      Hue[0.7, 0.125, 0.9], 
      Hue[0.7, 0.1875, 0.9], 
      Hue[0.7, 0.25, 0.9], 
      Hue[0.7, 0.3125, 0.9], 
      Hue[0.7, 0.375, 0.9], 
      Hue[0.7, 0.4375, 0.9], 
      Hue[0.7, 0.5, 0.9], 
      Hue[0.7, 0.5625, 0.9], 
      Hue[0.7, 0.625, 0.9], 
      Hue[0.7, 0.6874999999999999, 0.9], 
      Hue[0.7, 0.75, 0.9], 
      Hue[0.7, 0.8125000000000001, 0.9], 
      Hue[0.7, 0.8750000000000001, 0.9], 
      Hue[0.7, 0.9375000000000002, 0.9], 
      Hue[0.7, 0.0625, 1.025], 
      Hue[0.7, 0.125, 1.025], 
      Hue[0.7, 0.1875, 1.025], 
      Hue[0.7, 0.25, 1.025], 
      Hue[0.7, 0.3125, 1.025], 
      Hue[0.7, 0.375, 1.025], 
      Hue[0.7, 0.4375, 1.025], 
      Hue[0.7, 0.5, 1.025], 
      Hue[0.7, 0.5625, 1.025], 
      Hue[0.7, 0.625, 1.025], 
      Hue[0.7, 0.6874999999999999, 1.025], 
      Hue[0.7, 0.75, 1.025], 
      Hue[0.7, 0.8125000000000001, 1.025], 
      Hue[0.7, 0.8750000000000001, 1.025], 
      Hue[0.7, 0.9375000000000002, 1.025], 
      Hue[0.7, 0.0625, 1.15], 
      Hue[0.7, 0.125, 1.15], 
      Hue[0.7, 0.1875, 1.15], 
      Hue[0.7, 0.25, 1.15], 
      Hue[0.7, 0.3125, 1.15], 
      Hue[0.7, 0.375, 1.15], 
      Hue[0.7, 0.4375, 1.15], 
      Hue[0.7, 0.5, 1.15], 
      Hue[0.7, 0.5625, 1.15], 
      Hue[0.7, 0.625, 1.15], 
      Hue[0.7, 0.6874999999999999, 1.15], 
      Hue[0.7, 0.75, 1.15], 
      Hue[0.7, 0.8125000000000001, 1.15], 
      Hue[0.7, 0.8750000000000001, 1.15], 
      Hue[0.7, 0.9375000000000002, 1.15], 
      Hue[0.7, 0.0625, 1.275], 
      Hue[0.7, 0.125, 1.275], 
      Hue[0.7, 0.1875, 1.275], 
      Hue[0.7, 0.25, 1.275], 
      Hue[0.7, 0.3125, 1.275], 
      Hue[0.7, 0.375, 1.275], 
      Hue[0.7, 0.4375, 1.275], 
      Hue[0.7, 0.5, 1.275], 
      Hue[0.7, 0.5625, 1.275], 
      Hue[0.7, 0.625, 1.275], 
      Hue[0.7, 0.6874999999999999, 1.275], 
      Hue[0.7, 0.75, 1.275], 
      Hue[0.7, 0.8125000000000001, 1.275], 
      Hue[0.7, 0.8750000000000001, 1.275], 
      Hue[0.7, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJwU2Hc8Vf8fB3CUvqEiDTIiq2hYmdEHkS2pVDIqI2VnpZCQFBJJqRAqEWWr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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnQV0Y0fTbSVbkiVLnjAzMzMzM0+SCeNkwsww1lVgwox2MmGHmZmZmZmZ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         "]]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVEUXrjF8BgyY6JkGZqa7Z5gx5ywmREElSRJBBEGCIBkJAgoo2NON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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxEnXeYVMXz9THnnHOObJoFxZ3ZZXdVDCiiIogoUURFQBADQUCSEnaYEUFA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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnWeUVFXTtlFQkYwBRTBnUJI5IhO7ZwgTmAEFEVFyUjKSk2Shmx4RFBVh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMnXm8ldP3x8ssCpEMUSQNiExFhjKESiMNVPfce8693XOH5jTQIBQRojrn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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8VMXXh6OiYkelKCAgRURAxYYVbKAoKCoiIr1JTTa72RBaClFBRBAV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         "]]]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwd1GmQD3QYB/BvUZEjqnVGIZFrF3ujWh0iUzPdTb2QjqkXaaamY/JCqMmL
elHTMXlB19QLHaSDihxRLSGqJba12LRY21JLU4PP9uKz353vPPOf2X2e33/A
9IdvnHFaklv8OF22/T6V19jDSMWTrKWrgTt4h9IFSbOsbJc8yxb6tk/uZwn/
MemMZLa5l2QtQ89MHmUlHc9KbmYhB9horqRD8jQb6NExuZv3OcbEs5MX2E7P
hcmgTskMltO+c3ID82mgqEsyk+nm1svuXZO7eI8jTDgnmcc2+ndLPjD3oPyE
k0zpnrzCboafmzzOao6b63xechtv0UT5+clcNtG7ILmXj1jMEj5mKSPn+Xz5
KZ/xOcsYpV8uv+BLvqJQt0Ku5GtWsZoi/Rq5lm9Yx3pG67+V3/E91YzRbZAb
+YFNbGasfov8ka1so1j3k/yZX6hhOyX6HfJXdrKLWkr1v8k6dlNPmW6P3Ms+
Gvidcv1++QeNHOAgFfpDsonDNFOp+1O2cISj/MU4/d+ylWMc5x8+5B56tf2N
/v9zKOOQvbzJrVS9kXSSq+zvMYZRZ68vM5kT9r2UVrt9QPZjq7t4jvG0uJd3
uZNuLDK3zk09RSH73NvrXE87lrnHh5hmbqCsca/PU0WrO17ENAqoduezKDBb
LBu9gwXcRAdWeCePMIRd3k+1N/KivIZ/va/F3EcfNnt/z1DBLHOHvc23uZ0u
rPF+n2AE9d71q1zHFCZzLZM4Otfny6u5iiuZSIu+Sl7B5VxGs26CHM84Kqmg
SV8uyyilhGIO6sfKMYymiEZdoRzV9l3DCIazXz9MXspQhnAJDfrB8mIGMZC9
ugHyIi6kP/2o118g+9KH3tTpesme9MDpxMmkVu9M4jziLOIMYv3Zqbf2WHWs
N1aaHTrrjBXG2mJVsaLU6K0m1hFr+P/79BS1XtDB
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnTEHZtAVaoBNalgwBZUNZMSwbIGoUAgd6gAwjBxpH8ABi
FMWA7FUIhKkCyioIMhSQjTLK3iCgoNFAZMj1h4Prv5M7b7783/s+75c5fHTh
qKSIGOTnfnLEf/RIifiSUzRIjXibzZSvFVHIXAqKIq7LVrUjPmIPNetEDGU5
/9IlLeIL6z6Tx8hMj3iL9ZSqG9GXGVyixLpm9SLeYydV6ke8ymLu0D4jYgKH
yVkQkZ4Z8SZreEjvrIgpnCU/O2Iso63bKivmeD+KuEmb3IiP2Udqg4hi64bL
r7lHQUP/mxJy8jyHYsouJD9iALO5SotGER+wi+qNI15nKctYzgpWMnmi58tv
+JZVrGaKfo38ju9Zy1e6dXI9G9hIMVP1m+RmfmALW5mm/1FuYzs7mK7bKX/i
Z3axmxn6PfIX9rKPmbr98gAHOcRhZumPyF/5jaMcY7b+uDxBCSeZozslT3OG
s5xjrv68vMBFLnGZefor8irXuM583e/yBje5xR8U6f+Ut7nDX/zNEl6jWuId
7f/7NOeKc5lFf/o5szJyo/MbRTYnnOvndOOu815JaeuGyRT2motxtOaGeZnP
QCqwwaxsMVPvkMcZ8zaZXjwwh6t5g5HWpclD5nU87bhtjhfxCpXZYc7fJcva
pvKiezCdPiSxzj0ZQQZH3Z/j7sinsjP/uF/LGEINdrt/H9KSidZdczfn8BLl
2OT+jiGXk+71JLpTQDe60oWXP/F82YmOdKA9g/Xt5As8T1sG6trI1jxHK1pS
qG8hm/MszWjKAH0T2ZhG5NNPlycbJr415JJDH322zCKTDOrzor6erEs6afTW
1ZG1qUUqKfTUJ8ua1KB64p111WRVqlCZSok90D8jn6YiFXgqsSf68rIcZSmT
2BtdaVmKJIL/fTc76B/JhzxIfvI9fQz08edQ
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslmUYBuCnLXtWhgqyispqaSkto7SsA4hgNAYDGjnQGAhgVAJBiITg
gYYROIA4IiEYaSmrYIFSC0JlSEVQ2VOQIWVpMBJltbT1Ihxc/53cefMl//c+
z5fy9tQx7ydExFg//6VG/MuQtIiFnKBz74h3KCXSI17kC17Jj7gs0zIiZrGX
5n0iXqeAv8nJjFju3CfyMO37RkxkE9WMzIpYynmuOdc9O2I65TTqF/EqX3GT
7P4RH3GQzIKItgMi3qKIuwwfGLGY03TNiXiPOc5tk0mDIl5mGZVk5EbMpoLk
vIj9zo2Xq7lN3uCI+Ryj45CIyZTQalVErRw1NOIzLtJrWMQH7Kbp8IhxrCSf
AlZRyL0lni/XsJZ1rOe+vkhuYCPf8EBXLDexmS2UUKXfKkv5ljK2Ua3fLr9j
Bzt5qCuX37OL3eyhRr9X/sA+KqjV/Sj38xMHOEid/mf5C79yiMPE0ogj8ijH
OE6C7oQ8ySlOc4ZE/Vn5G+c4z+8k6S/Ii1ziMvV0f8grVHKVa9TXX5c3uMmf
/MXXjKXJo//o/c+gJxfcy6e8wHh3VuPOtjCJDhx1r/PI5R/3XUiyc2/Iluwz
Fx+SzhXz8iUvkUiFWSkzU++Swinztohh3DGH63mT2c61kQfM61yyuGGOVzCG
huw059PIcLabPGcPljCCKvtRzATaccj+VNqRj+VAbtmvfF6jGXvs30xSWebc
Jbv5OaOps7tbmUInjtvrBQwmj1wGkUP5Ys+XA+hPP7LZoc+SfcmkD9t1GTKd
3qSRSpm+l+xJD7rTjVL98/I5nqUrJboU2eXRt4ZOdGSzvoN8hva042mK9U/J
J2lLGzbqWstWPEEyLSnSt5DNaUZT1umayMY0oiENWKOvL+uRRCIJFOpD1vku
1lJDge6hrKaKB9xnpf6evMud1Mff0/8B2tAL4A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdslmUUBuBTRilTNlhG2SACKoIEQzAFBBmyQUkoQhkCRjD6A35gAKMx
EEcwQcMQQUopsvdGZe9ZpqCARoJRENkyrzf8uHq3d8/3Ju3znLdm9uieo1Ii
oo8v/2RG/E2LNhEfcYDKbSMGs4S7tGsX8SVZORFnZN1XI95jI6ntI3owk0s0
7RCRZ+5DuZtyr0UMYAE3eKVjxGSOc91cjU4R77CGlM4RXfiGizTuEjGWbbSe
F1Hq9Yh+5HCVl7tGfMJhqnSLGMYkc8vlfTp0j/iKczToEfEBWyjaMyLfXG/5
HX/RvFfEBPZRsXfEIBaRkRtxW7bpE/E5p6jdN2IU6yn0RkQ3pjODmXzLLPpP
9Xw5mzl8z1yy9DlyHrnMZ4AuTy7gBxayiLf0i+USlrKM5QzUr5ArWcVqBunW
yLWsYz0byNZvlJvYzBYG636UP/EzW9nGEP12uYOd7GI3Q/V75F72sZ9hugPy
IIc4zBHe1h+Vx8jnOCcYrj8pT3GaM4zQ/SLPco5f+Y2R+vPyAhf5nT+YRlcK
Jn+j//+71OKkc/mMTIY7s1vObCEDqcBe5zqeZlx23rOoZq6XTGOze/E+9Tnr
vkyhPffco6PuyjI5lHQOuW8f05Ir7uFc3uRTcyXlVvd1DI244B5/TWeC1e75
SFqZzZD59mASrZN9sB95ZFGWXfbnmh0ZJ1/gT/s1g+4UZoP9G00dcs2dtptf
0JY79nYx2VRiv72eyEs0pxkv0pRaUzxfPs9zNKExNfSN5LM05Bmq6xrI+tSj
LnWoqq+dPIuayWfJIF1fXVZLZqiSvF906fLp5HsqUTGhryDLU46ylEl+1peW
T1GKksnvdCVkcYpRlDRK64vIVApTKPmMrqAsQArBI++8EvqH8gH3ucf/FNPf
lXe4zS3SdDflDa7zH9dI1f8rr3Il88n79DGaRhx1
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/DPKpRrieRut1rlbvJAQ4YHNaXygBltjijkWsI0G2owZcTw
gKldrBxZ7KJyraMit3XLEpVjdEyRIze5Vq/fePD6v//z/n/+v//x/X5/6b2H
dn4vJSK6ePg7M+Ivnn0z4iOKqdY1ogeFXKZtt4iJDCqIOCQbdI8YyCru8WqP
iFx+o8lbEavNfSA3U6lnRCb5nOf5XhHj2E8URtR+O6Ivy7jFS+9ETOUYDXtH
DGc9r5kt3yeiM7M5Tcu+EWPYRY13I3oxzdwSeY32/SImc4T0/hGDWUuZARG/
m+soZ/AnzQdGjGIbqYMiurGQposiLso2WRGfUkK9wRH9WcldXhkS8Tk55DKN
6WzOc32Zx0y+YBZb9LPlHObyJVt182Q+81nAQrbpC2Qhi1jMErbrv5Jf8w1L
KdYtk8tZwUqK2KFfJVezhrXs1H0rv+N71rGeXfof5AY2sin5HezWb0m+Z/Kd
ks9nj644uX5yveS9yRx79XuSZB/7+TF5rj8gSzjIoeQ13U/yMEf4mV+Sef2v
8ijHOM4JPuNl7vjfV9CPuhywLuNpTbY1u2DNFtCVKmy1riNpxh/WezqNzb0u
U1hjX2SRxmH7ZRLtuGofnbRXFsueVGen/Taa5zhlH86iEznmysl19uswMjhq
H0/hRW7a30vpQwezteQ+5+ATWnHO+ZjHG1Rkk/NT6ixly8acdL5y6ECpc1fE
AOonz80ddDYn8AKXnNsCulOV7c71h7SgOc1oShMm5Lq+bMQzPE1Dxusz5FM8
yROM06XLNB6nAfX5WF9P1qUOtanFWP1jsiaPUoPRuurykeReQ1VSk/uPvoqs
TCUqUoFR+oflQ5SnHCN0ZeWDPEAZUsjWh7znnlbKXd7X3ZG3ucVN/mO4/oa8
zjWucoWh+svyEhe5wBDdv/I85zjLGbL0/8jTnMq8fz/9H2VfRvA=
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/CPIucSucsZu67cRx7UUMMDHjAqecBUJg9qxm6O3DcPGJES
QtaxjrUIueXcRG6xGWRY11prbbnP8DI9eP3fM+//Z37zn//3+/nV6p3SLblQ
RHzk43zfiHPUT44YyE5KpPiOBVyn9VcRYxmcHnFIVuoX0ZtVPOD9/hFTOU2d
ARGZ5lLkVooMjOjKXHJo9nXECPaRsDyi3KCIXqRzm3cHR0wiixpDIr5kAz3M
xtCIzszkAo2G+U1kkjDcDGnm0mQBbUdETOAoVUdG9GENjykw13FUxHecJWl0
RH+2U2xMxAek0jYj4ppsOTZiNAeoMC7iU1Zwj/bjI75hClP5lmkkpnq+/J7p
/MAMkvQz5Sx+ZDb1dHPkXH5iHqnU18+XC1jIItJooF8sl7CUZTTUpcvlZLCC
lTTSr5I/s5o1vKVbK39hHevZQGP9RrmJzWxhK030v8ptbGcHTXU75S52k8lv
NNPvkb+zl338QXP9fnmAgxyihe6wPMJRjvEnLfXH5Qmy+IuTTKYdd/3vGXxC
efY7l1G0YJwzy3Vm8+hGUbY5134k8rfznkYbcx3kI/dhNZ9ThSPuy3je5oZ7
lO+uLJIfU4rd7tsgGpLtHs6gEwvNPXNX1/MF1TnhHk/kHW6538voSXezZeVe
ezCcplyxH3PoQmG22J+S5pLlm5yyX1N4j/v2biWfUZFddu6g3RxDK/Ls7Xw+
pDg77PUA6pFEInWpQ/5sz5e1qUVNapCnry6r8Qavk6urKqtQmUpUJEdfQZbn
NcpRlsv6V2UZSpPARV0pWfLFu4biFCNbX1S+QhEK8zLn9C/JQgTPvK/O6p7K
/3jCYx5xRv9QPuA+9ziluyvvcJtb3OSk/l/5DwXcIJ8s/XWZxzVyOa67KnO4
wmUucUx/UV4gu+//79Pn1pBffQ==
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{33751, 33752, 33781, 33796, 33811, 33826, 33841, 33856, 33871,
         33886, 43651, 33901, 33916, 33931, 33946, 33961, 33976, 33991, 34006,
         34021, 43666, 34036, 34051, 34066, 34081, 34096, 34111, 34126, 34141,
         34156, 43681, 34171, 34186, 34201, 34216, 34231, 34246, 34261, 34276,
         34291, 34306, 43696, 34321, 34336, 34351, 34366, 34381, 34396, 34411,
         34426, 34441, 43711, 34456, 34471, 34486, 34501, 34516, 34531, 34546,
         34561, 34576, 43726, 34591, 34606, 34621, 34636, 34651, 34666, 34681,
         34696, 34711, 43741, 34726, 34741, 34756, 34771, 34786, 34801, 34816,
         34831, 34846, 34861}], 
       LineBox[{33753, 33754, 33782, 33797, 33812, 33827, 33842, 33857, 33872,
         33887, 43652, 33902, 33917, 33932, 33947, 33962, 33977, 33992, 34007,
         34022, 43667, 34037, 34052, 34067, 34082, 34097, 34112, 34127, 34142,
         34157, 43682, 34172, 34187, 34202, 34217, 34232, 34247, 34262, 34277,
         34292, 34307, 43697, 34322, 34337, 34352, 34367, 34382, 34397, 34412,
         34427, 34442, 43712, 34457, 34472, 34487, 34502, 34517, 34532, 34547,
         34562, 34577, 43727, 34592, 34607, 34622, 34637, 34652, 34667, 34682,
         34697, 34712, 43742, 34727, 34742, 34757, 34772, 34787, 34802, 34817,
         34832, 34847, 34862}], 
       LineBox[{33755, 33756, 33783, 33798, 33813, 33828, 33843, 33858, 33873,
         33888, 43653, 33903, 33918, 33933, 33948, 33963, 33978, 33993, 34008,
         34023, 43668, 34038, 34053, 34068, 34083, 34098, 34113, 34128, 34143,
         34158, 43683, 34173, 34188, 34203, 34218, 34233, 34248, 34263, 34278,
         34293, 34308, 43698, 34323, 34338, 34353, 34368, 34383, 34398, 34413,
         34428, 34443, 43713, 34458, 34473, 34488, 34503, 34518, 34533, 34548,
         34563, 34578, 43728, 34593, 34608, 34623, 34638, 34653, 34668, 34683,
         34698, 34713, 43743, 34728, 34743, 34758, 34773, 34788, 34803, 34818,
         34833, 34848, 34863}], 
       LineBox[{33757, 33758, 33784, 33799, 33814, 33829, 33844, 33859, 33874,
         33889, 43654, 33904, 33919, 33934, 33949, 33964, 33979, 33994, 34009,
         34024, 43669, 34039, 34054, 34069, 34084, 34099, 34114, 34129, 34144,
         34159, 43684, 34174, 34189, 34204, 34219, 34234, 34249, 34264, 34279,
         34294, 34309, 43699, 34324, 34339, 34354, 34369, 34384, 34399, 34414,
         34429, 34444, 43714, 34459, 34474, 34489, 34504, 34519, 34534, 34549,
         34564, 34579, 43729, 34594, 34609, 34624, 34639, 34654, 34669, 34684,
         34699, 34714, 43744, 34729, 34744, 34759, 34774, 34789, 34804, 34819,
         34834, 34849, 34864}], 
       LineBox[{33759, 33760, 33785, 33800, 33815, 33830, 33845, 33860, 33875,
         33890, 43655, 33905, 33920, 33935, 33950, 33965, 33980, 33995, 34010,
         34025, 43670, 34040, 34055, 34070, 34085, 34100, 34115, 34130, 34145,
         34160, 43685, 34175, 34190, 34205, 34220, 34235, 34250, 34265, 34280,
         34295, 34310, 43700, 34325, 34340, 34355, 34370, 34385, 34400, 34415,
         34430, 34445, 43715, 34460, 34475, 34490, 34505, 34520, 34535, 34550,
         34565, 34580, 43730, 34595, 34610, 34625, 34640, 34655, 34670, 34685,
         34700, 34715, 43745, 34730, 34745, 34760, 34775, 34790, 34805, 34820,
         34835, 34850, 34865}], 
       LineBox[{33761, 33762, 33786, 33801, 33816, 33831, 33846, 33861, 33876,
         33891, 43656, 33906, 33921, 33936, 33951, 33966, 33981, 33996, 34011,
         34026, 43671, 34041, 34056, 34071, 34086, 34101, 34116, 34131, 34146,
         34161, 43686, 34176, 34191, 34206, 34221, 34236, 34251, 34266, 34281,
         34296, 34311, 43701, 34326, 34341, 34356, 34371, 34386, 34401, 34416,
         34431, 34446, 43716, 34461, 34476, 34491, 34506, 34521, 34536, 34551,
         34566, 34581, 43731, 34596, 34611, 34626, 34641, 34656, 34671, 34686,
         34701, 34716, 43746, 34731, 34746, 34761, 34776, 34791, 34806, 34821,
         34836, 34851, 34866}], 
       LineBox[{33763, 33764, 33787, 33802, 33817, 33832, 33847, 33862, 33877,
         33892, 43657, 33907, 33922, 33937, 33952, 33967, 33982, 33997, 34012,
         34027, 43672, 34042, 34057, 34072, 34087, 34102, 34117, 34132, 34147,
         34162, 43687, 34177, 34192, 34207, 34222, 34237, 34252, 34267, 34282,
         34297, 34312, 43702, 34327, 34342, 34357, 34372, 34387, 34402, 34417,
         34432, 34447, 43717, 34462, 34477, 34492, 34507, 34522, 34537, 34552,
         34567, 34582, 43732, 34597, 34612, 34627, 34642, 34657, 34672, 34687,
         34702, 34717, 43747, 34732, 34747, 34762, 34777, 34792, 34807, 34822,
         34837, 34852, 34867}], 
       LineBox[{33765, 33766, 33788, 33803, 33818, 33833, 33848, 33863, 33878,
         33893, 43658, 33908, 33923, 33938, 33953, 33968, 33983, 33998, 34013,
         34028, 43673, 34043, 34058, 34073, 34088, 34103, 34118, 34133, 34148,
         34163, 43688, 34178, 34193, 34208, 34223, 34238, 34253, 34268, 34283,
         34298, 34313, 43703, 34328, 34343, 34358, 34373, 34388, 34403, 34418,
         34433, 34448, 43718, 34463, 34478, 34493, 34508, 34523, 34538, 34553,
         34568, 34583, 43733, 34598, 34613, 34628, 34643, 34658, 34673, 34688,
         34703, 34718, 43748, 34733, 34748, 34763, 34778, 34793, 34808, 34823,
         34838, 34853, 34868}], 
       LineBox[{33767, 33768, 33789, 33804, 33819, 33834, 33849, 33864, 33879,
         33894, 43659, 33909, 33924, 33939, 33954, 33969, 33984, 33999, 34014,
         34029, 43674, 34044, 34059, 34074, 34089, 34104, 34119, 34134, 34149,
         34164, 43689, 34179, 34194, 34209, 34224, 34239, 34254, 34269, 34284,
         34299, 34314, 43704, 34329, 34344, 34359, 34374, 34389, 34404, 34419,
         34434, 34449, 43719, 34464, 34479, 34494, 34509, 34524, 34539, 34554,
         34569, 34584, 43734, 34599, 34614, 34629, 34644, 34659, 34674, 34689,
         34704, 34719, 43749, 34734, 34749, 34764, 34779, 34794, 34809, 34824,
         34839, 34854, 34869}], 
       LineBox[{33769, 33770, 33790, 33805, 33820, 33835, 33850, 33865, 33880,
         33895, 43660, 33910, 33925, 33940, 33955, 33970, 33985, 34000, 34015,
         34030, 43675, 34045, 34060, 34075, 34090, 34105, 34120, 34135, 34150,
         34165, 43690, 34180, 34195, 34210, 34225, 34240, 34255, 34270, 34285,
         34300, 34315, 43705, 34330, 34345, 34360, 34375, 34390, 34405, 34420,
         34435, 34450, 43720, 34465, 34480, 34495, 34510, 34525, 34540, 34555,
         34570, 34585, 43735, 34600, 34615, 34630, 34645, 34660, 34675, 34690,
         34705, 34720, 43750, 34735, 34750, 34765, 34780, 34795, 34810, 34825,
         34840, 34855, 34870}], 
       LineBox[{33771, 33772, 33791, 33806, 33821, 33836, 33851, 33866, 33881,
         33896, 43661, 33911, 33926, 33941, 33956, 33971, 33986, 34001, 34016,
         34031, 43676, 34046, 34061, 34076, 34091, 34106, 34121, 34136, 34151,
         34166, 43691, 34181, 34196, 34211, 34226, 34241, 34256, 34271, 34286,
         34301, 34316, 43706, 34331, 34346, 34361, 34376, 34391, 34406, 34421,
         34436, 34451, 43721, 34466, 34481, 34496, 34511, 34526, 34541, 34556,
         34571, 34586, 43736, 34601, 34616, 34631, 34646, 34661, 34676, 34691,
         34706, 34721, 43751, 34736, 34751, 34766, 34781, 34796, 34811, 34826,
         34841, 34856, 34871}], 
       LineBox[{33773, 33774, 33792, 33807, 33822, 33837, 33852, 33867, 33882,
         33897, 43662, 33912, 33927, 33942, 33957, 33972, 33987, 34002, 34017,
         34032, 43677, 34047, 34062, 34077, 34092, 34107, 34122, 34137, 34152,
         34167, 43692, 34182, 34197, 34212, 34227, 34242, 34257, 34272, 34287,
         34302, 34317, 43707, 34332, 34347, 34362, 34377, 34392, 34407, 34422,
         34437, 34452, 43722, 34467, 34482, 34497, 34512, 34527, 34542, 34557,
         34572, 34587, 43737, 34602, 34617, 34632, 34647, 34662, 34677, 34692,
         34707, 34722, 43752, 34737, 34752, 34767, 34782, 34797, 34812, 34827,
         34842, 34857, 34872}], 
       LineBox[{33775, 33776, 33793, 33808, 33823, 33838, 33853, 33868, 33883,
         33898, 43663, 33913, 33928, 33943, 33958, 33973, 33988, 34003, 34018,
         34033, 43678, 34048, 34063, 34078, 34093, 34108, 34123, 34138, 34153,
         34168, 43693, 34183, 34198, 34213, 34228, 34243, 34258, 34273, 34288,
         34303, 34318, 43708, 34333, 34348, 34363, 34378, 34393, 34408, 34423,
         34438, 34453, 43723, 34468, 34483, 34498, 34513, 34528, 34543, 34558,
         34573, 34588, 43738, 34603, 34618, 34633, 34648, 34663, 34678, 34693,
         34708, 34723, 43753, 34738, 34753, 34768, 34783, 34798, 34813, 34828,
         34843, 34858, 34873}], 
       LineBox[{33777, 33778, 33794, 33809, 33824, 33839, 33854, 33869, 33884,
         33899, 43664, 33914, 33929, 33944, 33959, 33974, 33989, 34004, 34019,
         34034, 43679, 34049, 34064, 34079, 34094, 34109, 34124, 34139, 34154,
         34169, 43694, 34184, 34199, 34214, 34229, 34244, 34259, 34274, 34289,
         34304, 34319, 43709, 34334, 34349, 34364, 34379, 34394, 34409, 34424,
         34439, 34454, 43724, 34469, 34484, 34499, 34514, 34529, 34544, 34559,
         34574, 34589, 43739, 34604, 34619, 34634, 34649, 34664, 34679, 34694,
         34709, 34724, 43754, 34739, 34754, 34769, 34784, 34799, 34814, 34829,
         34844, 34859, 34874}], 
       LineBox[{33779, 33780, 33795, 33810, 33825, 33840, 33855, 33870, 33885,
         33900, 43665, 33915, 33930, 33945, 33960, 33975, 33990, 34005, 34020,
         34035, 43680, 34050, 34065, 34080, 34095, 34110, 34125, 34140, 34155,
         34170, 43695, 34185, 34200, 34215, 34230, 34245, 34260, 34275, 34290,
         34305, 34320, 43710, 34335, 34350, 34365, 34380, 34395, 34410, 34425,
         34440, 34455, 43725, 34470, 34485, 34500, 34515, 34530, 34545, 34560,
         34575, 34590, 43740, 34605, 34620, 34635, 34650, 34665, 34680, 34695,
         34710, 34725, 43755, 34740, 34755, 34770, 34785, 34800, 34815, 34830,
         34845, 34860, 34875}], 
       LineBox[{34876, 34877, 34906, 34921, 34936, 34951, 34966, 34981, 34996,
         35011, 43756, 35026, 35041, 35056, 35071, 35086, 35101, 35116, 35131,
         35146, 43771, 35161, 35176, 35191, 35206, 35221, 35236, 35251, 35266,
         35281, 43786, 35296, 35311, 35326, 35341, 35356, 35371, 35386, 35401,
         35416, 35431, 43801, 35446, 35461, 35476, 35491, 35506, 35521, 35536,
         35551, 35566, 43816, 35581, 35596, 35611, 35626, 35641, 35656, 35671,
         35686, 35701, 43831, 35716, 35731, 35746, 35761, 35776, 35791, 35806,
         35821, 35836, 43846, 35851, 35866, 35881, 35896, 35911, 35926, 35941,
         35956, 35971, 35986}], 
       LineBox[{34878, 34879, 34907, 34922, 34937, 34952, 34967, 34982, 34997,
         35012, 43757, 35027, 35042, 35057, 35072, 35087, 35102, 35117, 35132,
         35147, 43772, 35162, 35177, 35192, 35207, 35222, 35237, 35252, 35267,
         35282, 43787, 35297, 35312, 35327, 35342, 35357, 35372, 35387, 35402,
         35417, 35432, 43802, 35447, 35462, 35477, 35492, 35507, 35522, 35537,
         35552, 35567, 43817, 35582, 35597, 35612, 35627, 35642, 35657, 35672,
         35687, 35702, 43832, 35717, 35732, 35747, 35762, 35777, 35792, 35807,
         35822, 35837, 43847, 35852, 35867, 35882, 35897, 35912, 35927, 35942,
         35957, 35972, 35987}], 
       LineBox[{34880, 34881, 34908, 34923, 34938, 34953, 34968, 34983, 34998,
         35013, 43758, 35028, 35043, 35058, 35073, 35088, 35103, 35118, 35133,
         35148, 43773, 35163, 35178, 35193, 35208, 35223, 35238, 35253, 35268,
         35283, 43788, 35298, 35313, 35328, 35343, 35358, 35373, 35388, 35403,
         35418, 35433, 43803, 35448, 35463, 35478, 35493, 35508, 35523, 35538,
         35553, 35568, 43818, 35583, 35598, 35613, 35628, 35643, 35658, 35673,
         35688, 35703, 43833, 35718, 35733, 35748, 35763, 35778, 35793, 35808,
         35823, 35838, 43848, 35853, 35868, 35883, 35898, 35913, 35928, 35943,
         35958, 35973, 35988}], 
       LineBox[{34882, 34883, 34909, 34924, 34939, 34954, 34969, 34984, 34999,
         35014, 43759, 35029, 35044, 35059, 35074, 35089, 35104, 35119, 35134,
         35149, 43774, 35164, 35179, 35194, 35209, 35224, 35239, 35254, 35269,
         35284, 43789, 35299, 35314, 35329, 35344, 35359, 35374, 35389, 35404,
         35419, 35434, 43804, 35449, 35464, 35479, 35494, 35509, 35524, 35539,
         35554, 35569, 43819, 35584, 35599, 35614, 35629, 35644, 35659, 35674,
         35689, 35704, 43834, 35719, 35734, 35749, 35764, 35779, 35794, 35809,
         35824, 35839, 43849, 35854, 35869, 35884, 35899, 35914, 35929, 35944,
         35959, 35974, 35989}], 
       LineBox[{34884, 34885, 34910, 34925, 34940, 34955, 34970, 34985, 35000,
         35015, 43760, 35030, 35045, 35060, 35075, 35090, 35105, 35120, 35135,
         35150, 43775, 35165, 35180, 35195, 35210, 35225, 35240, 35255, 35270,
         35285, 43790, 35300, 35315, 35330, 35345, 35360, 35375, 35390, 35405,
         35420, 35435, 43805, 35450, 35465, 35480, 35495, 35510, 35525, 35540,
         35555, 35570, 43820, 35585, 35600, 35615, 35630, 35645, 35660, 35675,
         35690, 35705, 43835, 35720, 35735, 35750, 35765, 35780, 35795, 35810,
         35825, 35840, 43850, 35855, 35870, 35885, 35900, 35915, 35930, 35945,
         35960, 35975, 35990}], 
       LineBox[{34886, 34887, 34911, 34926, 34941, 34956, 34971, 34986, 35001,
         35016, 43761, 35031, 35046, 35061, 35076, 35091, 35106, 35121, 35136,
         35151, 43776, 35166, 35181, 35196, 35211, 35226, 35241, 35256, 35271,
         35286, 43791, 35301, 35316, 35331, 35346, 35361, 35376, 35391, 35406,
         35421, 35436, 43806, 35451, 35466, 35481, 35496, 35511, 35526, 35541,
         35556, 35571, 43821, 35586, 35601, 35616, 35631, 35646, 35661, 35676,
         35691, 35706, 43836, 35721, 35736, 35751, 35766, 35781, 35796, 35811,
         35826, 35841, 43851, 35856, 35871, 35886, 35901, 35916, 35931, 35946,
         35961, 35976, 35991}], 
       LineBox[{34888, 34889, 34912, 34927, 34942, 34957, 34972, 34987, 35002,
         35017, 43762, 35032, 35047, 35062, 35077, 35092, 35107, 35122, 35137,
         35152, 43777, 35167, 35182, 35197, 35212, 35227, 35242, 35257, 35272,
         35287, 43792, 35302, 35317, 35332, 35347, 35362, 35377, 35392, 35407,
         35422, 35437, 43807, 35452, 35467, 35482, 35497, 35512, 35527, 35542,
         35557, 35572, 43822, 35587, 35602, 35617, 35632, 35647, 35662, 35677,
         35692, 35707, 43837, 35722, 35737, 35752, 35767, 35782, 35797, 35812,
         35827, 35842, 43852, 35857, 35872, 35887, 35902, 35917, 35932, 35947,
         35962, 35977, 35992}], 
       LineBox[{34890, 34891, 34913, 34928, 34943, 34958, 34973, 34988, 35003,
         35018, 43763, 35033, 35048, 35063, 35078, 35093, 35108, 35123, 35138,
         35153, 43778, 35168, 35183, 35198, 35213, 35228, 35243, 35258, 35273,
         35288, 43793, 35303, 35318, 35333, 35348, 35363, 35378, 35393, 35408,
         35423, 35438, 43808, 35453, 35468, 35483, 35498, 35513, 35528, 35543,
         35558, 35573, 43823, 35588, 35603, 35618, 35633, 35648, 35663, 35678,
         35693, 35708, 43838, 35723, 35738, 35753, 35768, 35783, 35798, 35813,
         35828, 35843, 43853, 35858, 35873, 35888, 35903, 35918, 35933, 35948,
         35963, 35978, 35993}], 
       LineBox[{34892, 34893, 34914, 34929, 34944, 34959, 34974, 34989, 35004,
         35019, 43764, 35034, 35049, 35064, 35079, 35094, 35109, 35124, 35139,
         35154, 43779, 35169, 35184, 35199, 35214, 35229, 35244, 35259, 35274,
         35289, 43794, 35304, 35319, 35334, 35349, 35364, 35379, 35394, 35409,
         35424, 35439, 43809, 35454, 35469, 35484, 35499, 35514, 35529, 35544,
         35559, 35574, 43824, 35589, 35604, 35619, 35634, 35649, 35664, 35679,
         35694, 35709, 43839, 35724, 35739, 35754, 35769, 35784, 35799, 35814,
         35829, 35844, 43854, 35859, 35874, 35889, 35904, 35919, 35934, 35949,
         35964, 35979, 35994}], 
       LineBox[{34894, 34895, 34915, 34930, 34945, 34960, 34975, 34990, 35005,
         35020, 43765, 35035, 35050, 35065, 35080, 35095, 35110, 35125, 35140,
         35155, 43780, 35170, 35185, 35200, 35215, 35230, 35245, 35260, 35275,
         35290, 43795, 35305, 35320, 35335, 35350, 35365, 35380, 35395, 35410,
         35425, 35440, 43810, 35455, 35470, 35485, 35500, 35515, 35530, 35545,
         35560, 35575, 43825, 35590, 35605, 35620, 35635, 35650, 35665, 35680,
         35695, 35710, 43840, 35725, 35740, 35755, 35770, 35785, 35800, 35815,
         35830, 35845, 43855, 35860, 35875, 35890, 35905, 35920, 35935, 35950,
         35965, 35980, 35995}], 
       LineBox[{34896, 34897, 34916, 34931, 34946, 34961, 34976, 34991, 35006,
         35021, 43766, 35036, 35051, 35066, 35081, 35096, 35111, 35126, 35141,
         35156, 43781, 35171, 35186, 35201, 35216, 35231, 35246, 35261, 35276,
         35291, 43796, 35306, 35321, 35336, 35351, 35366, 35381, 35396, 35411,
         35426, 35441, 43811, 35456, 35471, 35486, 35501, 35516, 35531, 35546,
         35561, 35576, 43826, 35591, 35606, 35621, 35636, 35651, 35666, 35681,
         35696, 35711, 43841, 35726, 35741, 35756, 35771, 35786, 35801, 35816,
         35831, 35846, 43856, 35861, 35876, 35891, 35906, 35921, 35936, 35951,
         35966, 35981, 35996}], 
       LineBox[{34898, 34899, 34917, 34932, 34947, 34962, 34977, 34992, 35007,
         35022, 43767, 35037, 35052, 35067, 35082, 35097, 35112, 35127, 35142,
         35157, 43782, 35172, 35187, 35202, 35217, 35232, 35247, 35262, 35277,
         35292, 43797, 35307, 35322, 35337, 35352, 35367, 35382, 35397, 35412,
         35427, 35442, 43812, 35457, 35472, 35487, 35502, 35517, 35532, 35547,
         35562, 35577, 43827, 35592, 35607, 35622, 35637, 35652, 35667, 35682,
         35697, 35712, 43842, 35727, 35742, 35757, 35772, 35787, 35802, 35817,
         35832, 35847, 43857, 35862, 35877, 35892, 35907, 35922, 35937, 35952,
         35967, 35982, 35997}], 
       LineBox[{34900, 34901, 34918, 34933, 34948, 34963, 34978, 34993, 35008,
         35023, 43768, 35038, 35053, 35068, 35083, 35098, 35113, 35128, 35143,
         35158, 43783, 35173, 35188, 35203, 35218, 35233, 35248, 35263, 35278,
         35293, 43798, 35308, 35323, 35338, 35353, 35368, 35383, 35398, 35413,
         35428, 35443, 43813, 35458, 35473, 35488, 35503, 35518, 35533, 35548,
         35563, 35578, 43828, 35593, 35608, 35623, 35638, 35653, 35668, 35683,
         35698, 35713, 43843, 35728, 35743, 35758, 35773, 35788, 35803, 35818,
         35833, 35848, 43858, 35863, 35878, 35893, 35908, 35923, 35938, 35953,
         35968, 35983, 35998}], 
       LineBox[{34902, 34903, 34919, 34934, 34949, 34964, 34979, 34994, 35009,
         35024, 43769, 35039, 35054, 35069, 35084, 35099, 35114, 35129, 35144,
         35159, 43784, 35174, 35189, 35204, 35219, 35234, 35249, 35264, 35279,
         35294, 43799, 35309, 35324, 35339, 35354, 35369, 35384, 35399, 35414,
         35429, 35444, 43814, 35459, 35474, 35489, 35504, 35519, 35534, 35549,
         35564, 35579, 43829, 35594, 35609, 35624, 35639, 35654, 35669, 35684,
         35699, 35714, 43844, 35729, 35744, 35759, 35774, 35789, 35804, 35819,
         35834, 35849, 43859, 35864, 35879, 35894, 35909, 35924, 35939, 35954,
         35969, 35984, 35999}], 
       LineBox[{34904, 34905, 34920, 34935, 34950, 34965, 34980, 34995, 35010,
         35025, 43770, 35040, 35055, 35070, 35085, 35100, 35115, 35130, 35145,
         35160, 43785, 35175, 35190, 35205, 35220, 35235, 35250, 35265, 35280,
         35295, 43800, 35310, 35325, 35340, 35355, 35370, 35385, 35400, 35415,
         35430, 35445, 43815, 35460, 35475, 35490, 35505, 35520, 35535, 35550,
         35565, 35580, 43830, 35595, 35610, 35625, 35640, 35655, 35670, 35685,
         35700, 35715, 43845, 35730, 35745, 35760, 35775, 35790, 35805, 35820,
         35835, 35850, 43860, 35865, 35880, 35895, 35910, 35925, 35940, 35955,
         35970, 35985, 36000}], 
       LineBox[{36001, 36002, 36031, 36046, 36061, 36076, 36091, 36106, 36121,
         36136, 43861, 36151, 36166, 36181, 36196, 36211, 36226, 36241, 36256,
         36271, 43876, 36286, 36301, 36316, 36331, 36346, 36361, 36376, 36391,
         36406, 43891, 36421, 36436, 36451, 36466, 36481, 36496, 36511, 36526,
         36541, 36556, 43906, 36571, 36586, 36601, 36616, 36631, 36646, 36661,
         36676, 36691, 43921, 36706, 36721, 36736, 36751, 36766, 36781, 36796,
         36811, 36826, 43936, 36841, 36856, 36871, 36886, 36901, 36916, 36931,
         36946, 36961, 43951, 36976, 36991, 37006, 37021, 37036, 37051, 37066,
         37081, 37096, 37111}], 
       LineBox[{36003, 36004, 36032, 36047, 36062, 36077, 36092, 36107, 36122,
         36137, 43862, 36152, 36167, 36182, 36197, 36212, 36227, 36242, 36257,
         36272, 43877, 36287, 36302, 36317, 36332, 36347, 36362, 36377, 36392,
         36407, 43892, 36422, 36437, 36452, 36467, 36482, 36497, 36512, 36527,
         36542, 36557, 43907, 36572, 36587, 36602, 36617, 36632, 36647, 36662,
         36677, 36692, 43922, 36707, 36722, 36737, 36752, 36767, 36782, 36797,
         36812, 36827, 43937, 36842, 36857, 36872, 36887, 36902, 36917, 36932,
         36947, 36962, 43952, 36977, 36992, 37007, 37022, 37037, 37052, 37067,
         37082, 37097, 37112}], 
       LineBox[{36005, 36006, 36033, 36048, 36063, 36078, 36093, 36108, 36123,
         36138, 43863, 36153, 36168, 36183, 36198, 36213, 36228, 36243, 36258,
         36273, 43878, 36288, 36303, 36318, 36333, 36348, 36363, 36378, 36393,
         36408, 43893, 36423, 36438, 36453, 36468, 36483, 36498, 36513, 36528,
         36543, 36558, 43908, 36573, 36588, 36603, 36618, 36633, 36648, 36663,
         36678, 36693, 43923, 36708, 36723, 36738, 36753, 36768, 36783, 36798,
         36813, 36828, 43938, 36843, 36858, 36873, 36888, 36903, 36918, 36933,
         36948, 36963, 43953, 36978, 36993, 37008, 37023, 37038, 37053, 37068,
         37083, 37098, 37113}], 
       LineBox[{36007, 36008, 36034, 36049, 36064, 36079, 36094, 36109, 36124,
         36139, 43864, 36154, 36169, 36184, 36199, 36214, 36229, 36244, 36259,
         36274, 43879, 36289, 36304, 36319, 36334, 36349, 36364, 36379, 36394,
         36409, 43894, 36424, 36439, 36454, 36469, 36484, 36499, 36514, 36529,
         36544, 36559, 43909, 36574, 36589, 36604, 36619, 36634, 36649, 36664,
         36679, 36694, 43924, 36709, 36724, 36739, 36754, 36769, 36784, 36799,
         36814, 36829, 43939, 36844, 36859, 36874, 36889, 36904, 36919, 36934,
         36949, 36964, 43954, 36979, 36994, 37009, 37024, 37039, 37054, 37069,
         37084, 37099, 37114}], 
       LineBox[{36009, 36010, 36035, 36050, 36065, 36080, 36095, 36110, 36125,
         36140, 43865, 36155, 36170, 36185, 36200, 36215, 36230, 36245, 36260,
         36275, 43880, 36290, 36305, 36320, 36335, 36350, 36365, 36380, 36395,
         36410, 43895, 36425, 36440, 36455, 36470, 36485, 36500, 36515, 36530,
         36545, 36560, 43910, 36575, 36590, 36605, 36620, 36635, 36650, 36665,
         36680, 36695, 43925, 36710, 36725, 36740, 36755, 36770, 36785, 36800,
         36815, 36830, 43940, 36845, 36860, 36875, 36890, 36905, 36920, 36935,
         36950, 36965, 43955, 36980, 36995, 37010, 37025, 37040, 37055, 37070,
         37085, 37100, 37115}], 
       LineBox[{36011, 36012, 36036, 36051, 36066, 36081, 36096, 36111, 36126,
         36141, 43866, 36156, 36171, 36186, 36201, 36216, 36231, 36246, 36261,
         36276, 43881, 36291, 36306, 36321, 36336, 36351, 36366, 36381, 36396,
         36411, 43896, 36426, 36441, 36456, 36471, 36486, 36501, 36516, 36531,
         36546, 36561, 43911, 36576, 36591, 36606, 36621, 36636, 36651, 36666,
         36681, 36696, 43926, 36711, 36726, 36741, 36756, 36771, 36786, 36801,
         36816, 36831, 43941, 36846, 36861, 36876, 36891, 36906, 36921, 36936,
         36951, 36966, 43956, 36981, 36996, 37011, 37026, 37041, 37056, 37071,
         37086, 37101, 37116}], 
       LineBox[{36013, 36014, 36037, 36052, 36067, 36082, 36097, 36112, 36127,
         36142, 43867, 36157, 36172, 36187, 36202, 36217, 36232, 36247, 36262,
         36277, 43882, 36292, 36307, 36322, 36337, 36352, 36367, 36382, 36397,
         36412, 43897, 36427, 36442, 36457, 36472, 36487, 36502, 36517, 36532,
         36547, 36562, 43912, 36577, 36592, 36607, 36622, 36637, 36652, 36667,
         36682, 36697, 43927, 36712, 36727, 36742, 36757, 36772, 36787, 36802,
         36817, 36832, 43942, 36847, 36862, 36877, 36892, 36907, 36922, 36937,
         36952, 36967, 43957, 36982, 36997, 37012, 37027, 37042, 37057, 37072,
         37087, 37102, 37117}], 
       LineBox[{36015, 36016, 36038, 36053, 36068, 36083, 36098, 36113, 36128,
         36143, 43868, 36158, 36173, 36188, 36203, 36218, 36233, 36248, 36263,
         36278, 43883, 36293, 36308, 36323, 36338, 36353, 36368, 36383, 36398,
         36413, 43898, 36428, 36443, 36458, 36473, 36488, 36503, 36518, 36533,
         36548, 36563, 43913, 36578, 36593, 36608, 36623, 36638, 36653, 36668,
         36683, 36698, 43928, 36713, 36728, 36743, 36758, 36773, 36788, 36803,
         36818, 36833, 43943, 36848, 36863, 36878, 36893, 36908, 36923, 36938,
         36953, 36968, 43958, 36983, 36998, 37013, 37028, 37043, 37058, 37073,
         37088, 37103, 37118}], 
       LineBox[{36017, 36018, 36039, 36054, 36069, 36084, 36099, 36114, 36129,
         36144, 43869, 36159, 36174, 36189, 36204, 36219, 36234, 36249, 36264,
         36279, 43884, 36294, 36309, 36324, 36339, 36354, 36369, 36384, 36399,
         36414, 43899, 36429, 36444, 36459, 36474, 36489, 36504, 36519, 36534,
         36549, 36564, 43914, 36579, 36594, 36609, 36624, 36639, 36654, 36669,
         36684, 36699, 43929, 36714, 36729, 36744, 36759, 36774, 36789, 36804,
         36819, 36834, 43944, 36849, 36864, 36879, 36894, 36909, 36924, 36939,
         36954, 36969, 43959, 36984, 36999, 37014, 37029, 37044, 37059, 37074,
         37089, 37104, 37119}], 
       LineBox[{36019, 36020, 36040, 36055, 36070, 36085, 36100, 36115, 36130,
         36145, 43870, 36160, 36175, 36190, 36205, 36220, 36235, 36250, 36265,
         36280, 43885, 36295, 36310, 36325, 36340, 36355, 36370, 36385, 36400,
         36415, 43900, 36430, 36445, 36460, 36475, 36490, 36505, 36520, 36535,
         36550, 36565, 43915, 36580, 36595, 36610, 36625, 36640, 36655, 36670,
         36685, 36700, 43930, 36715, 36730, 36745, 36760, 36775, 36790, 36805,
         36820, 36835, 43945, 36850, 36865, 36880, 36895, 36910, 36925, 36940,
         36955, 36970, 43960, 36985, 37000, 37015, 37030, 37045, 37060, 37075,
         37090, 37105, 37120}], 
       LineBox[{36021, 36022, 36041, 36056, 36071, 36086, 36101, 36116, 36131,
         36146, 43871, 36161, 36176, 36191, 36206, 36221, 36236, 36251, 36266,
         36281, 43886, 36296, 36311, 36326, 36341, 36356, 36371, 36386, 36401,
         36416, 43901, 36431, 36446, 36461, 36476, 36491, 36506, 36521, 36536,
         36551, 36566, 43916, 36581, 36596, 36611, 36626, 36641, 36656, 36671,
         36686, 36701, 43931, 36716, 36731, 36746, 36761, 36776, 36791, 36806,
         36821, 36836, 43946, 36851, 36866, 36881, 36896, 36911, 36926, 36941,
         36956, 36971, 43961, 36986, 37001, 37016, 37031, 37046, 37061, 37076,
         37091, 37106, 37121}], 
       LineBox[{36023, 36024, 36042, 36057, 36072, 36087, 36102, 36117, 36132,
         36147, 43872, 36162, 36177, 36192, 36207, 36222, 36237, 36252, 36267,
         36282, 43887, 36297, 36312, 36327, 36342, 36357, 36372, 36387, 36402,
         36417, 43902, 36432, 36447, 36462, 36477, 36492, 36507, 36522, 36537,
         36552, 36567, 43917, 36582, 36597, 36612, 36627, 36642, 36657, 36672,
         36687, 36702, 43932, 36717, 36732, 36747, 36762, 36777, 36792, 36807,
         36822, 36837, 43947, 36852, 36867, 36882, 36897, 36912, 36927, 36942,
         36957, 36972, 43962, 36987, 37002, 37017, 37032, 37047, 37062, 37077,
         37092, 37107, 37122}], 
       LineBox[{36025, 36026, 36043, 36058, 36073, 36088, 36103, 36118, 36133,
         36148, 43873, 36163, 36178, 36193, 36208, 36223, 36238, 36253, 36268,
         36283, 43888, 36298, 36313, 36328, 36343, 36358, 36373, 36388, 36403,
         36418, 43903, 36433, 36448, 36463, 36478, 36493, 36508, 36523, 36538,
         36553, 36568, 43918, 36583, 36598, 36613, 36628, 36643, 36658, 36673,
         36688, 36703, 43933, 36718, 36733, 36748, 36763, 36778, 36793, 36808,
         36823, 36838, 43948, 36853, 36868, 36883, 36898, 36913, 36928, 36943,
         36958, 36973, 43963, 36988, 37003, 37018, 37033, 37048, 37063, 37078,
         37093, 37108, 37123}], 
       LineBox[{36027, 36028, 36044, 36059, 36074, 36089, 36104, 36119, 36134,
         36149, 43874, 36164, 36179, 36194, 36209, 36224, 36239, 36254, 36269,
         36284, 43889, 36299, 36314, 36329, 36344, 36359, 36374, 36389, 36404,
         36419, 43904, 36434, 36449, 36464, 36479, 36494, 36509, 36524, 36539,
         36554, 36569, 43919, 36584, 36599, 36614, 36629, 36644, 36659, 36674,
         36689, 36704, 43934, 36719, 36734, 36749, 36764, 36779, 36794, 36809,
         36824, 36839, 43949, 36854, 36869, 36884, 36899, 36914, 36929, 36944,
         36959, 36974, 43964, 36989, 37004, 37019, 37034, 37049, 37064, 37079,
         37094, 37109, 37124}], 
       LineBox[{36029, 36030, 36045, 36060, 36075, 36090, 36105, 36120, 36135,
         36150, 43875, 36165, 36180, 36195, 36210, 36225, 36240, 36255, 36270,
         36285, 43890, 36300, 36315, 36330, 36345, 36360, 36375, 36390, 36405,
         36420, 43905, 36435, 36450, 36465, 36480, 36495, 36510, 36525, 36540,
         36555, 36570, 43920, 36585, 36600, 36615, 36630, 36645, 36660, 36675,
         36690, 36705, 43935, 36720, 36735, 36750, 36765, 36780, 36795, 36810,
         36825, 36840, 43950, 36855, 36870, 36885, 36900, 36915, 36930, 36945,
         36960, 36975, 43965, 36990, 37005, 37020, 37035, 37050, 37065, 37080,
         37095, 37110, 37125}], 
       LineBox[{37126, 37127, 37156, 37171, 37186, 37201, 37216, 37231, 37246,
         37261, 43966, 37276, 37291, 37306, 37321, 37336, 37351, 37366, 37381,
         37396, 43981, 37411, 37426, 37441, 37456, 37471, 37486, 37501, 37516,
         37531, 43996, 37546, 37561, 37576, 37591, 37606, 37621, 37636, 37651,
         37666, 37681, 44011, 37696, 37711, 37726, 37741, 37756, 37771, 37786,
         37801, 37816, 44026, 37831, 37846, 37861, 37876, 37891, 37906, 37921,
         37936, 37951, 44041, 37966, 37981, 37996, 38011, 38026, 38041, 38056,
         38071, 38086, 44056, 38101, 38116, 38131, 38146, 38161, 38176, 38191,
         38206, 38221, 38236}], 
       LineBox[{37128, 37129, 37157, 37172, 37187, 37202, 37217, 37232, 37247,
         37262, 43967, 37277, 37292, 37307, 37322, 37337, 37352, 37367, 37382,
         37397, 43982, 37412, 37427, 37442, 37457, 37472, 37487, 37502, 37517,
         37532, 43997, 37547, 37562, 37577, 37592, 37607, 37622, 37637, 37652,
         37667, 37682, 44012, 37697, 37712, 37727, 37742, 37757, 37772, 37787,
         37802, 37817, 44027, 37832, 37847, 37862, 37877, 37892, 37907, 37922,
         37937, 37952, 44042, 37967, 37982, 37997, 38012, 38027, 38042, 38057,
         38072, 38087, 44057, 38102, 38117, 38132, 38147, 38162, 38177, 38192,
         38207, 38222, 38237}], 
       LineBox[{37130, 37131, 37158, 37173, 37188, 37203, 37218, 37233, 37248,
         37263, 43968, 37278, 37293, 37308, 37323, 37338, 37353, 37368, 37383,
         37398, 43983, 37413, 37428, 37443, 37458, 37473, 37488, 37503, 37518,
         37533, 43998, 37548, 37563, 37578, 37593, 37608, 37623, 37638, 37653,
         37668, 37683, 44013, 37698, 37713, 37728, 37743, 37758, 37773, 37788,
         37803, 37818, 44028, 37833, 37848, 37863, 37878, 37893, 37908, 37923,
         37938, 37953, 44043, 37968, 37983, 37998, 38013, 38028, 38043, 38058,
         38073, 38088, 44058, 38103, 38118, 38133, 38148, 38163, 38178, 38193,
         38208, 38223, 38238}], 
       LineBox[{37132, 37133, 37159, 37174, 37189, 37204, 37219, 37234, 37249,
         37264, 43969, 37279, 37294, 37309, 37324, 37339, 37354, 37369, 37384,
         37399, 43984, 37414, 37429, 37444, 37459, 37474, 37489, 37504, 37519,
         37534, 43999, 37549, 37564, 37579, 37594, 37609, 37624, 37639, 37654,
         37669, 37684, 44014, 37699, 37714, 37729, 37744, 37759, 37774, 37789,
         37804, 37819, 44029, 37834, 37849, 37864, 37879, 37894, 37909, 37924,
         37939, 37954, 44044, 37969, 37984, 37999, 38014, 38029, 38044, 38059,
         38074, 38089, 44059, 38104, 38119, 38134, 38149, 38164, 38179, 38194,
         38209, 38224, 38239}], 
       LineBox[{37134, 37135, 37160, 37175, 37190, 37205, 37220, 37235, 37250,
         37265, 43970, 37280, 37295, 37310, 37325, 37340, 37355, 37370, 37385,
         37400, 43985, 37415, 37430, 37445, 37460, 37475, 37490, 37505, 37520,
         37535, 44000, 37550, 37565, 37580, 37595, 37610, 37625, 37640, 37655,
         37670, 37685, 44015, 37700, 37715, 37730, 37745, 37760, 37775, 37790,
         37805, 37820, 44030, 37835, 37850, 37865, 37880, 37895, 37910, 37925,
         37940, 37955, 44045, 37970, 37985, 38000, 38015, 38030, 38045, 38060,
         38075, 38090, 44060, 38105, 38120, 38135, 38150, 38165, 38180, 38195,
         38210, 38225, 38240}], 
       LineBox[{37136, 37137, 37161, 37176, 37191, 37206, 37221, 37236, 37251,
         37266, 43971, 37281, 37296, 37311, 37326, 37341, 37356, 37371, 37386,
         37401, 43986, 37416, 37431, 37446, 37461, 37476, 37491, 37506, 37521,
         37536, 44001, 37551, 37566, 37581, 37596, 37611, 37626, 37641, 37656,
         37671, 37686, 44016, 37701, 37716, 37731, 37746, 37761, 37776, 37791,
         37806, 37821, 44031, 37836, 37851, 37866, 37881, 37896, 37911, 37926,
         37941, 37956, 44046, 37971, 37986, 38001, 38016, 38031, 38046, 38061,
         38076, 38091, 44061, 38106, 38121, 38136, 38151, 38166, 38181, 38196,
         38211, 38226, 38241}], 
       LineBox[{37138, 37139, 37162, 37177, 37192, 37207, 37222, 37237, 37252,
         37267, 43972, 37282, 37297, 37312, 37327, 37342, 37357, 37372, 37387,
         37402, 43987, 37417, 37432, 37447, 37462, 37477, 37492, 37507, 37522,
         37537, 44002, 37552, 37567, 37582, 37597, 37612, 37627, 37642, 37657,
         37672, 37687, 44017, 37702, 37717, 37732, 37747, 37762, 37777, 37792,
         37807, 37822, 44032, 37837, 37852, 37867, 37882, 37897, 37912, 37927,
         37942, 37957, 44047, 37972, 37987, 38002, 38017, 38032, 38047, 38062,
         38077, 38092, 44062, 38107, 38122, 38137, 38152, 38167, 38182, 38197,
         38212, 38227, 38242}], 
       LineBox[{37140, 37141, 37163, 37178, 37193, 37208, 37223, 37238, 37253,
         37268, 43973, 37283, 37298, 37313, 37328, 37343, 37358, 37373, 37388,
         37403, 43988, 37418, 37433, 37448, 37463, 37478, 37493, 37508, 37523,
         37538, 44003, 37553, 37568, 37583, 37598, 37613, 37628, 37643, 37658,
         37673, 37688, 44018, 37703, 37718, 37733, 37748, 37763, 37778, 37793,
         37808, 37823, 44033, 37838, 37853, 37868, 37883, 37898, 37913, 37928,
         37943, 37958, 44048, 37973, 37988, 38003, 38018, 38033, 38048, 38063,
         38078, 38093, 44063, 38108, 38123, 38138, 38153, 38168, 38183, 38198,
         38213, 38228, 38243}], 
       LineBox[{37142, 37143, 37164, 37179, 37194, 37209, 37224, 37239, 37254,
         37269, 43974, 37284, 37299, 37314, 37329, 37344, 37359, 37374, 37389,
         37404, 43989, 37419, 37434, 37449, 37464, 37479, 37494, 37509, 37524,
         37539, 44004, 37554, 37569, 37584, 37599, 37614, 37629, 37644, 37659,
         37674, 37689, 44019, 37704, 37719, 37734, 37749, 37764, 37779, 37794,
         37809, 37824, 44034, 37839, 37854, 37869, 37884, 37899, 37914, 37929,
         37944, 37959, 44049, 37974, 37989, 38004, 38019, 38034, 38049, 38064,
         38079, 38094, 44064, 38109, 38124, 38139, 38154, 38169, 38184, 38199,
         38214, 38229, 38244}], 
       LineBox[{37144, 37145, 37165, 37180, 37195, 37210, 37225, 37240, 37255,
         37270, 43975, 37285, 37300, 37315, 37330, 37345, 37360, 37375, 37390,
         37405, 43990, 37420, 37435, 37450, 37465, 37480, 37495, 37510, 37525,
         37540, 44005, 37555, 37570, 37585, 37600, 37615, 37630, 37645, 37660,
         37675, 37690, 44020, 37705, 37720, 37735, 37750, 37765, 37780, 37795,
         37810, 37825, 44035, 37840, 37855, 37870, 37885, 37900, 37915, 37930,
         37945, 37960, 44050, 37975, 37990, 38005, 38020, 38035, 38050, 38065,
         38080, 38095, 44065, 38110, 38125, 38140, 38155, 38170, 38185, 38200,
         38215, 38230, 38245}], 
       LineBox[{37146, 37147, 37166, 37181, 37196, 37211, 37226, 37241, 37256,
         37271, 43976, 37286, 37301, 37316, 37331, 37346, 37361, 37376, 37391,
         37406, 43991, 37421, 37436, 37451, 37466, 37481, 37496, 37511, 37526,
         37541, 44006, 37556, 37571, 37586, 37601, 37616, 37631, 37646, 37661,
         37676, 37691, 44021, 37706, 37721, 37736, 37751, 37766, 37781, 37796,
         37811, 37826, 44036, 37841, 37856, 37871, 37886, 37901, 37916, 37931,
         37946, 37961, 44051, 37976, 37991, 38006, 38021, 38036, 38051, 38066,
         38081, 38096, 44066, 38111, 38126, 38141, 38156, 38171, 38186, 38201,
         38216, 38231, 38246}], 
       LineBox[{37148, 37149, 37167, 37182, 37197, 37212, 37227, 37242, 37257,
         37272, 43977, 37287, 37302, 37317, 37332, 37347, 37362, 37377, 37392,
         37407, 43992, 37422, 37437, 37452, 37467, 37482, 37497, 37512, 37527,
         37542, 44007, 37557, 37572, 37587, 37602, 37617, 37632, 37647, 37662,
         37677, 37692, 44022, 37707, 37722, 37737, 37752, 37767, 37782, 37797,
         37812, 37827, 44037, 37842, 37857, 37872, 37887, 37902, 37917, 37932,
         37947, 37962, 44052, 37977, 37992, 38007, 38022, 38037, 38052, 38067,
         38082, 38097, 44067, 38112, 38127, 38142, 38157, 38172, 38187, 38202,
         38217, 38232, 38247}], 
       LineBox[{37150, 37151, 37168, 37183, 37198, 37213, 37228, 37243, 37258,
         37273, 43978, 37288, 37303, 37318, 37333, 37348, 37363, 37378, 37393,
         37408, 43993, 37423, 37438, 37453, 37468, 37483, 37498, 37513, 37528,
         37543, 44008, 37558, 37573, 37588, 37603, 37618, 37633, 37648, 37663,
         37678, 37693, 44023, 37708, 37723, 37738, 37753, 37768, 37783, 37798,
         37813, 37828, 44038, 37843, 37858, 37873, 37888, 37903, 37918, 37933,
         37948, 37963, 44053, 37978, 37993, 38008, 38023, 38038, 38053, 38068,
         38083, 38098, 44068, 38113, 38128, 38143, 38158, 38173, 38188, 38203,
         38218, 38233, 38248}], 
       LineBox[{37152, 37153, 37169, 37184, 37199, 37214, 37229, 37244, 37259,
         37274, 43979, 37289, 37304, 37319, 37334, 37349, 37364, 37379, 37394,
         37409, 43994, 37424, 37439, 37454, 37469, 37484, 37499, 37514, 37529,
         37544, 44009, 37559, 37574, 37589, 37604, 37619, 37634, 37649, 37664,
         37679, 37694, 44024, 37709, 37724, 37739, 37754, 37769, 37784, 37799,
         37814, 37829, 44039, 37844, 37859, 37874, 37889, 37904, 37919, 37934,
         37949, 37964, 44054, 37979, 37994, 38009, 38024, 38039, 38054, 38069,
         38084, 38099, 44069, 38114, 38129, 38144, 38159, 38174, 38189, 38204,
         38219, 38234, 38249}], 
       LineBox[{37154, 37155, 37170, 37185, 37200, 37215, 37230, 37245, 37260,
         37275, 43980, 37290, 37305, 37320, 37335, 37350, 37365, 37380, 37395,
         37410, 43995, 37425, 37440, 37455, 37470, 37485, 37500, 37515, 37530,
         37545, 44010, 37560, 37575, 37590, 37605, 37620, 37635, 37650, 37665,
         37680, 37695, 44025, 37710, 37725, 37740, 37755, 37770, 37785, 37800,
         37815, 37830, 44040, 37845, 37860, 37875, 37890, 37905, 37920, 37935,
         37950, 37965, 44055, 37980, 37995, 38010, 38025, 38040, 38055, 38070,
         38085, 38100, 44070, 38115, 38130, 38145, 38160, 38175, 38190, 38205,
         38220, 38235, 38250}], 
       LineBox[{38251, 38252, 38281, 38296, 38311, 38326, 38341, 38356, 38371,
         38386, 44071, 38401, 38416, 38431, 38446, 38461, 38476, 38491, 38506,
         38521, 44086, 38536, 38551, 38566, 38581, 38596, 38611, 38626, 38641,
         38656, 44101, 38671, 38686, 38701, 38716, 38731, 38746, 38761, 38776,
         38791, 38806, 44116, 38821, 38836, 38851, 38866, 38881, 38896, 38911,
         38926, 38941, 44131, 38956, 38971, 38986, 39001, 39016, 39031, 39046,
         39061, 39076, 44146, 39091, 39106, 39121, 39136, 39151, 39166, 39181,
         39196, 39211, 44161, 39226, 39241, 39256, 39271, 39286, 39301, 39316,
         39331, 39346, 39361}], 
       LineBox[{38253, 38254, 38282, 38297, 38312, 38327, 38342, 38357, 38372,
         38387, 44072, 38402, 38417, 38432, 38447, 38462, 38477, 38492, 38507,
         38522, 44087, 38537, 38552, 38567, 38582, 38597, 38612, 38627, 38642,
         38657, 44102, 38672, 38687, 38702, 38717, 38732, 38747, 38762, 38777,
         38792, 38807, 44117, 38822, 38837, 38852, 38867, 38882, 38897, 38912,
         38927, 38942, 44132, 38957, 38972, 38987, 39002, 39017, 39032, 39047,
         39062, 39077, 44147, 39092, 39107, 39122, 39137, 39152, 39167, 39182,
         39197, 39212, 44162, 39227, 39242, 39257, 39272, 39287, 39302, 39317,
         39332, 39347, 39362}], 
       LineBox[{38255, 38256, 38283, 38298, 38313, 38328, 38343, 38358, 38373,
         38388, 44073, 38403, 38418, 38433, 38448, 38463, 38478, 38493, 38508,
         38523, 44088, 38538, 38553, 38568, 38583, 38598, 38613, 38628, 38643,
         38658, 44103, 38673, 38688, 38703, 38718, 38733, 38748, 38763, 38778,
         38793, 38808, 44118, 38823, 38838, 38853, 38868, 38883, 38898, 38913,
         38928, 38943, 44133, 38958, 38973, 38988, 39003, 39018, 39033, 39048,
         39063, 39078, 44148, 39093, 39108, 39123, 39138, 39153, 39168, 39183,
         39198, 39213, 44163, 39228, 39243, 39258, 39273, 39288, 39303, 39318,
         39333, 39348, 39363}], 
       LineBox[{38257, 38258, 38284, 38299, 38314, 38329, 38344, 38359, 38374,
         38389, 44074, 38404, 38419, 38434, 38449, 38464, 38479, 38494, 38509,
         38524, 44089, 38539, 38554, 38569, 38584, 38599, 38614, 38629, 38644,
         38659, 44104, 38674, 38689, 38704, 38719, 38734, 38749, 38764, 38779,
         38794, 38809, 44119, 38824, 38839, 38854, 38869, 38884, 38899, 38914,
         38929, 38944, 44134, 38959, 38974, 38989, 39004, 39019, 39034, 39049,
         39064, 39079, 44149, 39094, 39109, 39124, 39139, 39154, 39169, 39184,
         39199, 39214, 44164, 39229, 39244, 39259, 39274, 39289, 39304, 39319,
         39334, 39349, 39364}], 
       LineBox[{38259, 38260, 38285, 38300, 38315, 38330, 38345, 38360, 38375,
         38390, 44075, 38405, 38420, 38435, 38450, 38465, 38480, 38495, 38510,
         38525, 44090, 38540, 38555, 38570, 38585, 38600, 38615, 38630, 38645,
         38660, 44105, 38675, 38690, 38705, 38720, 38735, 38750, 38765, 38780,
         38795, 38810, 44120, 38825, 38840, 38855, 38870, 38885, 38900, 38915,
         38930, 38945, 44135, 38960, 38975, 38990, 39005, 39020, 39035, 39050,
         39065, 39080, 44150, 39095, 39110, 39125, 39140, 39155, 39170, 39185,
         39200, 39215, 44165, 39230, 39245, 39260, 39275, 39290, 39305, 39320,
         39335, 39350, 39365}], 
       LineBox[{38261, 38262, 38286, 38301, 38316, 38331, 38346, 38361, 38376,
         38391, 44076, 38406, 38421, 38436, 38451, 38466, 38481, 38496, 38511,
         38526, 44091, 38541, 38556, 38571, 38586, 38601, 38616, 38631, 38646,
         38661, 44106, 38676, 38691, 38706, 38721, 38736, 38751, 38766, 38781,
         38796, 38811, 44121, 38826, 38841, 38856, 38871, 38886, 38901, 38916,
         38931, 38946, 44136, 38961, 38976, 38991, 39006, 39021, 39036, 39051,
         39066, 39081, 44151, 39096, 39111, 39126, 39141, 39156, 39171, 39186,
         39201, 39216, 44166, 39231, 39246, 39261, 39276, 39291, 39306, 39321,
         39336, 39351, 39366}], 
       LineBox[{38263, 38264, 38287, 38302, 38317, 38332, 38347, 38362, 38377,
         38392, 44077, 38407, 38422, 38437, 38452, 38467, 38482, 38497, 38512,
         38527, 44092, 38542, 38557, 38572, 38587, 38602, 38617, 38632, 38647,
         38662, 44107, 38677, 38692, 38707, 38722, 38737, 38752, 38767, 38782,
         38797, 38812, 44122, 38827, 38842, 38857, 38872, 38887, 38902, 38917,
         38932, 38947, 44137, 38962, 38977, 38992, 39007, 39022, 39037, 39052,
         39067, 39082, 44152, 39097, 39112, 39127, 39142, 39157, 39172, 39187,
         39202, 39217, 44167, 39232, 39247, 39262, 39277, 39292, 39307, 39322,
         39337, 39352, 39367}], 
       LineBox[{38265, 38266, 38288, 38303, 38318, 38333, 38348, 38363, 38378,
         38393, 44078, 38408, 38423, 38438, 38453, 38468, 38483, 38498, 38513,
         38528, 44093, 38543, 38558, 38573, 38588, 38603, 38618, 38633, 38648,
         38663, 44108, 38678, 38693, 38708, 38723, 38738, 38753, 38768, 38783,
         38798, 38813, 44123, 38828, 38843, 38858, 38873, 38888, 38903, 38918,
         38933, 38948, 44138, 38963, 38978, 38993, 39008, 39023, 39038, 39053,
         39068, 39083, 44153, 39098, 39113, 39128, 39143, 39158, 39173, 39188,
         39203, 39218, 44168, 39233, 39248, 39263, 39278, 39293, 39308, 39323,
         39338, 39353, 39368}], 
       LineBox[{38267, 38268, 38289, 38304, 38319, 38334, 38349, 38364, 38379,
         38394, 44079, 38409, 38424, 38439, 38454, 38469, 38484, 38499, 38514,
         38529, 44094, 38544, 38559, 38574, 38589, 38604, 38619, 38634, 38649,
         38664, 44109, 38679, 38694, 38709, 38724, 38739, 38754, 38769, 38784,
         38799, 38814, 44124, 38829, 38844, 38859, 38874, 38889, 38904, 38919,
         38934, 38949, 44139, 38964, 38979, 38994, 39009, 39024, 39039, 39054,
         39069, 39084, 44154, 39099, 39114, 39129, 39144, 39159, 39174, 39189,
         39204, 39219, 44169, 39234, 39249, 39264, 39279, 39294, 39309, 39324,
         39339, 39354, 39369}], 
       LineBox[{38269, 38270, 38290, 38305, 38320, 38335, 38350, 38365, 38380,
         38395, 44080, 38410, 38425, 38440, 38455, 38470, 38485, 38500, 38515,
         38530, 44095, 38545, 38560, 38575, 38590, 38605, 38620, 38635, 38650,
         38665, 44110, 38680, 38695, 38710, 38725, 38740, 38755, 38770, 38785,
         38800, 38815, 44125, 38830, 38845, 38860, 38875, 38890, 38905, 38920,
         38935, 38950, 44140, 38965, 38980, 38995, 39010, 39025, 39040, 39055,
         39070, 39085, 44155, 39100, 39115, 39130, 39145, 39160, 39175, 39190,
         39205, 39220, 44170, 39235, 39250, 39265, 39280, 39295, 39310, 39325,
         39340, 39355, 39370}], 
       LineBox[{38271, 38272, 38291, 38306, 38321, 38336, 38351, 38366, 38381,
         38396, 44081, 38411, 38426, 38441, 38456, 38471, 38486, 38501, 38516,
         38531, 44096, 38546, 38561, 38576, 38591, 38606, 38621, 38636, 38651,
         38666, 44111, 38681, 38696, 38711, 38726, 38741, 38756, 38771, 38786,
         38801, 38816, 44126, 38831, 38846, 38861, 38876, 38891, 38906, 38921,
         38936, 38951, 44141, 38966, 38981, 38996, 39011, 39026, 39041, 39056,
         39071, 39086, 44156, 39101, 39116, 39131, 39146, 39161, 39176, 39191,
         39206, 39221, 44171, 39236, 39251, 39266, 39281, 39296, 39311, 39326,
         39341, 39356, 39371}], 
       LineBox[{38273, 38274, 38292, 38307, 38322, 38337, 38352, 38367, 38382,
         38397, 44082, 38412, 38427, 38442, 38457, 38472, 38487, 38502, 38517,
         38532, 44097, 38547, 38562, 38577, 38592, 38607, 38622, 38637, 38652,
         38667, 44112, 38682, 38697, 38712, 38727, 38742, 38757, 38772, 38787,
         38802, 38817, 44127, 38832, 38847, 38862, 38877, 38892, 38907, 38922,
         38937, 38952, 44142, 38967, 38982, 38997, 39012, 39027, 39042, 39057,
         39072, 39087, 44157, 39102, 39117, 39132, 39147, 39162, 39177, 39192,
         39207, 39222, 44172, 39237, 39252, 39267, 39282, 39297, 39312, 39327,
         39342, 39357, 39372}], 
       LineBox[{38275, 38276, 38293, 38308, 38323, 38338, 38353, 38368, 38383,
         38398, 44083, 38413, 38428, 38443, 38458, 38473, 38488, 38503, 38518,
         38533, 44098, 38548, 38563, 38578, 38593, 38608, 38623, 38638, 38653,
         38668, 44113, 38683, 38698, 38713, 38728, 38743, 38758, 38773, 38788,
         38803, 38818, 44128, 38833, 38848, 38863, 38878, 38893, 38908, 38923,
         38938, 38953, 44143, 38968, 38983, 38998, 39013, 39028, 39043, 39058,
         39073, 39088, 44158, 39103, 39118, 39133, 39148, 39163, 39178, 39193,
         39208, 39223, 44173, 39238, 39253, 39268, 39283, 39298, 39313, 39328,
         39343, 39358, 39373}], 
       LineBox[{38277, 38278, 38294, 38309, 38324, 38339, 38354, 38369, 38384,
         38399, 44084, 38414, 38429, 38444, 38459, 38474, 38489, 38504, 38519,
         38534, 44099, 38549, 38564, 38579, 38594, 38609, 38624, 38639, 38654,
         38669, 44114, 38684, 38699, 38714, 38729, 38744, 38759, 38774, 38789,
         38804, 38819, 44129, 38834, 38849, 38864, 38879, 38894, 38909, 38924,
         38939, 38954, 44144, 38969, 38984, 38999, 39014, 39029, 39044, 39059,
         39074, 39089, 44159, 39104, 39119, 39134, 39149, 39164, 39179, 39194,
         39209, 39224, 44174, 39239, 39254, 39269, 39284, 39299, 39314, 39329,
         39344, 39359, 39374}], 
       LineBox[{38279, 38280, 38295, 38310, 38325, 38340, 38355, 38370, 38385,
         38400, 44085, 38415, 38430, 38445, 38460, 38475, 38490, 38505, 38520,
         38535, 44100, 38550, 38565, 38580, 38595, 38610, 38625, 38640, 38655,
         38670, 44115, 38685, 38700, 38715, 38730, 38745, 38760, 38775, 38790,
         38805, 38820, 44130, 38835, 38850, 38865, 38880, 38895, 38910, 38925,
         38940, 38955, 44145, 38970, 38985, 39000, 39015, 39030, 39045, 39060,
         39075, 39090, 44160, 39105, 39120, 39135, 39150, 39165, 39180, 39195,
         39210, 39225, 44175, 39240, 39255, 39270, 39285, 39300, 39315, 39330,
         39345, 39360, 39375}], 
       LineBox[{39376, 39377, 39406, 39421, 39436, 39451, 39466, 39481, 39496,
         39511, 44176, 39526, 39541, 39556, 39571, 39586, 39601, 39616, 39631,
         39646, 44191, 39661, 39676, 39691, 39706, 39721, 39736, 39751, 39766,
         39781, 44206, 39796, 39811, 39826, 39841, 39856, 39871, 39886, 39901,
         39916, 39931, 44221, 39946, 39961, 39976, 39991, 40006, 40021, 40036,
         40051, 40066, 44236, 40081, 40096, 40111, 40126, 40141, 40156, 40171,
         40186, 40201, 44251, 40216, 40231, 40246, 40261, 40276, 40291, 40306,
         40321, 40336, 44266, 40351, 40366, 40381, 40396, 40411, 40426, 40441,
         40456, 40471, 40486}], 
       LineBox[{39378, 39379, 39407, 39422, 39437, 39452, 39467, 39482, 39497,
         39512, 44177, 39527, 39542, 39557, 39572, 39587, 39602, 39617, 39632,
         39647, 44192, 39662, 39677, 39692, 39707, 39722, 39737, 39752, 39767,
         39782, 44207, 39797, 39812, 39827, 39842, 39857, 39872, 39887, 39902,
         39917, 39932, 44222, 39947, 39962, 39977, 39992, 40007, 40022, 40037,
         40052, 40067, 44237, 40082, 40097, 40112, 40127, 40142, 40157, 40172,
         40187, 40202, 44252, 40217, 40232, 40247, 40262, 40277, 40292, 40307,
         40322, 40337, 44267, 40352, 40367, 40382, 40397, 40412, 40427, 40442,
         40457, 40472, 40487}], 
       LineBox[{39380, 39381, 39408, 39423, 39438, 39453, 39468, 39483, 39498,
         39513, 44178, 39528, 39543, 39558, 39573, 39588, 39603, 39618, 39633,
         39648, 44193, 39663, 39678, 39693, 39708, 39723, 39738, 39753, 39768,
         39783, 44208, 39798, 39813, 39828, 39843, 39858, 39873, 39888, 39903,
         39918, 39933, 44223, 39948, 39963, 39978, 39993, 40008, 40023, 40038,
         40053, 40068, 44238, 40083, 40098, 40113, 40128, 40143, 40158, 40173,
         40188, 40203, 44253, 40218, 40233, 40248, 40263, 40278, 40293, 40308,
         40323, 40338, 44268, 40353, 40368, 40383, 40398, 40413, 40428, 40443,
         40458, 40473, 40488}], 
       LineBox[{39382, 39383, 39409, 39424, 39439, 39454, 39469, 39484, 39499,
         39514, 44179, 39529, 39544, 39559, 39574, 39589, 39604, 39619, 39634,
         39649, 44194, 39664, 39679, 39694, 39709, 39724, 39739, 39754, 39769,
         39784, 44209, 39799, 39814, 39829, 39844, 39859, 39874, 39889, 39904,
         39919, 39934, 44224, 39949, 39964, 39979, 39994, 40009, 40024, 40039,
         40054, 40069, 44239, 40084, 40099, 40114, 40129, 40144, 40159, 40174,
         40189, 40204, 44254, 40219, 40234, 40249, 40264, 40279, 40294, 40309,
         40324, 40339, 44269, 40354, 40369, 40384, 40399, 40414, 40429, 40444,
         40459, 40474, 40489}], 
       LineBox[{39384, 39385, 39410, 39425, 39440, 39455, 39470, 39485, 39500,
         39515, 44180, 39530, 39545, 39560, 39575, 39590, 39605, 39620, 39635,
         39650, 44195, 39665, 39680, 39695, 39710, 39725, 39740, 39755, 39770,
         39785, 44210, 39800, 39815, 39830, 39845, 39860, 39875, 39890, 39905,
         39920, 39935, 44225, 39950, 39965, 39980, 39995, 40010, 40025, 40040,
         40055, 40070, 44240, 40085, 40100, 40115, 40130, 40145, 40160, 40175,
         40190, 40205, 44255, 40220, 40235, 40250, 40265, 40280, 40295, 40310,
         40325, 40340, 44270, 40355, 40370, 40385, 40400, 40415, 40430, 40445,
         40460, 40475, 40490}], 
       LineBox[{39386, 39387, 39411, 39426, 39441, 39456, 39471, 39486, 39501,
         39516, 44181, 39531, 39546, 39561, 39576, 39591, 39606, 39621, 39636,
         39651, 44196, 39666, 39681, 39696, 39711, 39726, 39741, 39756, 39771,
         39786, 44211, 39801, 39816, 39831, 39846, 39861, 39876, 39891, 39906,
         39921, 39936, 44226, 39951, 39966, 39981, 39996, 40011, 40026, 40041,
         40056, 40071, 44241, 40086, 40101, 40116, 40131, 40146, 40161, 40176,
         40191, 40206, 44256, 40221, 40236, 40251, 40266, 40281, 40296, 40311,
         40326, 40341, 44271, 40356, 40371, 40386, 40401, 40416, 40431, 40446,
         40461, 40476, 40491}], 
       LineBox[{39388, 39389, 39412, 39427, 39442, 39457, 39472, 39487, 39502,
         39517, 44182, 39532, 39547, 39562, 39577, 39592, 39607, 39622, 39637,
         39652, 44197, 39667, 39682, 39697, 39712, 39727, 39742, 39757, 39772,
         39787, 44212, 39802, 39817, 39832, 39847, 39862, 39877, 39892, 39907,
         39922, 39937, 44227, 39952, 39967, 39982, 39997, 40012, 40027, 40042,
         40057, 40072, 44242, 40087, 40102, 40117, 40132, 40147, 40162, 40177,
         40192, 40207, 44257, 40222, 40237, 40252, 40267, 40282, 40297, 40312,
         40327, 40342, 44272, 40357, 40372, 40387, 40402, 40417, 40432, 40447,
         40462, 40477, 40492}], 
       LineBox[{39390, 39391, 39413, 39428, 39443, 39458, 39473, 39488, 39503,
         39518, 44183, 39533, 39548, 39563, 39578, 39593, 39608, 39623, 39638,
         39653, 44198, 39668, 39683, 39698, 39713, 39728, 39743, 39758, 39773,
         39788, 44213, 39803, 39818, 39833, 39848, 39863, 39878, 39893, 39908,
         39923, 39938, 44228, 39953, 39968, 39983, 39998, 40013, 40028, 40043,
         40058, 40073, 44243, 40088, 40103, 40118, 40133, 40148, 40163, 40178,
         40193, 40208, 44258, 40223, 40238, 40253, 40268, 40283, 40298, 40313,
         40328, 40343, 44273, 40358, 40373, 40388, 40403, 40418, 40433, 40448,
         40463, 40478, 40493}], 
       LineBox[{39392, 39393, 39414, 39429, 39444, 39459, 39474, 39489, 39504,
         39519, 44184, 39534, 39549, 39564, 39579, 39594, 39609, 39624, 39639,
         39654, 44199, 39669, 39684, 39699, 39714, 39729, 39744, 39759, 39774,
         39789, 44214, 39804, 39819, 39834, 39849, 39864, 39879, 39894, 39909,
         39924, 39939, 44229, 39954, 39969, 39984, 39999, 40014, 40029, 40044,
         40059, 40074, 44244, 40089, 40104, 40119, 40134, 40149, 40164, 40179,
         40194, 40209, 44259, 40224, 40239, 40254, 40269, 40284, 40299, 40314,
         40329, 40344, 44274, 40359, 40374, 40389, 40404, 40419, 40434, 40449,
         40464, 40479, 40494}], 
       LineBox[{39394, 39395, 39415, 39430, 39445, 39460, 39475, 39490, 39505,
         39520, 44185, 39535, 39550, 39565, 39580, 39595, 39610, 39625, 39640,
         39655, 44200, 39670, 39685, 39700, 39715, 39730, 39745, 39760, 39775,
         39790, 44215, 39805, 39820, 39835, 39850, 39865, 39880, 39895, 39910,
         39925, 39940, 44230, 39955, 39970, 39985, 40000, 40015, 40030, 40045,
         40060, 40075, 44245, 40090, 40105, 40120, 40135, 40150, 40165, 40180,
         40195, 40210, 44260, 40225, 40240, 40255, 40270, 40285, 40300, 40315,
         40330, 40345, 44275, 40360, 40375, 40390, 40405, 40420, 40435, 40450,
         40465, 40480, 40495}], 
       LineBox[{39396, 39397, 39416, 39431, 39446, 39461, 39476, 39491, 39506,
         39521, 44186, 39536, 39551, 39566, 39581, 39596, 39611, 39626, 39641,
         39656, 44201, 39671, 39686, 39701, 39716, 39731, 39746, 39761, 39776,
         39791, 44216, 39806, 39821, 39836, 39851, 39866, 39881, 39896, 39911,
         39926, 39941, 44231, 39956, 39971, 39986, 40001, 40016, 40031, 40046,
         40061, 40076, 44246, 40091, 40106, 40121, 40136, 40151, 40166, 40181,
         40196, 40211, 44261, 40226, 40241, 40256, 40271, 40286, 40301, 40316,
         40331, 40346, 44276, 40361, 40376, 40391, 40406, 40421, 40436, 40451,
         40466, 40481, 40496}], 
       LineBox[{39398, 39399, 39417, 39432, 39447, 39462, 39477, 39492, 39507,
         39522, 44187, 39537, 39552, 39567, 39582, 39597, 39612, 39627, 39642,
         39657, 44202, 39672, 39687, 39702, 39717, 39732, 39747, 39762, 39777,
         39792, 44217, 39807, 39822, 39837, 39852, 39867, 39882, 39897, 39912,
         39927, 39942, 44232, 39957, 39972, 39987, 40002, 40017, 40032, 40047,
         40062, 40077, 44247, 40092, 40107, 40122, 40137, 40152, 40167, 40182,
         40197, 40212, 44262, 40227, 40242, 40257, 40272, 40287, 40302, 40317,
         40332, 40347, 44277, 40362, 40377, 40392, 40407, 40422, 40437, 40452,
         40467, 40482, 40497}], 
       LineBox[{39400, 39401, 39418, 39433, 39448, 39463, 39478, 39493, 39508,
         39523, 44188, 39538, 39553, 39568, 39583, 39598, 39613, 39628, 39643,
         39658, 44203, 39673, 39688, 39703, 39718, 39733, 39748, 39763, 39778,
         39793, 44218, 39808, 39823, 39838, 39853, 39868, 39883, 39898, 39913,
         39928, 39943, 44233, 39958, 39973, 39988, 40003, 40018, 40033, 40048,
         40063, 40078, 44248, 40093, 40108, 40123, 40138, 40153, 40168, 40183,
         40198, 40213, 44263, 40228, 40243, 40258, 40273, 40288, 40303, 40318,
         40333, 40348, 44278, 40363, 40378, 40393, 40408, 40423, 40438, 40453,
         40468, 40483, 40498}], 
       LineBox[{39402, 39403, 39419, 39434, 39449, 39464, 39479, 39494, 39509,
         39524, 44189, 39539, 39554, 39569, 39584, 39599, 39614, 39629, 39644,
         39659, 44204, 39674, 39689, 39704, 39719, 39734, 39749, 39764, 39779,
         39794, 44219, 39809, 39824, 39839, 39854, 39869, 39884, 39899, 39914,
         39929, 39944, 44234, 39959, 39974, 39989, 40004, 40019, 40034, 40049,
         40064, 40079, 44249, 40094, 40109, 40124, 40139, 40154, 40169, 40184,
         40199, 40214, 44264, 40229, 40244, 40259, 40274, 40289, 40304, 40319,
         40334, 40349, 44279, 40364, 40379, 40394, 40409, 40424, 40439, 40454,
         40469, 40484, 40499}], 
       LineBox[{39404, 39405, 39420, 39435, 39450, 39465, 39480, 39495, 39510,
         39525, 44190, 39540, 39555, 39570, 39585, 39600, 39615, 39630, 39645,
         39660, 44205, 39675, 39690, 39705, 39720, 39735, 39750, 39765, 39780,
         39795, 44220, 39810, 39825, 39840, 39855, 39870, 39885, 39900, 39915,
         39930, 39945, 44235, 39960, 39975, 39990, 40005, 40020, 40035, 40050,
         40065, 40080, 44250, 40095, 40110, 40125, 40140, 40155, 40170, 40185,
         40200, 40215, 44265, 40230, 40245, 40260, 40275, 40290, 40305, 40320,
         40335, 40350, 44280, 40365, 40380, 40395, 40410, 40425, 40440, 40455,
         40470, 40485, 40500}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40502, 40501, 40503, 40504, 40505, 43651, 40506, 40507, 40508,
         40509, 40510, 43652, 40511, 40512, 40513, 40514, 43653, 40515, 40516,
         40517, 40518, 40519, 43654, 40520, 40521, 40522, 40523, 40524, 43655,
         40525, 40526, 40527, 40528, 43656, 40529, 40530, 40531, 40532, 40533,
         43657, 40534, 40535, 40536, 40537, 43658, 40538, 40539, 40540, 40541,
         40542, 43659, 40543, 40544, 40545, 40546, 40547, 43660, 40548, 40549,
         40550, 40551, 43661, 40552, 40553, 40554, 40555, 40556, 43662, 40557,
         40558, 40559, 40560, 40561, 43663, 40562, 40563, 40564, 40565, 43664,
         40566, 40567, 40568, 40569, 40570, 43665, 40571, 40572, 40573, 40574,
         40575}], 
       LineBox[{40577, 40576, 40578, 40579, 40580, 43666, 40581, 40582, 40583,
         40584, 40585, 43667, 40586, 40587, 40588, 40589, 43668, 40590, 40591,
         40592, 40593, 40594, 43669, 40595, 40596, 40597, 40598, 40599, 43670,
         40600, 40601, 40602, 40603, 43671, 40604, 40605, 40606, 40607, 40608,
         43672, 40609, 40610, 40611, 40612, 43673, 40613, 40614, 40615, 40616,
         40617, 43674, 40618, 40619, 40620, 40621, 40622, 43675, 40623, 40624,
         40625, 40626, 43676, 40627, 40628, 40629, 40630, 40631, 43677, 40632,
         40633, 40634, 40635, 40636, 43678, 40637, 40638, 40639, 40640, 43679,
         40641, 40642, 40643, 40644, 40645, 43680, 40646, 40647, 40648, 40649,
         40650}], 
       LineBox[{40652, 40651, 40653, 40654, 40655, 43681, 40656, 40657, 40658,
         40659, 40660, 43682, 40661, 40662, 40663, 40664, 43683, 40665, 40666,
         40667, 40668, 40669, 43684, 40670, 40671, 40672, 40673, 40674, 43685,
         40675, 40676, 40677, 40678, 43686, 40679, 40680, 40681, 40682, 40683,
         43687, 40684, 40685, 40686, 40687, 43688, 40688, 40689, 40690, 40691,
         40692, 43689, 40693, 40694, 40695, 40696, 40697, 43690, 40698, 40699,
         40700, 40701, 43691, 40702, 40703, 40704, 40705, 40706, 43692, 40707,
         40708, 40709, 40710, 40711, 43693, 40712, 40713, 40714, 40715, 43694,
         40716, 40717, 40718, 40719, 40720, 43695, 40721, 40722, 40723, 40724,
         40725}], 
       LineBox[{40727, 40726, 40728, 40729, 40730, 43696, 40731, 40732, 40733,
         40734, 40735, 43697, 40736, 40737, 40738, 40739, 43698, 40740, 40741,
         40742, 40743, 40744, 43699, 40745, 40746, 40747, 40748, 40749, 43700,
         40750, 40751, 40752, 40753, 43701, 40754, 40755, 40756, 40757, 40758,
         43702, 40759, 40760, 40761, 40762, 43703, 40763, 40764, 40765, 40766,
         40767, 43704, 40768, 40769, 40770, 40771, 40772, 43705, 40773, 40774,
         40775, 40776, 43706, 40777, 40778, 40779, 40780, 40781, 43707, 40782,
         40783, 40784, 40785, 40786, 43708, 40787, 40788, 40789, 40790, 43709,
         40791, 40792, 40793, 40794, 40795, 43710, 40796, 40797, 40798, 40799,
         40800}], 
       LineBox[{40802, 40801, 40803, 40804, 40805, 43711, 40806, 40807, 40808,
         40809, 40810, 43712, 40811, 40812, 40813, 40814, 43713, 40815, 40816,
         40817, 40818, 40819, 43714, 40820, 40821, 40822, 40823, 40824, 43715,
         40825, 40826, 40827, 40828, 43716, 40829, 40830, 40831, 40832, 40833,
         43717, 40834, 40835, 40836, 40837, 43718, 40838, 40839, 40840, 40841,
         40842, 43719, 40843, 40844, 40845, 40846, 40847, 43720, 40848, 40849,
         40850, 40851, 43721, 40852, 40853, 40854, 40855, 40856, 43722, 40857,
         40858, 40859, 40860, 40861, 43723, 40862, 40863, 40864, 40865, 43724,
         40866, 40867, 40868, 40869, 40870, 43725, 40871, 40872, 40873, 40874,
         40875}], 
       LineBox[{40877, 40876, 40878, 40879, 40880, 43726, 40881, 40882, 40883,
         40884, 40885, 43727, 40886, 40887, 40888, 40889, 43728, 40890, 40891,
         40892, 40893, 40894, 43729, 40895, 40896, 40897, 40898, 40899, 43730,
         40900, 40901, 40902, 40903, 43731, 40904, 40905, 40906, 40907, 40908,
         43732, 40909, 40910, 40911, 40912, 43733, 40913, 40914, 40915, 40916,
         40917, 43734, 40918, 40919, 40920, 40921, 40922, 43735, 40923, 40924,
         40925, 40926, 43736, 40927, 40928, 40929, 40930, 40931, 43737, 40932,
         40933, 40934, 40935, 40936, 43738, 40937, 40938, 40939, 40940, 43739,
         40941, 40942, 40943, 40944, 40945, 43740, 40946, 40947, 40948, 40949,
         40950}], 
       LineBox[{40952, 40951, 40953, 40954, 40955, 43741, 40956, 40957, 40958,
         40959, 40960, 43742, 40961, 40962, 40963, 40964, 43743, 40965, 40966,
         40967, 40968, 40969, 43744, 40970, 40971, 40972, 40973, 40974, 43745,
         40975, 40976, 40977, 40978, 43746, 40979, 40980, 40981, 40982, 40983,
         43747, 40984, 40985, 40986, 40987, 43748, 40988, 40989, 40990, 40991,
         40992, 43749, 40993, 40994, 40995, 40996, 40997, 43750, 40998, 40999,
         41000, 41001, 43751, 41002, 41003, 41004, 41005, 41006, 43752, 41007,
         41008, 41009, 41010, 41011, 43753, 41012, 41013, 41014, 41015, 43754,
         41016, 41017, 41018, 41019, 41020, 43755, 41021, 41022, 41023, 41024,
         41025}], 
       LineBox[{41027, 41026, 41028, 41029, 41030, 43756, 41031, 41032, 41033,
         41034, 41035, 43757, 41036, 41037, 41038, 41039, 43758, 41040, 41041,
         41042, 41043, 41044, 43759, 41045, 41046, 41047, 41048, 41049, 43760,
         41050, 41051, 41052, 41053, 43761, 41054, 41055, 41056, 41057, 41058,
         43762, 41059, 41060, 41061, 41062, 43763, 41063, 41064, 41065, 41066,
         41067, 43764, 41068, 41069, 41070, 41071, 41072, 43765, 41073, 41074,
         41075, 41076, 43766, 41077, 41078, 41079, 41080, 41081, 43767, 41082,
         41083, 41084, 41085, 41086, 43768, 41087, 41088, 41089, 41090, 43769,
         41091, 41092, 41093, 41094, 41095, 43770, 41096, 41097, 41098, 41099,
         41100}], 
       LineBox[{41102, 41101, 41103, 41104, 41105, 43771, 41106, 41107, 41108,
         41109, 41110, 43772, 41111, 41112, 41113, 41114, 43773, 41115, 41116,
         41117, 41118, 41119, 43774, 41120, 41121, 41122, 41123, 41124, 43775,
         41125, 41126, 41127, 41128, 43776, 41129, 41130, 41131, 41132, 41133,
         43777, 41134, 41135, 41136, 41137, 43778, 41138, 41139, 41140, 41141,
         41142, 43779, 41143, 41144, 41145, 41146, 41147, 43780, 41148, 41149,
         41150, 41151, 43781, 41152, 41153, 41154, 41155, 41156, 43782, 41157,
         41158, 41159, 41160, 41161, 43783, 41162, 41163, 41164, 41165, 43784,
         41166, 41167, 41168, 41169, 41170, 43785, 41171, 41172, 41173, 41174,
         41175}], 
       LineBox[{41177, 41176, 41178, 41179, 41180, 43786, 41181, 41182, 41183,
         41184, 41185, 43787, 41186, 41187, 41188, 41189, 43788, 41190, 41191,
         41192, 41193, 41194, 43789, 41195, 41196, 41197, 41198, 41199, 43790,
         41200, 41201, 41202, 41203, 43791, 41204, 41205, 41206, 41207, 41208,
         43792, 41209, 41210, 41211, 41212, 43793, 41213, 41214, 41215, 41216,
         41217, 43794, 41218, 41219, 41220, 41221, 41222, 43795, 41223, 41224,
         41225, 41226, 43796, 41227, 41228, 41229, 41230, 41231, 43797, 41232,
         41233, 41234, 41235, 41236, 43798, 41237, 41238, 41239, 41240, 43799,
         41241, 41242, 41243, 41244, 41245, 43800, 41246, 41247, 41248, 41249,
         41250}], 
       LineBox[{41252, 41251, 41253, 41254, 41255, 43801, 41256, 41257, 41258,
         41259, 41260, 43802, 41261, 41262, 41263, 41264, 43803, 41265, 41266,
         41267, 41268, 41269, 43804, 41270, 41271, 41272, 41273, 41274, 43805,
         41275, 41276, 41277, 41278, 43806, 41279, 41280, 41281, 41282, 41283,
         43807, 41284, 41285, 41286, 41287, 43808, 41288, 41289, 41290, 41291,
         41292, 43809, 41293, 41294, 41295, 41296, 41297, 43810, 41298, 41299,
         41300, 41301, 43811, 41302, 41303, 41304, 41305, 41306, 43812, 41307,
         41308, 41309, 41310, 41311, 43813, 41312, 41313, 41314, 41315, 43814,
         41316, 41317, 41318, 41319, 41320, 43815, 41321, 41322, 41323, 41324,
         41325}], 
       LineBox[{41327, 41326, 41328, 41329, 41330, 43816, 41331, 41332, 41333,
         41334, 41335, 43817, 41336, 41337, 41338, 41339, 43818, 41340, 41341,
         41342, 41343, 41344, 43819, 41345, 41346, 41347, 41348, 41349, 43820,
         41350, 41351, 41352, 41353, 43821, 41354, 41355, 41356, 41357, 41358,
         43822, 41359, 41360, 41361, 41362, 43823, 41363, 41364, 41365, 41366,
         41367, 43824, 41368, 41369, 41370, 41371, 41372, 43825, 41373, 41374,
         41375, 41376, 43826, 41377, 41378, 41379, 41380, 41381, 43827, 41382,
         41383, 41384, 41385, 41386, 43828, 41387, 41388, 41389, 41390, 43829,
         41391, 41392, 41393, 41394, 41395, 43830, 41396, 41397, 41398, 41399,
         41400}], 
       LineBox[{41402, 41401, 41403, 41404, 41405, 43831, 41406, 41407, 41408,
         41409, 41410, 43832, 41411, 41412, 41413, 41414, 43833, 41415, 41416,
         41417, 41418, 41419, 43834, 41420, 41421, 41422, 41423, 41424, 43835,
         41425, 41426, 41427, 41428, 43836, 41429, 41430, 41431, 41432, 41433,
         43837, 41434, 41435, 41436, 41437, 43838, 41438, 41439, 41440, 41441,
         41442, 43839, 41443, 41444, 41445, 41446, 41447, 43840, 41448, 41449,
         41450, 41451, 43841, 41452, 41453, 41454, 41455, 41456, 43842, 41457,
         41458, 41459, 41460, 41461, 43843, 41462, 41463, 41464, 41465, 43844,
         41466, 41467, 41468, 41469, 41470, 43845, 41471, 41472, 41473, 41474,
         41475}], 
       LineBox[{41477, 41476, 41478, 41479, 41480, 43846, 41481, 41482, 41483,
         41484, 41485, 43847, 41486, 41487, 41488, 41489, 43848, 41490, 41491,
         41492, 41493, 41494, 43849, 41495, 41496, 41497, 41498, 41499, 43850,
         41500, 41501, 41502, 41503, 43851, 41504, 41505, 41506, 41507, 41508,
         43852, 41509, 41510, 41511, 41512, 43853, 41513, 41514, 41515, 41516,
         41517, 43854, 41518, 41519, 41520, 41521, 41522, 43855, 41523, 41524,
         41525, 41526, 43856, 41527, 41528, 41529, 41530, 41531, 43857, 41532,
         41533, 41534, 41535, 41536, 43858, 41537, 41538, 41539, 41540, 43859,
         41541, 41542, 41543, 41544, 41545, 43860, 41546, 41547, 41548, 41549,
         41550}], 
       LineBox[{41552, 41551, 41553, 41554, 41555, 43861, 41556, 41557, 41558,
         41559, 41560, 43862, 41561, 41562, 41563, 41564, 43863, 41565, 41566,
         41567, 41568, 41569, 43864, 41570, 41571, 41572, 41573, 41574, 43865,
         41575, 41576, 41577, 41578, 43866, 41579, 41580, 41581, 41582, 41583,
         43867, 41584, 41585, 41586, 41587, 43868, 41588, 41589, 41590, 41591,
         41592, 43869, 41593, 41594, 41595, 41596, 41597, 43870, 41598, 41599,
         41600, 41601, 43871, 41602, 41603, 41604, 41605, 41606, 43872, 41607,
         41608, 41609, 41610, 41611, 43873, 41612, 41613, 41614, 41615, 43874,
         41616, 41617, 41618, 41619, 41620, 43875, 41621, 41622, 41623, 41624,
         41625}], 
       LineBox[{41627, 41626, 41628, 41629, 41630, 43876, 41631, 41632, 41633,
         41634, 41635, 43877, 41636, 41637, 41638, 41639, 43878, 41640, 41641,
         41642, 41643, 41644, 43879, 41645, 41646, 41647, 41648, 41649, 43880,
         41650, 41651, 41652, 41653, 43881, 41654, 41655, 41656, 41657, 41658,
         43882, 41659, 41660, 41661, 41662, 43883, 41663, 41664, 41665, 41666,
         41667, 43884, 41668, 41669, 41670, 41671, 41672, 43885, 41673, 41674,
         41675, 41676, 43886, 41677, 41678, 41679, 41680, 41681, 43887, 41682,
         41683, 41684, 41685, 41686, 43888, 41687, 41688, 41689, 41690, 43889,
         41691, 41692, 41693, 41694, 41695, 43890, 41696, 41697, 41698, 41699,
         41700}], 
       LineBox[{41702, 41701, 41703, 41704, 41705, 43891, 41706, 41707, 41708,
         41709, 41710, 43892, 41711, 41712, 41713, 41714, 43893, 41715, 41716,
         41717, 41718, 41719, 43894, 41720, 41721, 41722, 41723, 41724, 43895,
         41725, 41726, 41727, 41728, 43896, 41729, 41730, 41731, 41732, 41733,
         43897, 41734, 41735, 41736, 41737, 43898, 41738, 41739, 41740, 41741,
         41742, 43899, 41743, 41744, 41745, 41746, 41747, 43900, 41748, 41749,
         41750, 41751, 43901, 41752, 41753, 41754, 41755, 41756, 43902, 41757,
         41758, 41759, 41760, 41761, 43903, 41762, 41763, 41764, 41765, 43904,
         41766, 41767, 41768, 41769, 41770, 43905, 41771, 41772, 41773, 41774,
         41775}], 
       LineBox[{41777, 41776, 41778, 41779, 41780, 43906, 41781, 41782, 41783,
         41784, 41785, 43907, 41786, 41787, 41788, 41789, 43908, 41790, 41791,
         41792, 41793, 41794, 43909, 41795, 41796, 41797, 41798, 41799, 43910,
         41800, 41801, 41802, 41803, 43911, 41804, 41805, 41806, 41807, 41808,
         43912, 41809, 41810, 41811, 41812, 43913, 41813, 41814, 41815, 41816,
         41817, 43914, 41818, 41819, 41820, 41821, 41822, 43915, 41823, 41824,
         41825, 41826, 43916, 41827, 41828, 41829, 41830, 41831, 43917, 41832,
         41833, 41834, 41835, 41836, 43918, 41837, 41838, 41839, 41840, 43919,
         41841, 41842, 41843, 41844, 41845, 43920, 41846, 41847, 41848, 41849,
         41850}], 
       LineBox[{41852, 41851, 41853, 41854, 41855, 43921, 41856, 41857, 41858,
         41859, 41860, 43922, 41861, 41862, 41863, 41864, 43923, 41865, 41866,
         41867, 41868, 41869, 43924, 41870, 41871, 41872, 41873, 41874, 43925,
         41875, 41876, 41877, 41878, 43926, 41879, 41880, 41881, 41882, 41883,
         43927, 41884, 41885, 41886, 41887, 43928, 41888, 41889, 41890, 41891,
         41892, 43929, 41893, 41894, 41895, 41896, 41897, 43930, 41898, 41899,
         41900, 41901, 43931, 41902, 41903, 41904, 41905, 41906, 43932, 41907,
         41908, 41909, 41910, 41911, 43933, 41912, 41913, 41914, 41915, 43934,
         41916, 41917, 41918, 41919, 41920, 43935, 41921, 41922, 41923, 41924,
         41925}], 
       LineBox[{41927, 41926, 41928, 41929, 41930, 43936, 41931, 41932, 41933,
         41934, 41935, 43937, 41936, 41937, 41938, 41939, 43938, 41940, 41941,
         41942, 41943, 41944, 43939, 41945, 41946, 41947, 41948, 41949, 43940,
         41950, 41951, 41952, 41953, 43941, 41954, 41955, 41956, 41957, 41958,
         43942, 41959, 41960, 41961, 41962, 43943, 41963, 41964, 41965, 41966,
         41967, 43944, 41968, 41969, 41970, 41971, 41972, 43945, 41973, 41974,
         41975, 41976, 43946, 41977, 41978, 41979, 41980, 41981, 43947, 41982,
         41983, 41984, 41985, 41986, 43948, 41987, 41988, 41989, 41990, 43949,
         41991, 41992, 41993, 41994, 41995, 43950, 41996, 41997, 41998, 41999,
         42000}], 
       LineBox[{42002, 42001, 42003, 42004, 42005, 43951, 42006, 42007, 42008,
         42009, 42010, 43952, 42011, 42012, 42013, 42014, 43953, 42015, 42016,
         42017, 42018, 42019, 43954, 42020, 42021, 42022, 42023, 42024, 43955,
         42025, 42026, 42027, 42028, 43956, 42029, 42030, 42031, 42032, 42033,
         43957, 42034, 42035, 42036, 42037, 43958, 42038, 42039, 42040, 42041,
         42042, 43959, 42043, 42044, 42045, 42046, 42047, 43960, 42048, 42049,
         42050, 42051, 43961, 42052, 42053, 42054, 42055, 42056, 43962, 42057,
         42058, 42059, 42060, 42061, 43963, 42062, 42063, 42064, 42065, 43964,
         42066, 42067, 42068, 42069, 42070, 43965, 42071, 42072, 42073, 42074,
         42075}], 
       LineBox[{42077, 42076, 42078, 42079, 42080, 43966, 42081, 42082, 42083,
         42084, 42085, 43967, 42086, 42087, 42088, 42089, 43968, 42090, 42091,
         42092, 42093, 42094, 43969, 42095, 42096, 42097, 42098, 42099, 43970,
         42100, 42101, 42102, 42103, 43971, 42104, 42105, 42106, 42107, 42108,
         43972, 42109, 42110, 42111, 42112, 43973, 42113, 42114, 42115, 42116,
         42117, 43974, 42118, 42119, 42120, 42121, 42122, 43975, 42123, 42124,
         42125, 42126, 43976, 42127, 42128, 42129, 42130, 42131, 43977, 42132,
         42133, 42134, 42135, 42136, 43978, 42137, 42138, 42139, 42140, 43979,
         42141, 42142, 42143, 42144, 42145, 43980, 42146, 42147, 42148, 42149,
         42150}], 
       LineBox[{42152, 42151, 42153, 42154, 42155, 43981, 42156, 42157, 42158,
         42159, 42160, 43982, 42161, 42162, 42163, 42164, 43983, 42165, 42166,
         42167, 42168, 42169, 43984, 42170, 42171, 42172, 42173, 42174, 43985,
         42175, 42176, 42177, 42178, 43986, 42179, 42180, 42181, 42182, 42183,
         43987, 42184, 42185, 42186, 42187, 43988, 42188, 42189, 42190, 42191,
         42192, 43989, 42193, 42194, 42195, 42196, 42197, 43990, 42198, 42199,
         42200, 42201, 43991, 42202, 42203, 42204, 42205, 42206, 43992, 42207,
         42208, 42209, 42210, 42211, 43993, 42212, 42213, 42214, 42215, 43994,
         42216, 42217, 42218, 42219, 42220, 43995, 42221, 42222, 42223, 42224,
         42225}], 
       LineBox[{42227, 42226, 42228, 42229, 42230, 43996, 42231, 42232, 42233,
         42234, 42235, 43997, 42236, 42237, 42238, 42239, 43998, 42240, 42241,
         42242, 42243, 42244, 43999, 42245, 42246, 42247, 42248, 42249, 44000,
         42250, 42251, 42252, 42253, 44001, 42254, 42255, 42256, 42257, 42258,
         44002, 42259, 42260, 42261, 42262, 44003, 42263, 42264, 42265, 42266,
         42267, 44004, 42268, 42269, 42270, 42271, 42272, 44005, 42273, 42274,
         42275, 42276, 44006, 42277, 42278, 42279, 42280, 42281, 44007, 42282,
         42283, 42284, 42285, 42286, 44008, 42287, 42288, 42289, 42290, 44009,
         42291, 42292, 42293, 42294, 42295, 44010, 42296, 42297, 42298, 42299,
         42300}], 
       LineBox[{42302, 42301, 42303, 42304, 42305, 44011, 42306, 42307, 42308,
         42309, 42310, 44012, 42311, 42312, 42313, 42314, 44013, 42315, 42316,
         42317, 42318, 42319, 44014, 42320, 42321, 42322, 42323, 42324, 44015,
         42325, 42326, 42327, 42328, 44016, 42329, 42330, 42331, 42332, 42333,
         44017, 42334, 42335, 42336, 42337, 44018, 42338, 42339, 42340, 42341,
         42342, 44019, 42343, 42344, 42345, 42346, 42347, 44020, 42348, 42349,
         42350, 42351, 44021, 42352, 42353, 42354, 42355, 42356, 44022, 42357,
         42358, 42359, 42360, 42361, 44023, 42362, 42363, 42364, 42365, 44024,
         42366, 42367, 42368, 42369, 42370, 44025, 42371, 42372, 42373, 42374,
         42375}], 
       LineBox[{42377, 42376, 42378, 42379, 42380, 44026, 42381, 42382, 42383,
         42384, 42385, 44027, 42386, 42387, 42388, 42389, 44028, 42390, 42391,
         42392, 42393, 42394, 44029, 42395, 42396, 42397, 42398, 42399, 44030,
         42400, 42401, 42402, 42403, 44031, 42404, 42405, 42406, 42407, 42408,
         44032, 42409, 42410, 42411, 42412, 44033, 42413, 42414, 42415, 42416,
         42417, 44034, 42418, 42419, 42420, 42421, 42422, 44035, 42423, 42424,
         42425, 42426, 44036, 42427, 42428, 42429, 42430, 42431, 44037, 42432,
         42433, 42434, 42435, 42436, 44038, 42437, 42438, 42439, 42440, 44039,
         42441, 42442, 42443, 42444, 42445, 44040, 42446, 42447, 42448, 42449,
         42450}], 
       LineBox[{42452, 42451, 42453, 42454, 42455, 44041, 42456, 42457, 42458,
         42459, 42460, 44042, 42461, 42462, 42463, 42464, 44043, 42465, 42466,
         42467, 42468, 42469, 44044, 42470, 42471, 42472, 42473, 42474, 44045,
         42475, 42476, 42477, 42478, 44046, 42479, 42480, 42481, 42482, 42483,
         44047, 42484, 42485, 42486, 42487, 44048, 42488, 42489, 42490, 42491,
         42492, 44049, 42493, 42494, 42495, 42496, 42497, 44050, 42498, 42499,
         42500, 42501, 44051, 42502, 42503, 42504, 42505, 42506, 44052, 42507,
         42508, 42509, 42510, 42511, 44053, 42512, 42513, 42514, 42515, 44054,
         42516, 42517, 42518, 42519, 42520, 44055, 42521, 42522, 42523, 42524,
         42525}], 
       LineBox[{42527, 42526, 42528, 42529, 42530, 44056, 42531, 42532, 42533,
         42534, 42535, 44057, 42536, 42537, 42538, 42539, 44058, 42540, 42541,
         42542, 42543, 42544, 44059, 42545, 42546, 42547, 42548, 42549, 44060,
         42550, 42551, 42552, 42553, 44061, 42554, 42555, 42556, 42557, 42558,
         44062, 42559, 42560, 42561, 42562, 44063, 42563, 42564, 42565, 42566,
         42567, 44064, 42568, 42569, 42570, 42571, 42572, 44065, 42573, 42574,
         42575, 42576, 44066, 42577, 42578, 42579, 42580, 42581, 44067, 42582,
         42583, 42584, 42585, 42586, 44068, 42587, 42588, 42589, 42590, 44069,
         42591, 42592, 42593, 42594, 42595, 44070, 42596, 42597, 42598, 42599,
         42600}], 
       LineBox[{42602, 42601, 42603, 42604, 42605, 44071, 42606, 42607, 42608,
         42609, 42610, 44072, 42611, 42612, 42613, 42614, 44073, 42615, 42616,
         42617, 42618, 42619, 44074, 42620, 42621, 42622, 42623, 42624, 44075,
         42625, 42626, 42627, 42628, 44076, 42629, 42630, 42631, 42632, 42633,
         44077, 42634, 42635, 42636, 42637, 44078, 42638, 42639, 42640, 42641,
         42642, 44079, 42643, 42644, 42645, 42646, 42647, 44080, 42648, 42649,
         42650, 42651, 44081, 42652, 42653, 42654, 42655, 42656, 44082, 42657,
         42658, 42659, 42660, 42661, 44083, 42662, 42663, 42664, 42665, 44084,
         42666, 42667, 42668, 42669, 42670, 44085, 42671, 42672, 42673, 42674,
         42675}], 
       LineBox[{42677, 42676, 42678, 42679, 42680, 44086, 42681, 42682, 42683,
         42684, 42685, 44087, 42686, 42687, 42688, 42689, 44088, 42690, 42691,
         42692, 42693, 42694, 44089, 42695, 42696, 42697, 42698, 42699, 44090,
         42700, 42701, 42702, 42703, 44091, 42704, 42705, 42706, 42707, 42708,
         44092, 42709, 42710, 42711, 42712, 44093, 42713, 42714, 42715, 42716,
         42717, 44094, 42718, 42719, 42720, 42721, 42722, 44095, 42723, 42724,
         42725, 42726, 44096, 42727, 42728, 42729, 42730, 42731, 44097, 42732,
         42733, 42734, 42735, 42736, 44098, 42737, 42738, 42739, 42740, 44099,
         42741, 42742, 42743, 42744, 42745, 44100, 42746, 42747, 42748, 42749,
         42750}], 
       LineBox[{42752, 42751, 42753, 42754, 42755, 44101, 42756, 42757, 42758,
         42759, 42760, 44102, 42761, 42762, 42763, 42764, 44103, 42765, 42766,
         42767, 42768, 42769, 44104, 42770, 42771, 42772, 42773, 42774, 44105,
         42775, 42776, 42777, 42778, 44106, 42779, 42780, 42781, 42782, 42783,
         44107, 42784, 42785, 42786, 42787, 44108, 42788, 42789, 42790, 42791,
         42792, 44109, 42793, 42794, 42795, 42796, 42797, 44110, 42798, 42799,
         42800, 42801, 44111, 42802, 42803, 42804, 42805, 42806, 44112, 42807,
         42808, 42809, 42810, 42811, 44113, 42812, 42813, 42814, 42815, 44114,
         42816, 42817, 42818, 42819, 42820, 44115, 42821, 42822, 42823, 42824,
         42825}], 
       LineBox[{42827, 42826, 42828, 42829, 42830, 44116, 42831, 42832, 42833,
         42834, 42835, 44117, 42836, 42837, 42838, 42839, 44118, 42840, 42841,
         42842, 42843, 42844, 44119, 42845, 42846, 42847, 42848, 42849, 44120,
         42850, 42851, 42852, 42853, 44121, 42854, 42855, 42856, 42857, 42858,
         44122, 42859, 42860, 42861, 42862, 44123, 42863, 42864, 42865, 42866,
         42867, 44124, 42868, 42869, 42870, 42871, 42872, 44125, 42873, 42874,
         42875, 42876, 44126, 42877, 42878, 42879, 42880, 42881, 44127, 42882,
         42883, 42884, 42885, 42886, 44128, 42887, 42888, 42889, 42890, 44129,
         42891, 42892, 42893, 42894, 42895, 44130, 42896, 42897, 42898, 42899,
         42900}], 
       LineBox[{42902, 42901, 42903, 42904, 42905, 44131, 42906, 42907, 42908,
         42909, 42910, 44132, 42911, 42912, 42913, 42914, 44133, 42915, 42916,
         42917, 42918, 42919, 44134, 42920, 42921, 42922, 42923, 42924, 44135,
         42925, 42926, 42927, 42928, 44136, 42929, 42930, 42931, 42932, 42933,
         44137, 42934, 42935, 42936, 42937, 44138, 42938, 42939, 42940, 42941,
         42942, 44139, 42943, 42944, 42945, 42946, 42947, 44140, 42948, 42949,
         42950, 42951, 44141, 42952, 42953, 42954, 42955, 42956, 44142, 42957,
         42958, 42959, 42960, 42961, 44143, 42962, 42963, 42964, 42965, 44144,
         42966, 42967, 42968, 42969, 42970, 44145, 42971, 42972, 42973, 42974,
         42975}], 
       LineBox[{42977, 42976, 42978, 42979, 42980, 44146, 42981, 42982, 42983,
         42984, 42985, 44147, 42986, 42987, 42988, 42989, 44148, 42990, 42991,
         42992, 42993, 42994, 44149, 42995, 42996, 42997, 42998, 42999, 44150,
         43000, 43001, 43002, 43003, 44151, 43004, 43005, 43006, 43007, 43008,
         44152, 43009, 43010, 43011, 43012, 44153, 43013, 43014, 43015, 43016,
         43017, 44154, 43018, 43019, 43020, 43021, 43022, 44155, 43023, 43024,
         43025, 43026, 44156, 43027, 43028, 43029, 43030, 43031, 44157, 43032,
         43033, 43034, 43035, 43036, 44158, 43037, 43038, 43039, 43040, 44159,
         43041, 43042, 43043, 43044, 43045, 44160, 43046, 43047, 43048, 43049,
         43050}], 
       LineBox[{43052, 43051, 43053, 43054, 43055, 44161, 43056, 43057, 43058,
         43059, 43060, 44162, 43061, 43062, 43063, 43064, 44163, 43065, 43066,
         43067, 43068, 43069, 44164, 43070, 43071, 43072, 43073, 43074, 44165,
         43075, 43076, 43077, 43078, 44166, 43079, 43080, 43081, 43082, 43083,
         44167, 43084, 43085, 43086, 43087, 44168, 43088, 43089, 43090, 43091,
         43092, 44169, 43093, 43094, 43095, 43096, 43097, 44170, 43098, 43099,
         43100, 43101, 44171, 43102, 43103, 43104, 43105, 43106, 44172, 43107,
         43108, 43109, 43110, 43111, 44173, 43112, 43113, 43114, 43115, 44174,
         43116, 43117, 43118, 43119, 43120, 44175, 43121, 43122, 43123, 43124,
         43125}], 
       LineBox[{43127, 43126, 43128, 43129, 43130, 44176, 43131, 43132, 43133,
         43134, 43135, 44177, 43136, 43137, 43138, 43139, 44178, 43140, 43141,
         43142, 43143, 43144, 44179, 43145, 43146, 43147, 43148, 43149, 44180,
         43150, 43151, 43152, 43153, 44181, 43154, 43155, 43156, 43157, 43158,
         44182, 43159, 43160, 43161, 43162, 44183, 43163, 43164, 43165, 43166,
         43167, 44184, 43168, 43169, 43170, 43171, 43172, 44185, 43173, 43174,
         43175, 43176, 44186, 43177, 43178, 43179, 43180, 43181, 44187, 43182,
         43183, 43184, 43185, 43186, 44188, 43187, 43188, 43189, 43190, 44189,
         43191, 43192, 43193, 43194, 43195, 44190, 43196, 43197, 43198, 43199,
         43200}], 
       LineBox[{43202, 43201, 43203, 43204, 43205, 44191, 43206, 43207, 43208,
         43209, 43210, 44192, 43211, 43212, 43213, 43214, 44193, 43215, 43216,
         43217, 43218, 43219, 44194, 43220, 43221, 43222, 43223, 43224, 44195,
         43225, 43226, 43227, 43228, 44196, 43229, 43230, 43231, 43232, 43233,
         44197, 43234, 43235, 43236, 43237, 44198, 43238, 43239, 43240, 43241,
         43242, 44199, 43243, 43244, 43245, 43246, 43247, 44200, 43248, 43249,
         43250, 43251, 44201, 43252, 43253, 43254, 43255, 43256, 44202, 43257,
         43258, 43259, 43260, 43261, 44203, 43262, 43263, 43264, 43265, 44204,
         43266, 43267, 43268, 43269, 43270, 44205, 43271, 43272, 43273, 43274,
         43275}], 
       LineBox[{43277, 43276, 43278, 43279, 43280, 44206, 43281, 43282, 43283,
         43284, 43285, 44207, 43286, 43287, 43288, 43289, 44208, 43290, 43291,
         43292, 43293, 43294, 44209, 43295, 43296, 43297, 43298, 43299, 44210,
         43300, 43301, 43302, 43303, 44211, 43304, 43305, 43306, 43307, 43308,
         44212, 43309, 43310, 43311, 43312, 44213, 43313, 43314, 43315, 43316,
         43317, 44214, 43318, 43319, 43320, 43321, 43322, 44215, 43323, 43324,
         43325, 43326, 44216, 43327, 43328, 43329, 43330, 43331, 44217, 43332,
         43333, 43334, 43335, 43336, 44218, 43337, 43338, 43339, 43340, 44219,
         43341, 43342, 43343, 43344, 43345, 44220, 43346, 43347, 43348, 43349,
         43350}], 
       LineBox[{43352, 43351, 43353, 43354, 43355, 44221, 43356, 43357, 43358,
         43359, 43360, 44222, 43361, 43362, 43363, 43364, 44223, 43365, 43366,
         43367, 43368, 43369, 44224, 43370, 43371, 43372, 43373, 43374, 44225,
         43375, 43376, 43377, 43378, 44226, 43379, 43380, 43381, 43382, 43383,
         44227, 43384, 43385, 43386, 43387, 44228, 43388, 43389, 43390, 43391,
         43392, 44229, 43393, 43394, 43395, 43396, 43397, 44230, 43398, 43399,
         43400, 43401, 44231, 43402, 43403, 43404, 43405, 43406, 44232, 43407,
         43408, 43409, 43410, 43411, 44233, 43412, 43413, 43414, 43415, 44234,
         43416, 43417, 43418, 43419, 43420, 44235, 43421, 43422, 43423, 43424,
         43425}], 
       LineBox[{43427, 43426, 43428, 43429, 43430, 44236, 43431, 43432, 43433,
         43434, 43435, 44237, 43436, 43437, 43438, 43439, 44238, 43440, 43441,
         43442, 43443, 43444, 44239, 43445, 43446, 43447, 43448, 43449, 44240,
         43450, 43451, 43452, 43453, 44241, 43454, 43455, 43456, 43457, 43458,
         44242, 43459, 43460, 43461, 43462, 44243, 43463, 43464, 43465, 43466,
         43467, 44244, 43468, 43469, 43470, 43471, 43472, 44245, 43473, 43474,
         43475, 43476, 44246, 43477, 43478, 43479, 43480, 43481, 44247, 43482,
         43483, 43484, 43485, 43486, 44248, 43487, 43488, 43489, 43490, 44249,
         43491, 43492, 43493, 43494, 43495, 44250, 43496, 43497, 43498, 43499,
         43500}], 
       LineBox[{43502, 43501, 43503, 43504, 43505, 44251, 43506, 43507, 43508,
         43509, 43510, 44252, 43511, 43512, 43513, 43514, 44253, 43515, 43516,
         43517, 43518, 43519, 44254, 43520, 43521, 43522, 43523, 43524, 44255,
         43525, 43526, 43527, 43528, 44256, 43529, 43530, 43531, 43532, 43533,
         44257, 43534, 43535, 43536, 43537, 44258, 43538, 43539, 43540, 43541,
         43542, 44259, 43543, 43544, 43545, 43546, 43547, 44260, 43548, 43549,
         43550, 43551, 44261, 43552, 43553, 43554, 43555, 43556, 44262, 43557,
         43558, 43559, 43560, 43561, 44263, 43562, 43563, 43564, 43565, 44264,
         43566, 43567, 43568, 43569, 43570, 44265, 43571, 43572, 43573, 43574,
         43575}], 
       LineBox[{43577, 43576, 43578, 43579, 43580, 44266, 43581, 43582, 43583,
         43584, 43585, 44267, 43586, 43587, 43588, 43589, 44268, 43590, 43591,
         43592, 43593, 43594, 44269, 43595, 43596, 43597, 43598, 43599, 44270,
         43600, 43601, 43602, 43603, 44271, 43604, 43605, 43606, 43607, 43608,
         44272, 43609, 43610, 43611, 43612, 44273, 43613, 43614, 43615, 43616,
         43617, 44274, 43618, 43619, 43620, 43621, 43622, 44275, 43623, 43624,
         43625, 43626, 44276, 43627, 43628, 43629, 43630, 43631, 44277, 43632,
         43633, 43634, 43635, 43636, 44278, 43637, 43638, 43639, 43640, 44279,
         43641, 43642, 43643, 43644, 43645, 44280, 43646, 43647, 43648, 43649,
         43650}]}}},
    VertexColors->{
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0., 0.4], 
      Hue[0.55, 0.013513513513513513`, 0.4], 
      Hue[0.55, 0.027027027027027025`, 0.4], 
      Hue[0.55, 0.04054054054054054, 0.4], 
      Hue[0.55, 0.05405405405405405, 0.4], 
      Hue[0.55, 0.06756756756756756, 0.4], 
      Hue[0.55, 0.08108108108108107, 0.4], 
      Hue[0.55, 0.09459459459459457, 0.4], 
      Hue[0.55, 0.10810810810810809`, 0.4], 
      Hue[0.55, 0.1216216216216216, 0.4], 
      Hue[0.55, 0.13513513513513511`, 0.4], 
      Hue[0.55, 0.1486486486486486, 0.4], 
      Hue[0.55, 0.16216216216216214`, 0.4], 
      Hue[0.55, 0.17567567567567566`, 0.4], 
      Hue[0.55, 0.18918918918918914`, 0.4], 
      Hue[0.55, 0.20270270270270266`, 0.4], 
      Hue[0.55, 0.21621621621621617`, 0.4], 
      Hue[0.55, 0.2297297297297297, 0.4], 
      Hue[0.55, 0.2432432432432432, 0.4], 
      Hue[0.55, 0.2567567567567567, 0.4], 
      Hue[0.55, 0.27027027027027023`, 0.4], 
      Hue[0.55, 0.2837837837837837, 0.4], 
      Hue[0.55, 0.2972972972972972, 0.4], 
      Hue[0.55, 0.31081081081081074`, 0.4], 
      Hue[0.55, 0.3243243243243243, 0.4], 
      Hue[0.55, 0.33783783783783783`, 0.4], 
      Hue[0.55, 0.35135135135135137`, 0.4], 
      Hue[0.55, 0.3648648648648649, 0.4], 
      Hue[0.55, 0.37837837837837845`, 0.4], 
      Hue[0.55, 0.391891891891892, 0.4], 
      Hue[0.55, 0.40540540540540554`, 0.4], 
      Hue[0.55, 0.4189189189189191, 0.4], 
      Hue[0.55, 0.4324324324324326, 0.4], 
      Hue[0.55, 0.44594594594594616`, 0.4], 
      Hue[0.55, 0.4594594594594597, 0.4], 
      Hue[0.55, 0.47297297297297325`, 0.4], 
      Hue[0.55, 0.4864864864864868, 0.4], 
      Hue[0.55, 0.5000000000000003, 0.4], 
      Hue[0.55, 0.5135135135135139, 0.4], 
      Hue[0.55, 0.5270270270270274, 0.4], 
      Hue[0.55, 0.540540540540541, 0.4], 
      Hue[0.55, 0.5540540540540545, 0.4], 
      Hue[0.55, 0.5675675675675681, 0.4], 
      Hue[0.55, 0.5810810810810816, 0.4], 
      Hue[0.55, 0.5945945945945952, 0.4], 
      Hue[0.55, 0.6081081081081087, 0.4], 
      Hue[0.55, 0.6216216216216223, 0.4], 
      Hue[0.55, 0.6351351351351358, 0.4], 
      Hue[0.55, 0.6486486486486492, 0.4], 
      Hue[0.55, 0.6621621621621628, 0.4], 
      Hue[0.55, 0.6756756756756763, 0.4], 
      Hue[0.55, 0.6891891891891899, 0.4], 
      Hue[0.55, 0.7027027027027034, 0.4], 
      Hue[0.55, 0.716216216216217, 0.4], 
      Hue[0.55, 0.7297297297297305, 0.4], 
      Hue[0.55, 0.7432432432432441, 0.4], 
      Hue[0.55, 0.7567567567567576, 0.4], 
      Hue[0.55, 0.7702702702702712, 0.4], 
      Hue[0.55, 0.7837837837837847, 0.4], 
      Hue[0.55, 0.7972972972972983, 0.4], 
      Hue[0.55, 0.8108108108108117, 0.4], 
      Hue[0.55, 0.8243243243243253, 0.4], 
      Hue[0.55, 0.8378378378378389, 0.4], 
      Hue[0.55, 0.8513513513513524, 0.4], 
      Hue[0.55, 0.864864864864866, 0.4], 
      Hue[0.55, 0.8783783783783795, 0.4], 
      Hue[0.55, 0.8918918918918931, 0.4], 
      Hue[0.55, 0.9054054054054066, 0.4], 
      Hue[0.55, 0.9189189189189202, 0.4], 
      Hue[0.55, 0.9324324324324337, 0.4], 
      Hue[0.55, 0.9459459459459473, 0.4], 
      Hue[0.55, 0.9594594594594608, 0.4], 
      Hue[0.55, 0.9729729729729744, 0.4], 
      Hue[0.55, 0.9864864864864878, 0.4], 
      Hue[0.55, 1., 0.4], 
      Hue[0.55, 0., 0.4135135135135137], 
      Hue[0.55, 0.013513513513513513`, 0.4135135135135137], 
      Hue[0.55, 0.027027027027027025`, 0.4135135135135137], 
      Hue[0.55, 0.04054054054054054, 0.4135135135135137], 
      Hue[0.55, 0.05405405405405405, 0.4135135135135137], 
      Hue[0.55, 0.06756756756756756, 0.4135135135135137], 
      Hue[0.55, 0.08108108108108107, 0.4135135135135137], 
      Hue[0.55, 0.09459459459459457, 0.4135135135135137], 
      Hue[0.55, 0.10810810810810809`, 0.4135135135135137], 
      Hue[0.55, 0.1216216216216216, 0.4135135135135137], 
      Hue[0.55, 0.13513513513513511`, 0.4135135135135137], 
      Hue[0.55, 0.1486486486486486, 0.4135135135135137], 
      Hue[0.55, 0.16216216216216214`, 0.4135135135135137], 
      Hue[0.55, 0.17567567567567566`, 0.4135135135135137], 
      Hue[0.55, 0.18918918918918914`, 0.4135135135135137], 
      Hue[0.55, 0.20270270270270266`, 0.4135135135135137], 
      Hue[0.55, 0.21621621621621617`, 0.4135135135135137], 
      Hue[0.55, 0.2297297297297297, 0.4135135135135137], 
      Hue[0.55, 0.2432432432432432, 0.4135135135135137], 
      Hue[0.55, 0.2567567567567567, 0.4135135135135137], 
      Hue[0.55, 0.27027027027027023`, 0.4135135135135137], 
      Hue[0.55, 0.2837837837837837, 0.4135135135135137], 
      Hue[0.55, 0.2972972972972972, 0.4135135135135137], 
      Hue[0.55, 0.31081081081081074`, 0.4135135135135137], 
      Hue[0.55, 0.3243243243243243, 0.4135135135135137], 
      Hue[0.55, 0.33783783783783783`, 0.4135135135135137], 
      Hue[0.55, 0.35135135135135137`, 0.4135135135135137], 
      Hue[0.55, 0.3648648648648649, 0.4135135135135137], 
      Hue[0.55, 0.37837837837837845`, 0.4135135135135137], 
      Hue[0.55, 0.391891891891892, 0.4135135135135137], 
      Hue[0.55, 0.40540540540540554`, 0.4135135135135137], 
      Hue[0.55, 0.4189189189189191, 0.4135135135135137], 
      Hue[0.55, 0.4324324324324326, 0.4135135135135137], 
      Hue[0.55, 0.44594594594594616`, 0.4135135135135137], 
      Hue[0.55, 0.4594594594594597, 0.4135135135135137], 
      Hue[0.55, 0.47297297297297325`, 0.4135135135135137], 
      Hue[0.55, 0.4864864864864868, 0.4135135135135137], 
      Hue[0.55, 0.5000000000000003, 0.4135135135135137], 
      Hue[0.55, 0.5135135135135139, 0.4135135135135137], 
      Hue[0.55, 0.5270270270270274, 0.4135135135135137], 
      Hue[0.55, 0.540540540540541, 0.4135135135135137], 
      Hue[0.55, 0.5540540540540545, 0.4135135135135137], 
      Hue[0.55, 0.5675675675675681, 0.4135135135135137], 
      Hue[0.55, 0.5810810810810816, 0.4135135135135137], 
      Hue[0.55, 0.5945945945945952, 0.4135135135135137], 
      Hue[0.55, 0.6081081081081087, 0.4135135135135137], 
      Hue[0.55, 0.6216216216216223, 0.4135135135135137], 
      Hue[0.55, 0.6351351351351358, 0.4135135135135137], 
      Hue[0.55, 0.6486486486486492, 0.4135135135135137], 
      Hue[0.55, 0.6621621621621628, 0.4135135135135137], 
      Hue[0.55, 0.6756756756756763, 0.4135135135135137], 
      Hue[0.55, 0.6891891891891899, 0.4135135135135137], 
      Hue[0.55, 0.7027027027027034, 0.4135135135135137], 
      Hue[0.55, 0.716216216216217, 0.4135135135135137], 
      Hue[0.55, 0.7297297297297305, 0.4135135135135137], 
      Hue[0.55, 0.7432432432432441, 0.4135135135135137], 
      Hue[0.55, 0.7567567567567576, 0.4135135135135137], 
      Hue[0.55, 0.7702702702702712, 0.4135135135135137], 
      Hue[0.55, 0.7837837837837847, 0.4135135135135137], 
      Hue[0.55, 0.7972972972972983, 0.4135135135135137], 
      Hue[0.55, 0.8108108108108117, 0.4135135135135137], 
      Hue[0.55, 0.8243243243243253, 0.4135135135135137], 
      Hue[0.55, 0.8378378378378389, 0.4135135135135137], 
      Hue[0.55, 0.8513513513513524, 0.4135135135135137], 
      Hue[0.55, 0.864864864864866, 0.4135135135135137], 
      Hue[0.55, 0.8783783783783795, 0.4135135135135137], 
      Hue[0.55, 0.8918918918918931, 0.4135135135135137], 
      Hue[0.55, 0.9054054054054066, 0.4135135135135137], 
      Hue[0.55, 0.9189189189189202, 0.4135135135135137], 
      Hue[0.55, 0.9324324324324337, 0.4135135135135137], 
      Hue[0.55, 0.9459459459459473, 0.4135135135135137], 
      Hue[0.55, 0.9594594594594608, 0.4135135135135137], 
      Hue[0.55, 0.9729729729729744, 0.4135135135135137], 
      Hue[0.55, 0.9864864864864878, 0.4135135135135137], 
      Hue[0.55, 1., 0.4135135135135137], 
      Hue[0.55, 0., 0.42702702702702705`], 
      Hue[0.55, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.55, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.55, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.55, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.55, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.55, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.55, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.55, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.55, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.55, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.55, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.55, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.55, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.55, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.55, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.55, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.55, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.55, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.55, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.55, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.55, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.55, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.55, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.55, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.55, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.55, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.55, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.55, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.55, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.55, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.55, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.55, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.55, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.55, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.55, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.55, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.55, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.55, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.55, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.55, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.55, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.55, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.55, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.55, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.55, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.55, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.55, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.55, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.55, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.55, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.55, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.55, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.55, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.55, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.55, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.55, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.55, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.55, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.55, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.55, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.55, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.55, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.55, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.55, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.55, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.55, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.55, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.55, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.55, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.55, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.55, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.55, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.55, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.55, 1., 0.42702702702702705`], 
      Hue[0.55, 0., 0.4405405405405404], 
      Hue[0.55, 0.013513513513513513`, 0.4405405405405404], 
      Hue[0.55, 0.027027027027027025`, 0.4405405405405404], 
      Hue[0.55, 0.04054054054054054, 0.4405405405405404], 
      Hue[0.55, 0.05405405405405405, 0.4405405405405404], 
      Hue[0.55, 0.06756756756756756, 0.4405405405405404], 
      Hue[0.55, 0.08108108108108107, 0.4405405405405404], 
      Hue[0.55, 0.09459459459459457, 0.4405405405405404], 
      Hue[0.55, 0.10810810810810809`, 0.4405405405405404], 
      Hue[0.55, 0.1216216216216216, 0.4405405405405404], 
      Hue[0.55, 0.13513513513513511`, 0.4405405405405404], 
      Hue[0.55, 0.1486486486486486, 0.4405405405405404], 
      Hue[0.55, 0.16216216216216214`, 0.4405405405405404], 
      Hue[0.55, 0.17567567567567566`, 0.4405405405405404], 
      Hue[0.55, 0.18918918918918914`, 0.4405405405405404], 
      Hue[0.55, 0.20270270270270266`, 0.4405405405405404], 
      Hue[0.55, 0.21621621621621617`, 0.4405405405405404], 
      Hue[0.55, 0.2297297297297297, 0.4405405405405404], 
      Hue[0.55, 0.2432432432432432, 0.4405405405405404], 
      Hue[0.55, 0.2567567567567567, 0.4405405405405404], 
      Hue[0.55, 0.27027027027027023`, 0.4405405405405404], 
      Hue[0.55, 0.2837837837837837, 0.4405405405405404], 
      Hue[0.55, 0.2972972972972972, 0.4405405405405404], 
      Hue[0.55, 0.31081081081081074`, 0.4405405405405404], 
      Hue[0.55, 0.3243243243243243, 0.4405405405405404], 
      Hue[0.55, 0.33783783783783783`, 0.4405405405405404], 
      Hue[0.55, 0.35135135135135137`, 0.4405405405405404], 
      Hue[0.55, 0.3648648648648649, 0.4405405405405404], 
      Hue[0.55, 0.37837837837837845`, 0.4405405405405404], 
      Hue[0.55, 0.391891891891892, 0.4405405405405404], 
      Hue[0.55, 0.40540540540540554`, 0.4405405405405404], 
      Hue[0.55, 0.4189189189189191, 0.4405405405405404], 
      Hue[0.55, 0.4324324324324326, 0.4405405405405404], 
      Hue[0.55, 0.44594594594594616`, 0.4405405405405404], 
      Hue[0.55, 0.4594594594594597, 0.4405405405405404], 
      Hue[0.55, 0.47297297297297325`, 0.4405405405405404], 
      Hue[0.55, 0.4864864864864868, 0.4405405405405404], 
      Hue[0.55, 0.5000000000000003, 0.4405405405405404], 
      Hue[0.55, 0.5135135135135139, 0.4405405405405404], 
      Hue[0.55, 0.5270270270270274, 0.4405405405405404], 
      Hue[0.55, 0.540540540540541, 0.4405405405405404], 
      Hue[0.55, 0.5540540540540545, 0.4405405405405404], 
      Hue[0.55, 0.5675675675675681, 0.4405405405405404], 
      Hue[0.55, 0.5810810810810816, 0.4405405405405404], 
      Hue[0.55, 0.5945945945945952, 0.4405405405405404], 
      Hue[0.55, 0.6081081081081087, 0.4405405405405404], 
      Hue[0.55, 0.6216216216216223, 0.4405405405405404], 
      Hue[0.55, 0.6351351351351358, 0.4405405405405404], 
      Hue[0.55, 0.6486486486486492, 0.4405405405405404], 
      Hue[0.55, 0.6621621621621628, 0.4405405405405404], 
      Hue[0.55, 0.6756756756756763, 0.4405405405405404], 
      Hue[0.55, 0.6891891891891899, 0.4405405405405404], 
      Hue[0.55, 0.7027027027027034, 0.4405405405405404], 
      Hue[0.55, 0.716216216216217, 0.4405405405405404], 
      Hue[0.55, 0.7297297297297305, 0.4405405405405404], 
      Hue[0.55, 0.7432432432432441, 0.4405405405405404], 
      Hue[0.55, 0.7567567567567576, 0.4405405405405404], 
      Hue[0.55, 0.7702702702702712, 0.4405405405405404], 
      Hue[0.55, 0.7837837837837847, 0.4405405405405404], 
      Hue[0.55, 0.7972972972972983, 0.4405405405405404], 
      Hue[0.55, 0.8108108108108117, 0.4405405405405404], 
      Hue[0.55, 0.8243243243243253, 0.4405405405405404], 
      Hue[0.55, 0.8378378378378389, 0.4405405405405404], 
      Hue[0.55, 0.8513513513513524, 0.4405405405405404], 
      Hue[0.55, 0.864864864864866, 0.4405405405405404], 
      Hue[0.55, 0.8783783783783795, 0.4405405405405404], 
      Hue[0.55, 0.8918918918918931, 0.4405405405405404], 
      Hue[0.55, 0.9054054054054066, 0.4405405405405404], 
      Hue[0.55, 0.9189189189189202, 0.4405405405405404], 
      Hue[0.55, 0.9324324324324337, 0.4405405405405404], 
      Hue[0.55, 0.9459459459459473, 0.4405405405405404], 
      Hue[0.55, 0.9594594594594608, 0.4405405405405404], 
      Hue[0.55, 0.9729729729729744, 0.4405405405405404], 
      Hue[0.55, 0.9864864864864878, 0.4405405405405404], 
      Hue[0.55, 1., 0.4405405405405404], 
      Hue[0.55, 0., 0.4540540540540538], 
      Hue[0.55, 0.013513513513513513`, 0.4540540540540538], 
      Hue[0.55, 0.027027027027027025`, 0.4540540540540538], 
      Hue[0.55, 0.04054054054054054, 0.4540540540540538], 
      Hue[0.55, 0.05405405405405405, 0.4540540540540538], 
      Hue[0.55, 0.06756756756756756, 0.4540540540540538], 
      Hue[0.55, 0.08108108108108107, 0.4540540540540538], 
      Hue[0.55, 0.09459459459459457, 0.4540540540540538], 
      Hue[0.55, 0.10810810810810809`, 0.4540540540540538], 
      Hue[0.55, 0.1216216216216216, 0.4540540540540538], 
      Hue[0.55, 0.13513513513513511`, 0.4540540540540538], 
      Hue[0.55, 0.1486486486486486, 0.4540540540540538], 
      Hue[0.55, 0.16216216216216214`, 0.4540540540540538], 
      Hue[0.55, 0.17567567567567566`, 0.4540540540540538], 
      Hue[0.55, 0.18918918918918914`, 0.4540540540540538], 
      Hue[0.55, 0.20270270270270266`, 0.4540540540540538], 
      Hue[0.55, 0.21621621621621617`, 0.4540540540540538], 
      Hue[0.55, 0.2297297297297297, 0.4540540540540538], 
      Hue[0.55, 0.2432432432432432, 0.4540540540540538], 
      Hue[0.55, 0.2567567567567567, 0.4540540540540538], 
      Hue[0.55, 0.27027027027027023`, 0.4540540540540538], 
      Hue[0.55, 0.2837837837837837, 0.4540540540540538], 
      Hue[0.55, 0.2972972972972972, 0.4540540540540538], 
      Hue[0.55, 0.31081081081081074`, 0.4540540540540538], 
      Hue[0.55, 0.3243243243243243, 0.4540540540540538], 
      Hue[0.55, 0.33783783783783783`, 0.4540540540540538], 
      Hue[0.55, 0.35135135135135137`, 0.4540540540540538], 
      Hue[0.55, 0.3648648648648649, 0.4540540540540538], 
      Hue[0.55, 0.37837837837837845`, 0.4540540540540538], 
      Hue[0.55, 0.391891891891892, 0.4540540540540538], 
      Hue[0.55, 0.40540540540540554`, 0.4540540540540538], 
      Hue[0.55, 0.4189189189189191, 0.4540540540540538], 
      Hue[0.55, 0.4324324324324326, 0.4540540540540538], 
      Hue[0.55, 0.44594594594594616`, 0.4540540540540538], 
      Hue[0.55, 0.4594594594594597, 0.4540540540540538], 
      Hue[0.55, 0.47297297297297325`, 0.4540540540540538], 
      Hue[0.55, 0.4864864864864868, 0.4540540540540538], 
      Hue[0.55, 0.5000000000000003, 0.4540540540540538], 
      Hue[0.55, 0.5135135135135139, 0.4540540540540538], 
      Hue[0.55, 0.5270270270270274, 0.4540540540540538], 
      Hue[0.55, 0.540540540540541, 0.4540540540540538], 
      Hue[0.55, 0.5540540540540545, 0.4540540540540538], 
      Hue[0.55, 0.5675675675675681, 0.4540540540540538], 
      Hue[0.55, 0.5810810810810816, 0.4540540540540538], 
      Hue[0.55, 0.5945945945945952, 0.4540540540540538], 
      Hue[0.55, 0.6081081081081087, 0.4540540540540538], 
      Hue[0.55, 0.6216216216216223, 0.4540540540540538], 
      Hue[0.55, 0.6351351351351358, 0.4540540540540538], 
      Hue[0.55, 0.6486486486486492, 0.4540540540540538], 
      Hue[0.55, 0.6621621621621628, 0.4540540540540538], 
      Hue[0.55, 0.6756756756756763, 0.4540540540540538], 
      Hue[0.55, 0.6891891891891899, 0.4540540540540538], 
      Hue[0.55, 0.7027027027027034, 0.4540540540540538], 
      Hue[0.55, 0.716216216216217, 0.4540540540540538], 
      Hue[0.55, 0.7297297297297305, 0.4540540540540538], 
      Hue[0.55, 0.7432432432432441, 0.4540540540540538], 
      Hue[0.55, 0.7567567567567576, 0.4540540540540538], 
      Hue[0.55, 0.7702702702702712, 0.4540540540540538], 
      Hue[0.55, 0.7837837837837847, 0.4540540540540538], 
      Hue[0.55, 0.7972972972972983, 0.4540540540540538], 
      Hue[0.55, 0.8108108108108117, 0.4540540540540538], 
      Hue[0.55, 0.8243243243243253, 0.4540540540540538], 
      Hue[0.55, 0.8378378378378389, 0.4540540540540538], 
      Hue[0.55, 0.8513513513513524, 0.4540540540540538], 
      Hue[0.55, 0.864864864864866, 0.4540540540540538], 
      Hue[0.55, 0.8783783783783795, 0.4540540540540538], 
      Hue[0.55, 0.8918918918918931, 0.4540540540540538], 
      Hue[0.55, 0.9054054054054066, 0.4540540540540538], 
      Hue[0.55, 0.9189189189189202, 0.4540540540540538], 
      Hue[0.55, 0.9324324324324337, 0.4540540540540538], 
      Hue[0.55, 0.9459459459459473, 0.4540540540540538], 
      Hue[0.55, 0.9594594594594608, 0.4540540540540538], 
      Hue[0.55, 0.9729729729729744, 0.4540540540540538], 
      Hue[0.55, 0.9864864864864878, 0.4540540540540538], 
      Hue[0.55, 1., 0.4540540540540538], 
      Hue[0.55, 0., 0.4675675675675672], 
      Hue[0.55, 0.013513513513513513`, 0.4675675675675672], 
      Hue[0.55, 0.027027027027027025`, 0.4675675675675672], 
      Hue[0.55, 0.04054054054054054, 0.4675675675675672], 
      Hue[0.55, 0.05405405405405405, 0.4675675675675672], 
      Hue[0.55, 0.06756756756756756, 0.4675675675675672], 
      Hue[0.55, 0.08108108108108107, 0.4675675675675672], 
      Hue[0.55, 0.09459459459459457, 0.4675675675675672], 
      Hue[0.55, 0.10810810810810809`, 0.4675675675675672], 
      Hue[0.55, 0.1216216216216216, 0.4675675675675672], 
      Hue[0.55, 0.13513513513513511`, 0.4675675675675672], 
      Hue[0.55, 0.1486486486486486, 0.4675675675675672], 
      Hue[0.55, 0.16216216216216214`, 0.4675675675675672], 
      Hue[0.55, 0.17567567567567566`, 0.4675675675675672], 
      Hue[0.55, 0.18918918918918914`, 0.4675675675675672], 
      Hue[0.55, 0.20270270270270266`, 0.4675675675675672], 
      Hue[0.55, 0.21621621621621617`, 0.4675675675675672], 
      Hue[0.55, 0.2297297297297297, 0.4675675675675672], 
      Hue[0.55, 0.2432432432432432, 0.4675675675675672], 
      Hue[0.55, 0.2567567567567567, 0.4675675675675672], 
      Hue[0.55, 0.27027027027027023`, 0.4675675675675672], 
      Hue[0.55, 0.2837837837837837, 0.4675675675675672], 
      Hue[0.55, 0.2972972972972972, 0.4675675675675672], 
      Hue[0.55, 0.31081081081081074`, 0.4675675675675672], 
      Hue[0.55, 0.3243243243243243, 0.4675675675675672], 
      Hue[0.55, 0.33783783783783783`, 0.4675675675675672], 
      Hue[0.55, 0.35135135135135137`, 0.4675675675675672], 
      Hue[0.55, 0.3648648648648649, 0.4675675675675672], 
      Hue[0.55, 0.37837837837837845`, 0.4675675675675672], 
      Hue[0.55, 0.391891891891892, 0.4675675675675672], 
      Hue[0.55, 0.40540540540540554`, 0.4675675675675672], 
      Hue[0.55, 0.4189189189189191, 0.4675675675675672], 
      Hue[0.55, 0.4324324324324326, 0.4675675675675672], 
      Hue[0.55, 0.44594594594594616`, 0.4675675675675672], 
      Hue[0.55, 0.4594594594594597, 0.4675675675675672], 
      Hue[0.55, 0.47297297297297325`, 0.4675675675675672], 
      Hue[0.55, 0.4864864864864868, 0.4675675675675672], 
      Hue[0.55, 0.5000000000000003, 0.4675675675675672], 
      Hue[0.55, 0.5135135135135139, 0.4675675675675672], 
      Hue[0.55, 0.5270270270270274, 0.4675675675675672], 
      Hue[0.55, 0.540540540540541, 0.4675675675675672], 
      Hue[0.55, 0.5540540540540545, 0.4675675675675672], 
      Hue[0.55, 0.5675675675675681, 0.4675675675675672], 
      Hue[0.55, 0.5810810810810816, 0.4675675675675672], 
      Hue[0.55, 0.5945945945945952, 0.4675675675675672], 
      Hue[0.55, 0.6081081081081087, 0.4675675675675672], 
      Hue[0.55, 0.6216216216216223, 0.4675675675675672], 
      Hue[0.55, 0.6351351351351358, 0.4675675675675672], 
      Hue[0.55, 0.6486486486486492, 0.4675675675675672], 
      Hue[0.55, 0.6621621621621628, 0.4675675675675672], 
      Hue[0.55, 0.6756756756756763, 0.4675675675675672], 
      Hue[0.55, 0.6891891891891899, 0.4675675675675672], 
      Hue[0.55, 0.7027027027027034, 0.4675675675675672], 
      Hue[0.55, 0.716216216216217, 0.4675675675675672], 
      Hue[0.55, 0.7297297297297305, 0.4675675675675672], 
      Hue[0.55, 0.7432432432432441, 0.4675675675675672], 
      Hue[0.55, 0.7567567567567576, 0.4675675675675672], 
      Hue[0.55, 0.7702702702702712, 0.4675675675675672], 
      Hue[0.55, 0.7837837837837847, 0.4675675675675672], 
      Hue[0.55, 0.7972972972972983, 0.4675675675675672], 
      Hue[0.55, 0.8108108108108117, 0.4675675675675672], 
      Hue[0.55, 0.8243243243243253, 0.4675675675675672], 
      Hue[0.55, 0.8378378378378389, 0.4675675675675672], 
      Hue[0.55, 0.8513513513513524, 0.4675675675675672], 
      Hue[0.55, 0.864864864864866, 0.4675675675675672], 
      Hue[0.55, 0.8783783783783795, 0.4675675675675672], 
      Hue[0.55, 0.8918918918918931, 0.4675675675675672], 
      Hue[0.55, 0.9054054054054066, 0.4675675675675672], 
      Hue[0.55, 0.9189189189189202, 0.4675675675675672], 
      Hue[0.55, 0.9324324324324337, 0.4675675675675672], 
      Hue[0.55, 0.9459459459459473, 0.4675675675675672], 
      Hue[0.55, 0.9594594594594608, 0.4675675675675672], 
      Hue[0.55, 0.9729729729729744, 0.4675675675675672], 
      Hue[0.55, 0.9864864864864878, 0.4675675675675672], 
      Hue[0.55, 1., 0.4675675675675672], 
      Hue[0.55, 0., 0.48108108108108055`], 
      Hue[0.55, 0.013513513513513513`, 0.48108108108108055`], 
      Hue[0.55, 0.027027027027027025`, 0.48108108108108055`], 
      Hue[0.55, 0.04054054054054054, 0.48108108108108055`], 
      Hue[0.55, 0.05405405405405405, 0.48108108108108055`], 
      Hue[0.55, 0.06756756756756756, 0.48108108108108055`], 
      Hue[0.55, 0.08108108108108107, 0.48108108108108055`], 
      Hue[0.55, 0.09459459459459457, 0.48108108108108055`], 
      Hue[0.55, 0.10810810810810809`, 0.48108108108108055`], 
      Hue[0.55, 0.1216216216216216, 0.48108108108108055`], 
      Hue[0.55, 0.13513513513513511`, 0.48108108108108055`], 
      Hue[0.55, 0.1486486486486486, 0.48108108108108055`], 
      Hue[0.55, 0.16216216216216214`, 0.48108108108108055`], 
      Hue[0.55, 0.17567567567567566`, 0.48108108108108055`], 
      Hue[0.55, 0.18918918918918914`, 0.48108108108108055`], 
      Hue[0.55, 0.20270270270270266`, 0.48108108108108055`], 
      Hue[0.55, 0.21621621621621617`, 0.48108108108108055`], 
      Hue[0.55, 0.2297297297297297, 0.48108108108108055`], 
      Hue[0.55, 0.2432432432432432, 0.48108108108108055`], 
      Hue[0.55, 0.2567567567567567, 0.48108108108108055`], 
      Hue[0.55, 0.27027027027027023`, 0.48108108108108055`], 
      Hue[0.55, 0.2837837837837837, 0.48108108108108055`], 
      Hue[0.55, 0.2972972972972972, 0.48108108108108055`], 
      Hue[0.55, 0.31081081081081074`, 0.48108108108108055`], 
      Hue[0.55, 0.3243243243243243, 0.48108108108108055`], 
      Hue[0.55, 0.33783783783783783`, 0.48108108108108055`], 
      Hue[0.55, 0.35135135135135137`, 0.48108108108108055`], 
      Hue[0.55, 0.3648648648648649, 0.48108108108108055`], 
      Hue[0.55, 0.37837837837837845`, 0.48108108108108055`], 
      Hue[0.55, 0.391891891891892, 0.48108108108108055`], 
      Hue[0.55, 0.40540540540540554`, 0.48108108108108055`], 
      Hue[0.55, 0.4189189189189191, 0.48108108108108055`], 
      Hue[0.55, 0.4324324324324326, 0.48108108108108055`], 
      Hue[0.55, 0.44594594594594616`, 0.48108108108108055`], 
      Hue[0.55, 0.4594594594594597, 0.48108108108108055`], 
      Hue[0.55, 0.47297297297297325`, 0.48108108108108055`], 
      Hue[0.55, 0.4864864864864868, 0.48108108108108055`], 
      Hue[0.55, 0.5000000000000003, 0.48108108108108055`], 
      Hue[0.55, 0.5135135135135139, 0.48108108108108055`], 
      Hue[0.55, 0.5270270270270274, 0.48108108108108055`], 
      Hue[0.55, 0.540540540540541, 0.48108108108108055`], 
      Hue[0.55, 0.5540540540540545, 0.48108108108108055`], 
      Hue[0.55, 0.5675675675675681, 0.48108108108108055`], 
      Hue[0.55, 0.5810810810810816, 0.48108108108108055`], 
      Hue[0.55, 0.5945945945945952, 0.48108108108108055`], 
      Hue[0.55, 0.6081081081081087, 0.48108108108108055`], 
      Hue[0.55, 0.6216216216216223, 0.48108108108108055`], 
      Hue[0.55, 0.6351351351351358, 0.48108108108108055`], 
      Hue[0.55, 0.6486486486486492, 0.48108108108108055`], 
      Hue[0.55, 0.6621621621621628, 0.48108108108108055`], 
      Hue[0.55, 0.6756756756756763, 0.48108108108108055`], 
      Hue[0.55, 0.6891891891891899, 0.48108108108108055`], 
      Hue[0.55, 0.7027027027027034, 0.48108108108108055`], 
      Hue[0.55, 0.716216216216217, 0.48108108108108055`], 
      Hue[0.55, 0.7297297297297305, 0.48108108108108055`], 
      Hue[0.55, 0.7432432432432441, 0.48108108108108055`], 
      Hue[0.55, 0.7567567567567576, 0.48108108108108055`], 
      Hue[0.55, 0.7702702702702712, 0.48108108108108055`], 
      Hue[0.55, 0.7837837837837847, 0.48108108108108055`], 
      Hue[0.55, 0.7972972972972983, 0.48108108108108055`], 
      Hue[0.55, 0.8108108108108117, 0.48108108108108055`], 
      Hue[0.55, 0.8243243243243253, 0.48108108108108055`], 
      Hue[0.55, 0.8378378378378389, 0.48108108108108055`], 
      Hue[0.55, 0.8513513513513524, 0.48108108108108055`], 
      Hue[0.55, 0.864864864864866, 0.48108108108108055`], 
      Hue[0.55, 0.8783783783783795, 0.48108108108108055`], 
      Hue[0.55, 0.8918918918918931, 0.48108108108108055`], 
      Hue[0.55, 0.9054054054054066, 0.48108108108108055`], 
      Hue[0.55, 0.9189189189189202, 0.48108108108108055`], 
      Hue[0.55, 0.9324324324324337, 0.48108108108108055`], 
      Hue[0.55, 0.9459459459459473, 0.48108108108108055`], 
      Hue[0.55, 0.9594594594594608, 0.48108108108108055`], 
      Hue[0.55, 0.9729729729729744, 0.48108108108108055`], 
      Hue[0.55, 0.9864864864864878, 0.48108108108108055`], 
      Hue[0.55, 1., 0.48108108108108055`], 
      Hue[0.55, 0., 0.49459459459459393`], 
      Hue[0.55, 0.013513513513513513`, 0.49459459459459393`], 
      Hue[0.55, 0.027027027027027025`, 0.49459459459459393`], 
      Hue[0.55, 0.04054054054054054, 0.49459459459459393`], 
      Hue[0.55, 0.05405405405405405, 0.49459459459459393`], 
      Hue[0.55, 0.06756756756756756, 0.49459459459459393`], 
      Hue[0.55, 0.08108108108108107, 0.49459459459459393`], 
      Hue[0.55, 0.09459459459459457, 0.49459459459459393`], 
      Hue[0.55, 0.10810810810810809`, 0.49459459459459393`], 
      Hue[0.55, 0.1216216216216216, 0.49459459459459393`], 
      Hue[0.55, 0.13513513513513511`, 0.49459459459459393`], 
      Hue[0.55, 0.1486486486486486, 0.49459459459459393`], 
      Hue[0.55, 0.16216216216216214`, 0.49459459459459393`], 
      Hue[0.55, 0.17567567567567566`, 0.49459459459459393`], 
      Hue[0.55, 0.18918918918918914`, 0.49459459459459393`], 
      Hue[0.55, 0.20270270270270266`, 0.49459459459459393`], 
      Hue[0.55, 0.21621621621621617`, 0.49459459459459393`], 
      Hue[0.55, 0.2297297297297297, 0.49459459459459393`], 
      Hue[0.55, 0.2432432432432432, 0.49459459459459393`], 
      Hue[0.55, 0.2567567567567567, 0.49459459459459393`], 
      Hue[0.55, 0.27027027027027023`, 0.49459459459459393`], 
      Hue[0.55, 0.2837837837837837, 0.49459459459459393`], 
      Hue[0.55, 0.2972972972972972, 0.49459459459459393`], 
      Hue[0.55, 0.31081081081081074`, 0.49459459459459393`], 
      Hue[0.55, 0.3243243243243243, 0.49459459459459393`], 
      Hue[0.55, 0.33783783783783783`, 0.49459459459459393`], 
      Hue[0.55, 0.35135135135135137`, 0.49459459459459393`], 
      Hue[0.55, 0.3648648648648649, 0.49459459459459393`], 
      Hue[0.55, 0.37837837837837845`, 0.49459459459459393`], 
      Hue[0.55, 0.391891891891892, 0.49459459459459393`], 
      Hue[0.55, 0.40540540540540554`, 0.49459459459459393`], 
      Hue[0.55, 0.4189189189189191, 0.49459459459459393`], 
      Hue[0.55, 0.4324324324324326, 0.49459459459459393`], 
      Hue[0.55, 0.44594594594594616`, 0.49459459459459393`], 
      Hue[0.55, 0.4594594594594597, 0.49459459459459393`], 
      Hue[0.55, 0.47297297297297325`, 0.49459459459459393`], 
      Hue[0.55, 0.4864864864864868, 0.49459459459459393`], 
      Hue[0.55, 0.5000000000000003, 0.49459459459459393`], 
      Hue[0.55, 0.5135135135135139, 0.49459459459459393`], 
      Hue[0.55, 0.5270270270270274, 0.49459459459459393`], 
      Hue[0.55, 0.540540540540541, 0.49459459459459393`], 
      Hue[0.55, 0.5540540540540545, 0.49459459459459393`], 
      Hue[0.55, 0.5675675675675681, 0.49459459459459393`], 
      Hue[0.55, 0.5810810810810816, 0.49459459459459393`], 
      Hue[0.55, 0.5945945945945952, 0.49459459459459393`], 
      Hue[0.55, 0.6081081081081087, 0.49459459459459393`], 
      Hue[0.55, 0.6216216216216223, 0.49459459459459393`], 
      Hue[0.55, 0.6351351351351358, 0.49459459459459393`], 
      Hue[0.55, 0.6486486486486492, 0.49459459459459393`], 
      Hue[0.55, 0.6621621621621628, 0.49459459459459393`], 
      Hue[0.55, 0.6756756756756763, 0.49459459459459393`], 
      Hue[0.55, 0.6891891891891899, 0.49459459459459393`], 
      Hue[0.55, 0.7027027027027034, 0.49459459459459393`], 
      Hue[0.55, 0.716216216216217, 0.49459459459459393`], 
      Hue[0.55, 0.7297297297297305, 0.49459459459459393`], 
      Hue[0.55, 0.7432432432432441, 0.49459459459459393`], 
      Hue[0.55, 0.7567567567567576, 0.49459459459459393`], 
      Hue[0.55, 0.7702702702702712, 0.49459459459459393`], 
      Hue[0.55, 0.7837837837837847, 0.49459459459459393`], 
      Hue[0.55, 0.7972972972972983, 0.49459459459459393`], 
      Hue[0.55, 0.8108108108108117, 0.49459459459459393`], 
      Hue[0.55, 0.8243243243243253, 0.49459459459459393`], 
      Hue[0.55, 0.8378378378378389, 0.49459459459459393`], 
      Hue[0.55, 0.8513513513513524, 0.49459459459459393`], 
      Hue[0.55, 0.864864864864866, 0.49459459459459393`], 
      Hue[0.55, 0.8783783783783795, 0.49459459459459393`], 
      Hue[0.55, 0.8918918918918931, 0.49459459459459393`], 
      Hue[0.55, 0.9054054054054066, 0.49459459459459393`], 
      Hue[0.55, 0.9189189189189202, 0.49459459459459393`], 
      Hue[0.55, 0.9324324324324337, 0.49459459459459393`], 
      Hue[0.55, 0.9459459459459473, 0.49459459459459393`], 
      Hue[0.55, 0.9594594594594608, 0.49459459459459393`], 
      Hue[0.55, 0.9729729729729744, 0.49459459459459393`], 
      Hue[0.55, 0.9864864864864878, 0.49459459459459393`], 
      Hue[0.55, 1., 0.49459459459459393`], 
      Hue[0.55, 0., 0.5081081081081074], 
      Hue[0.55, 0.013513513513513513`, 0.5081081081081074], 
      Hue[0.55, 0.027027027027027025`, 0.5081081081081074], 
      Hue[0.55, 0.04054054054054054, 0.5081081081081074], 
      Hue[0.55, 0.05405405405405405, 0.5081081081081074], 
      Hue[0.55, 0.06756756756756756, 0.5081081081081074], 
      Hue[0.55, 0.08108108108108107, 0.5081081081081074], 
      Hue[0.55, 0.09459459459459457, 0.5081081081081074], 
      Hue[0.55, 0.10810810810810809`, 0.5081081081081074], 
      Hue[0.55, 0.1216216216216216, 0.5081081081081074], 
      Hue[0.55, 0.13513513513513511`, 0.5081081081081074], 
      Hue[0.55, 0.1486486486486486, 0.5081081081081074], 
      Hue[0.55, 0.16216216216216214`, 0.5081081081081074], 
      Hue[0.55, 0.17567567567567566`, 0.5081081081081074], 
      Hue[0.55, 0.18918918918918914`, 0.5081081081081074], 
      Hue[0.55, 0.20270270270270266`, 0.5081081081081074], 
      Hue[0.55, 0.21621621621621617`, 0.5081081081081074], 
      Hue[0.55, 0.2297297297297297, 0.5081081081081074], 
      Hue[0.55, 0.2432432432432432, 0.5081081081081074], 
      Hue[0.55, 0.2567567567567567, 0.5081081081081074], 
      Hue[0.55, 0.27027027027027023`, 0.5081081081081074], 
      Hue[0.55, 0.2837837837837837, 0.5081081081081074], 
      Hue[0.55, 0.2972972972972972, 0.5081081081081074], 
      Hue[0.55, 0.31081081081081074`, 0.5081081081081074], 
      Hue[0.55, 0.3243243243243243, 0.5081081081081074], 
      Hue[0.55, 0.33783783783783783`, 0.5081081081081074], 
      Hue[0.55, 0.35135135135135137`, 0.5081081081081074], 
      Hue[0.55, 0.3648648648648649, 0.5081081081081074], 
      Hue[0.55, 0.37837837837837845`, 0.5081081081081074], 
      Hue[0.55, 0.391891891891892, 0.5081081081081074], 
      Hue[0.55, 0.40540540540540554`, 0.5081081081081074], 
      Hue[0.55, 0.4189189189189191, 0.5081081081081074], 
      Hue[0.55, 0.4324324324324326, 0.5081081081081074], 
      Hue[0.55, 0.44594594594594616`, 0.5081081081081074], 
      Hue[0.55, 0.4594594594594597, 0.5081081081081074], 
      Hue[0.55, 0.47297297297297325`, 0.5081081081081074], 
      Hue[0.55, 0.4864864864864868, 0.5081081081081074], 
      Hue[0.55, 0.5000000000000003, 0.5081081081081074], 
      Hue[0.55, 0.5135135135135139, 0.5081081081081074], 
      Hue[0.55, 0.5270270270270274, 0.5081081081081074], 
      Hue[0.55, 0.540540540540541, 0.5081081081081074], 
      Hue[0.55, 0.5540540540540545, 0.5081081081081074], 
      Hue[0.55, 0.5675675675675681, 0.5081081081081074], 
      Hue[0.55, 0.5810810810810816, 0.5081081081081074], 
      Hue[0.55, 0.5945945945945952, 0.5081081081081074], 
      Hue[0.55, 0.6081081081081087, 0.5081081081081074], 
      Hue[0.55, 0.6216216216216223, 0.5081081081081074], 
      Hue[0.55, 0.6351351351351358, 0.5081081081081074], 
      Hue[0.55, 0.6486486486486492, 0.5081081081081074], 
      Hue[0.55, 0.6621621621621628, 0.5081081081081074], 
      Hue[0.55, 0.6756756756756763, 0.5081081081081074], 
      Hue[0.55, 0.6891891891891899, 0.5081081081081074], 
      Hue[0.55, 0.7027027027027034, 0.5081081081081074], 
      Hue[0.55, 0.716216216216217, 0.5081081081081074], 
      Hue[0.55, 0.7297297297297305, 0.5081081081081074], 
      Hue[0.55, 0.7432432432432441, 0.5081081081081074], 
      Hue[0.55, 0.7567567567567576, 0.5081081081081074], 
      Hue[0.55, 0.7702702702702712, 0.5081081081081074], 
      Hue[0.55, 0.7837837837837847, 0.5081081081081074], 
      Hue[0.55, 0.7972972972972983, 0.5081081081081074], 
      Hue[0.55, 0.8108108108108117, 0.5081081081081074], 
      Hue[0.55, 0.8243243243243253, 0.5081081081081074], 
      Hue[0.55, 0.8378378378378389, 0.5081081081081074], 
      Hue[0.55, 0.8513513513513524, 0.5081081081081074], 
      Hue[0.55, 0.864864864864866, 0.5081081081081074], 
      Hue[0.55, 0.8783783783783795, 0.5081081081081074], 
      Hue[0.55, 0.8918918918918931, 0.5081081081081074], 
      Hue[0.55, 0.9054054054054066, 0.5081081081081074], 
      Hue[0.55, 0.9189189189189202, 0.5081081081081074], 
      Hue[0.55, 0.9324324324324337, 0.5081081081081074], 
      Hue[0.55, 0.9459459459459473, 0.5081081081081074], 
      Hue[0.55, 0.9594594594594608, 0.5081081081081074], 
      Hue[0.55, 0.9729729729729744, 0.5081081081081074], 
      Hue[0.55, 0.9864864864864878, 0.5081081081081074], 
      Hue[0.55, 1., 0.5081081081081074], 
      Hue[0.55, 0., 0.5216216216216207], 
      Hue[0.55, 0.013513513513513513`, 0.5216216216216207], 
      Hue[0.55, 0.027027027027027025`, 0.5216216216216207], 
      Hue[0.55, 0.04054054054054054, 0.5216216216216207], 
      Hue[0.55, 0.05405405405405405, 0.5216216216216207], 
      Hue[0.55, 0.06756756756756756, 0.5216216216216207], 
      Hue[0.55, 0.08108108108108107, 0.5216216216216207], 
      Hue[0.55, 0.09459459459459457, 0.5216216216216207], 
      Hue[0.55, 0.10810810810810809`, 0.5216216216216207], 
      Hue[0.55, 0.1216216216216216, 0.5216216216216207], 
      Hue[0.55, 0.13513513513513511`, 0.5216216216216207], 
      Hue[0.55, 0.1486486486486486, 0.5216216216216207], 
      Hue[0.55, 0.16216216216216214`, 0.5216216216216207], 
      Hue[0.55, 0.17567567567567566`, 0.5216216216216207], 
      Hue[0.55, 0.18918918918918914`, 0.5216216216216207], 
      Hue[0.55, 0.20270270270270266`, 0.5216216216216207], 
      Hue[0.55, 0.21621621621621617`, 0.5216216216216207], 
      Hue[0.55, 0.2297297297297297, 0.5216216216216207], 
      Hue[0.55, 0.2432432432432432, 0.5216216216216207], 
      Hue[0.55, 0.2567567567567567, 0.5216216216216207], 
      Hue[0.55, 0.27027027027027023`, 0.5216216216216207], 
      Hue[0.55, 0.2837837837837837, 0.5216216216216207], 
      Hue[0.55, 0.2972972972972972, 0.5216216216216207], 
      Hue[0.55, 0.31081081081081074`, 0.5216216216216207], 
      Hue[0.55, 0.3243243243243243, 0.5216216216216207], 
      Hue[0.55, 0.33783783783783783`, 0.5216216216216207], 
      Hue[0.55, 0.35135135135135137`, 0.5216216216216207], 
      Hue[0.55, 0.3648648648648649, 0.5216216216216207], 
      Hue[0.55, 0.37837837837837845`, 0.5216216216216207], 
      Hue[0.55, 0.391891891891892, 0.5216216216216207], 
      Hue[0.55, 0.40540540540540554`, 0.5216216216216207], 
      Hue[0.55, 0.4189189189189191, 0.5216216216216207], 
      Hue[0.55, 0.4324324324324326, 0.5216216216216207], 
      Hue[0.55, 0.44594594594594616`, 0.5216216216216207], 
      Hue[0.55, 0.4594594594594597, 0.5216216216216207], 
      Hue[0.55, 0.47297297297297325`, 0.5216216216216207], 
      Hue[0.55, 0.4864864864864868, 0.5216216216216207], 
      Hue[0.55, 0.5000000000000003, 0.5216216216216207], 
      Hue[0.55, 0.5135135135135139, 0.5216216216216207], 
      Hue[0.55, 0.5270270270270274, 0.5216216216216207], 
      Hue[0.55, 0.540540540540541, 0.5216216216216207], 
      Hue[0.55, 0.5540540540540545, 0.5216216216216207], 
      Hue[0.55, 0.5675675675675681, 0.5216216216216207], 
      Hue[0.55, 0.5810810810810816, 0.5216216216216207], 
      Hue[0.55, 0.5945945945945952, 0.5216216216216207], 
      Hue[0.55, 0.6081081081081087, 0.5216216216216207], 
      Hue[0.55, 0.6216216216216223, 0.5216216216216207], 
      Hue[0.55, 0.6351351351351358, 0.5216216216216207], 
      Hue[0.55, 0.6486486486486492, 0.5216216216216207], 
      Hue[0.55, 0.6621621621621628, 0.5216216216216207], 
      Hue[0.55, 0.6756756756756763, 0.5216216216216207], 
      Hue[0.55, 0.6891891891891899, 0.5216216216216207], 
      Hue[0.55, 0.7027027027027034, 0.5216216216216207], 
      Hue[0.55, 0.716216216216217, 0.5216216216216207], 
      Hue[0.55, 0.7297297297297305, 0.5216216216216207], 
      Hue[0.55, 0.7432432432432441, 0.5216216216216207], 
      Hue[0.55, 0.7567567567567576, 0.5216216216216207], 
      Hue[0.55, 0.7702702702702712, 0.5216216216216207], 
      Hue[0.55, 0.7837837837837847, 0.5216216216216207], 
      Hue[0.55, 0.7972972972972983, 0.5216216216216207], 
      Hue[0.55, 0.8108108108108117, 0.5216216216216207], 
      Hue[0.55, 0.8243243243243253, 0.5216216216216207], 
      Hue[0.55, 0.8378378378378389, 0.5216216216216207], 
      Hue[0.55, 0.8513513513513524, 0.5216216216216207], 
      Hue[0.55, 0.864864864864866, 0.5216216216216207], 
      Hue[0.55, 0.8783783783783795, 0.5216216216216207], 
      Hue[0.55, 0.8918918918918931, 0.5216216216216207], 
      Hue[0.55, 0.9054054054054066, 0.5216216216216207], 
      Hue[0.55, 0.9189189189189202, 0.5216216216216207], 
      Hue[0.55, 0.9324324324324337, 0.5216216216216207], 
      Hue[0.55, 0.9459459459459473, 0.5216216216216207], 
      Hue[0.55, 0.9594594594594608, 0.5216216216216207], 
      Hue[0.55, 0.9729729729729744, 0.5216216216216207], 
      Hue[0.55, 0.9864864864864878, 0.5216216216216207], 
      Hue[0.55, 1., 0.5216216216216207], 
      Hue[0.55, 0., 0.5351351351351341], 
      Hue[0.55, 0.013513513513513513`, 0.5351351351351341], 
      Hue[0.55, 0.027027027027027025`, 0.5351351351351341], 
      Hue[0.55, 0.04054054054054054, 0.5351351351351341], 
      Hue[0.55, 0.05405405405405405, 0.5351351351351341], 
      Hue[0.55, 0.06756756756756756, 0.5351351351351341], 
      Hue[0.55, 0.08108108108108107, 0.5351351351351341], 
      Hue[0.55, 0.09459459459459457, 0.5351351351351341], 
      Hue[0.55, 0.10810810810810809`, 0.5351351351351341], 
      Hue[0.55, 0.1216216216216216, 0.5351351351351341], 
      Hue[0.55, 0.13513513513513511`, 0.5351351351351341], 
      Hue[0.55, 0.1486486486486486, 0.5351351351351341], 
      Hue[0.55, 0.16216216216216214`, 0.5351351351351341], 
      Hue[0.55, 0.17567567567567566`, 0.5351351351351341], 
      Hue[0.55, 0.18918918918918914`, 0.5351351351351341], 
      Hue[0.55, 0.20270270270270266`, 0.5351351351351341], 
      Hue[0.55, 0.21621621621621617`, 0.5351351351351341], 
      Hue[0.55, 0.2297297297297297, 0.5351351351351341], 
      Hue[0.55, 0.2432432432432432, 0.5351351351351341], 
      Hue[0.55, 0.2567567567567567, 0.5351351351351341], 
      Hue[0.55, 0.27027027027027023`, 0.5351351351351341], 
      Hue[0.55, 0.2837837837837837, 0.5351351351351341], 
      Hue[0.55, 0.2972972972972972, 0.5351351351351341], 
      Hue[0.55, 0.31081081081081074`, 0.5351351351351341], 
      Hue[0.55, 0.3243243243243243, 0.5351351351351341], 
      Hue[0.55, 0.33783783783783783`, 0.5351351351351341], 
      Hue[0.55, 0.35135135135135137`, 0.5351351351351341], 
      Hue[0.55, 0.3648648648648649, 0.5351351351351341], 
      Hue[0.55, 0.37837837837837845`, 0.5351351351351341], 
      Hue[0.55, 0.391891891891892, 0.5351351351351341], 
      Hue[0.55, 0.40540540540540554`, 0.5351351351351341], 
      Hue[0.55, 0.4189189189189191, 0.5351351351351341], 
      Hue[0.55, 0.4324324324324326, 0.5351351351351341], 
      Hue[0.55, 0.44594594594594616`, 0.5351351351351341], 
      Hue[0.55, 0.4594594594594597, 0.5351351351351341], 
      Hue[0.55, 0.47297297297297325`, 0.5351351351351341], 
      Hue[0.55, 0.4864864864864868, 0.5351351351351341], 
      Hue[0.55, 0.5000000000000003, 0.5351351351351341], 
      Hue[0.55, 0.5135135135135139, 0.5351351351351341], 
      Hue[0.55, 0.5270270270270274, 0.5351351351351341], 
      Hue[0.55, 0.540540540540541, 0.5351351351351341], 
      Hue[0.55, 0.5540540540540545, 0.5351351351351341], 
      Hue[0.55, 0.5675675675675681, 0.5351351351351341], 
      Hue[0.55, 0.5810810810810816, 0.5351351351351341], 
      Hue[0.55, 0.5945945945945952, 0.5351351351351341], 
      Hue[0.55, 0.6081081081081087, 0.5351351351351341], 
      Hue[0.55, 0.6216216216216223, 0.5351351351351341], 
      Hue[0.55, 0.6351351351351358, 0.5351351351351341], 
      Hue[0.55, 0.6486486486486492, 0.5351351351351341], 
      Hue[0.55, 0.6621621621621628, 0.5351351351351341], 
      Hue[0.55, 0.6756756756756763, 0.5351351351351341], 
      Hue[0.55, 0.6891891891891899, 0.5351351351351341], 
      Hue[0.55, 0.7027027027027034, 0.5351351351351341], 
      Hue[0.55, 0.716216216216217, 0.5351351351351341], 
      Hue[0.55, 0.7297297297297305, 0.5351351351351341], 
      Hue[0.55, 0.7432432432432441, 0.5351351351351341], 
      Hue[0.55, 0.7567567567567576, 0.5351351351351341], 
      Hue[0.55, 0.7702702702702712, 0.5351351351351341], 
      Hue[0.55, 0.7837837837837847, 0.5351351351351341], 
      Hue[0.55, 0.7972972972972983, 0.5351351351351341], 
      Hue[0.55, 0.8108108108108117, 0.5351351351351341], 
      Hue[0.55, 0.8243243243243253, 0.5351351351351341], 
      Hue[0.55, 0.8378378378378389, 0.5351351351351341], 
      Hue[0.55, 0.8513513513513524, 0.5351351351351341], 
      Hue[0.55, 0.864864864864866, 0.5351351351351341], 
      Hue[0.55, 0.8783783783783795, 0.5351351351351341], 
      Hue[0.55, 0.8918918918918931, 0.5351351351351341], 
      Hue[0.55, 0.9054054054054066, 0.5351351351351341], 
      Hue[0.55, 0.9189189189189202, 0.5351351351351341], 
      Hue[0.55, 0.9324324324324337, 0.5351351351351341], 
      Hue[0.55, 0.9459459459459473, 0.5351351351351341], 
      Hue[0.55, 0.9594594594594608, 0.5351351351351341], 
      Hue[0.55, 0.9729729729729744, 0.5351351351351341], 
      Hue[0.55, 0.9864864864864878, 0.5351351351351341], 
      Hue[0.55, 1., 0.5351351351351341], 
      Hue[0.55, 0., 0.5486486486486475], 
      Hue[0.55, 0.013513513513513513`, 0.5486486486486475], 
      Hue[0.55, 0.027027027027027025`, 0.5486486486486475], 
      Hue[0.55, 0.04054054054054054, 0.5486486486486475], 
      Hue[0.55, 0.05405405405405405, 0.5486486486486475], 
      Hue[0.55, 0.06756756756756756, 0.5486486486486475], 
      Hue[0.55, 0.08108108108108107, 0.5486486486486475], 
      Hue[0.55, 0.09459459459459457, 0.5486486486486475], 
      Hue[0.55, 0.10810810810810809`, 0.5486486486486475], 
      Hue[0.55, 0.1216216216216216, 0.5486486486486475], 
      Hue[0.55, 0.13513513513513511`, 0.5486486486486475], 
      Hue[0.55, 0.1486486486486486, 0.5486486486486475], 
      Hue[0.55, 0.16216216216216214`, 0.5486486486486475], 
      Hue[0.55, 0.17567567567567566`, 0.5486486486486475], 
      Hue[0.55, 0.18918918918918914`, 0.5486486486486475], 
      Hue[0.55, 0.20270270270270266`, 0.5486486486486475], 
      Hue[0.55, 0.21621621621621617`, 0.5486486486486475], 
      Hue[0.55, 0.2297297297297297, 0.5486486486486475], 
      Hue[0.55, 0.2432432432432432, 0.5486486486486475], 
      Hue[0.55, 0.2567567567567567, 0.5486486486486475], 
      Hue[0.55, 0.27027027027027023`, 0.5486486486486475], 
      Hue[0.55, 0.2837837837837837, 0.5486486486486475], 
      Hue[0.55, 0.2972972972972972, 0.5486486486486475], 
      Hue[0.55, 0.31081081081081074`, 0.5486486486486475], 
      Hue[0.55, 0.3243243243243243, 0.5486486486486475], 
      Hue[0.55, 0.33783783783783783`, 0.5486486486486475], 
      Hue[0.55, 0.35135135135135137`, 0.5486486486486475], 
      Hue[0.55, 0.3648648648648649, 0.5486486486486475], 
      Hue[0.55, 0.37837837837837845`, 0.5486486486486475], 
      Hue[0.55, 0.391891891891892, 0.5486486486486475], 
      Hue[0.55, 0.40540540540540554`, 0.5486486486486475], 
      Hue[0.55, 0.4189189189189191, 0.5486486486486475], 
      Hue[0.55, 0.4324324324324326, 0.5486486486486475], 
      Hue[0.55, 0.44594594594594616`, 0.5486486486486475], 
      Hue[0.55, 0.4594594594594597, 0.5486486486486475], 
      Hue[0.55, 0.47297297297297325`, 0.5486486486486475], 
      Hue[0.55, 0.4864864864864868, 0.5486486486486475], 
      Hue[0.55, 0.5000000000000003, 0.5486486486486475], 
      Hue[0.55, 0.5135135135135139, 0.5486486486486475], 
      Hue[0.55, 0.5270270270270274, 0.5486486486486475], 
      Hue[0.55, 0.540540540540541, 0.5486486486486475], 
      Hue[0.55, 0.5540540540540545, 0.5486486486486475], 
      Hue[0.55, 0.5675675675675681, 0.5486486486486475], 
      Hue[0.55, 0.5810810810810816, 0.5486486486486475], 
      Hue[0.55, 0.5945945945945952, 0.5486486486486475], 
      Hue[0.55, 0.6081081081081087, 0.5486486486486475], 
      Hue[0.55, 0.6216216216216223, 0.5486486486486475], 
      Hue[0.55, 0.6351351351351358, 0.5486486486486475], 
      Hue[0.55, 0.6486486486486492, 0.5486486486486475], 
      Hue[0.55, 0.6621621621621628, 0.5486486486486475], 
      Hue[0.55, 0.6756756756756763, 0.5486486486486475], 
      Hue[0.55, 0.6891891891891899, 0.5486486486486475], 
      Hue[0.55, 0.7027027027027034, 0.5486486486486475], 
      Hue[0.55, 0.716216216216217, 0.5486486486486475], 
      Hue[0.55, 0.7297297297297305, 0.5486486486486475], 
      Hue[0.55, 0.7432432432432441, 0.5486486486486475], 
      Hue[0.55, 0.7567567567567576, 0.5486486486486475], 
      Hue[0.55, 0.7702702702702712, 0.5486486486486475], 
      Hue[0.55, 0.7837837837837847, 0.5486486486486475], 
      Hue[0.55, 0.7972972972972983, 0.5486486486486475], 
      Hue[0.55, 0.8108108108108117, 0.5486486486486475], 
      Hue[0.55, 0.8243243243243253, 0.5486486486486475], 
      Hue[0.55, 0.8378378378378389, 0.5486486486486475], 
      Hue[0.55, 0.8513513513513524, 0.5486486486486475], 
      Hue[0.55, 0.864864864864866, 0.5486486486486475], 
      Hue[0.55, 0.8783783783783795, 0.5486486486486475], 
      Hue[0.55, 0.8918918918918931, 0.5486486486486475], 
      Hue[0.55, 0.9054054054054066, 0.5486486486486475], 
      Hue[0.55, 0.9189189189189202, 0.5486486486486475], 
      Hue[0.55, 0.9324324324324337, 0.5486486486486475], 
      Hue[0.55, 0.9459459459459473, 0.5486486486486475], 
      Hue[0.55, 0.9594594594594608, 0.5486486486486475], 
      Hue[0.55, 0.9729729729729744, 0.5486486486486475], 
      Hue[0.55, 0.9864864864864878, 0.5486486486486475], 
      Hue[0.55, 1., 0.5486486486486475], 
      Hue[0.55, 0., 0.5621621621621609], 
      Hue[0.55, 0.013513513513513513`, 0.5621621621621609], 
      Hue[0.55, 0.027027027027027025`, 0.5621621621621609], 
      Hue[0.55, 0.04054054054054054, 0.5621621621621609], 
      Hue[0.55, 0.05405405405405405, 0.5621621621621609], 
      Hue[0.55, 0.06756756756756756, 0.5621621621621609], 
      Hue[0.55, 0.08108108108108107, 0.5621621621621609], 
      Hue[0.55, 0.09459459459459457, 0.5621621621621609], 
      Hue[0.55, 0.10810810810810809`, 0.5621621621621609], 
      Hue[0.55, 0.1216216216216216, 0.5621621621621609], 
      Hue[0.55, 0.13513513513513511`, 0.5621621621621609], 
      Hue[0.55, 0.1486486486486486, 0.5621621621621609], 
      Hue[0.55, 0.16216216216216214`, 0.5621621621621609], 
      Hue[0.55, 0.17567567567567566`, 0.5621621621621609], 
      Hue[0.55, 0.18918918918918914`, 0.5621621621621609], 
      Hue[0.55, 0.20270270270270266`, 0.5621621621621609], 
      Hue[0.55, 0.21621621621621617`, 0.5621621621621609], 
      Hue[0.55, 0.2297297297297297, 0.5621621621621609], 
      Hue[0.55, 0.2432432432432432, 0.5621621621621609], 
      Hue[0.55, 0.2567567567567567, 0.5621621621621609], 
      Hue[0.55, 0.27027027027027023`, 0.5621621621621609], 
      Hue[0.55, 0.2837837837837837, 0.5621621621621609], 
      Hue[0.55, 0.2972972972972972, 0.5621621621621609], 
      Hue[0.55, 0.31081081081081074`, 0.5621621621621609], 
      Hue[0.55, 0.3243243243243243, 0.5621621621621609], 
      Hue[0.55, 0.33783783783783783`, 0.5621621621621609], 
      Hue[0.55, 0.35135135135135137`, 0.5621621621621609], 
      Hue[0.55, 0.3648648648648649, 0.5621621621621609], 
      Hue[0.55, 0.37837837837837845`, 0.5621621621621609], 
      Hue[0.55, 0.391891891891892, 0.5621621621621609], 
      Hue[0.55, 0.40540540540540554`, 0.5621621621621609], 
      Hue[0.55, 0.4189189189189191, 0.5621621621621609], 
      Hue[0.55, 0.4324324324324326, 0.5621621621621609], 
      Hue[0.55, 0.44594594594594616`, 0.5621621621621609], 
      Hue[0.55, 0.4594594594594597, 0.5621621621621609], 
      Hue[0.55, 0.47297297297297325`, 0.5621621621621609], 
      Hue[0.55, 0.4864864864864868, 0.5621621621621609], 
      Hue[0.55, 0.5000000000000003, 0.5621621621621609], 
      Hue[0.55, 0.5135135135135139, 0.5621621621621609], 
      Hue[0.55, 0.5270270270270274, 0.5621621621621609], 
      Hue[0.55, 0.540540540540541, 0.5621621621621609], 
      Hue[0.55, 0.5540540540540545, 0.5621621621621609], 
      Hue[0.55, 0.5675675675675681, 0.5621621621621609], 
      Hue[0.55, 0.5810810810810816, 0.5621621621621609], 
      Hue[0.55, 0.5945945945945952, 0.5621621621621609], 
      Hue[0.55, 0.6081081081081087, 0.5621621621621609], 
      Hue[0.55, 0.6216216216216223, 0.5621621621621609], 
      Hue[0.55, 0.6351351351351358, 0.5621621621621609], 
      Hue[0.55, 0.6486486486486492, 0.5621621621621609], 
      Hue[0.55, 0.6621621621621628, 0.5621621621621609], 
      Hue[0.55, 0.6756756756756763, 0.5621621621621609], 
      Hue[0.55, 0.6891891891891899, 0.5621621621621609], 
      Hue[0.55, 0.7027027027027034, 0.5621621621621609], 
      Hue[0.55, 0.716216216216217, 0.5621621621621609], 
      Hue[0.55, 0.7297297297297305, 0.5621621621621609], 
      Hue[0.55, 0.7432432432432441, 0.5621621621621609], 
      Hue[0.55, 0.7567567567567576, 0.5621621621621609], 
      Hue[0.55, 0.7702702702702712, 0.5621621621621609], 
      Hue[0.55, 0.7837837837837847, 0.5621621621621609], 
      Hue[0.55, 0.7972972972972983, 0.5621621621621609], 
      Hue[0.55, 0.8108108108108117, 0.5621621621621609], 
      Hue[0.55, 0.8243243243243253, 0.5621621621621609], 
      Hue[0.55, 0.8378378378378389, 0.5621621621621609], 
      Hue[0.55, 0.8513513513513524, 0.5621621621621609], 
      Hue[0.55, 0.864864864864866, 0.5621621621621609], 
      Hue[0.55, 0.8783783783783795, 0.5621621621621609], 
      Hue[0.55, 0.8918918918918931, 0.5621621621621609], 
      Hue[0.55, 0.9054054054054066, 0.5621621621621609], 
      Hue[0.55, 0.9189189189189202, 0.5621621621621609], 
      Hue[0.55, 0.9324324324324337, 0.5621621621621609], 
      Hue[0.55, 0.9459459459459473, 0.5621621621621609], 
      Hue[0.55, 0.9594594594594608, 0.5621621621621609], 
      Hue[0.55, 0.9729729729729744, 0.5621621621621609], 
      Hue[0.55, 0.9864864864864878, 0.5621621621621609], 
      Hue[0.55, 1., 0.5621621621621609], 
      Hue[0.55, 0., 0.5756756756756742], 
      Hue[0.55, 0.013513513513513513`, 0.5756756756756742], 
      Hue[0.55, 0.027027027027027025`, 0.5756756756756742], 
      Hue[0.55, 0.04054054054054054, 0.5756756756756742], 
      Hue[0.55, 0.05405405405405405, 0.5756756756756742], 
      Hue[0.55, 0.06756756756756756, 0.5756756756756742], 
      Hue[0.55, 0.08108108108108107, 0.5756756756756742], 
      Hue[0.55, 0.09459459459459457, 0.5756756756756742], 
      Hue[0.55, 0.10810810810810809`, 0.5756756756756742], 
      Hue[0.55, 0.1216216216216216, 0.5756756756756742], 
      Hue[0.55, 0.13513513513513511`, 0.5756756756756742], 
      Hue[0.55, 0.1486486486486486, 0.5756756756756742], 
      Hue[0.55, 0.16216216216216214`, 0.5756756756756742], 
      Hue[0.55, 0.17567567567567566`, 0.5756756756756742], 
      Hue[0.55, 0.18918918918918914`, 0.5756756756756742], 
      Hue[0.55, 0.20270270270270266`, 0.5756756756756742], 
      Hue[0.55, 0.21621621621621617`, 0.5756756756756742], 
      Hue[0.55, 0.2297297297297297, 0.5756756756756742], 
      Hue[0.55, 0.2432432432432432, 0.5756756756756742], 
      Hue[0.55, 0.2567567567567567, 0.5756756756756742], 
      Hue[0.55, 0.27027027027027023`, 0.5756756756756742], 
      Hue[0.55, 0.2837837837837837, 0.5756756756756742], 
      Hue[0.55, 0.2972972972972972, 0.5756756756756742], 
      Hue[0.55, 0.31081081081081074`, 0.5756756756756742], 
      Hue[0.55, 0.3243243243243243, 0.5756756756756742], 
      Hue[0.55, 0.33783783783783783`, 0.5756756756756742], 
      Hue[0.55, 0.35135135135135137`, 0.5756756756756742], 
      Hue[0.55, 0.3648648648648649, 0.5756756756756742], 
      Hue[0.55, 0.37837837837837845`, 0.5756756756756742], 
      Hue[0.55, 0.391891891891892, 0.5756756756756742], 
      Hue[0.55, 0.40540540540540554`, 0.5756756756756742], 
      Hue[0.55, 0.4189189189189191, 0.5756756756756742], 
      Hue[0.55, 0.4324324324324326, 0.5756756756756742], 
      Hue[0.55, 0.44594594594594616`, 0.5756756756756742], 
      Hue[0.55, 0.4594594594594597, 0.5756756756756742], 
      Hue[0.55, 0.47297297297297325`, 0.5756756756756742], 
      Hue[0.55, 0.4864864864864868, 0.5756756756756742], 
      Hue[0.55, 0.5000000000000003, 0.5756756756756742], 
      Hue[0.55, 0.5135135135135139, 0.5756756756756742], 
      Hue[0.55, 0.5270270270270274, 0.5756756756756742], 
      Hue[0.55, 0.540540540540541, 0.5756756756756742], 
      Hue[0.55, 0.5540540540540545, 0.5756756756756742], 
      Hue[0.55, 0.5675675675675681, 0.5756756756756742], 
      Hue[0.55, 0.5810810810810816, 0.5756756756756742], 
      Hue[0.55, 0.5945945945945952, 0.5756756756756742], 
      Hue[0.55, 0.6081081081081087, 0.5756756756756742], 
      Hue[0.55, 0.6216216216216223, 0.5756756756756742], 
      Hue[0.55, 0.6351351351351358, 0.5756756756756742], 
      Hue[0.55, 0.6486486486486492, 0.5756756756756742], 
      Hue[0.55, 0.6621621621621628, 0.5756756756756742], 
      Hue[0.55, 0.6756756756756763, 0.5756756756756742], 
      Hue[0.55, 0.6891891891891899, 0.5756756756756742], 
      Hue[0.55, 0.7027027027027034, 0.5756756756756742], 
      Hue[0.55, 0.716216216216217, 0.5756756756756742], 
      Hue[0.55, 0.7297297297297305, 0.5756756756756742], 
      Hue[0.55, 0.7432432432432441, 0.5756756756756742], 
      Hue[0.55, 0.7567567567567576, 0.5756756756756742], 
      Hue[0.55, 0.7702702702702712, 0.5756756756756742], 
      Hue[0.55, 0.7837837837837847, 0.5756756756756742], 
      Hue[0.55, 0.7972972972972983, 0.5756756756756742], 
      Hue[0.55, 0.8108108108108117, 0.5756756756756742], 
      Hue[0.55, 0.8243243243243253, 0.5756756756756742], 
      Hue[0.55, 0.8378378378378389, 0.5756756756756742], 
      Hue[0.55, 0.8513513513513524, 0.5756756756756742], 
      Hue[0.55, 0.864864864864866, 0.5756756756756742], 
      Hue[0.55, 0.8783783783783795, 0.5756756756756742], 
      Hue[0.55, 0.8918918918918931, 0.5756756756756742], 
      Hue[0.55, 0.9054054054054066, 0.5756756756756742], 
      Hue[0.55, 0.9189189189189202, 0.5756756756756742], 
      Hue[0.55, 0.9324324324324337, 0.5756756756756742], 
      Hue[0.55, 0.9459459459459473, 0.5756756756756742], 
      Hue[0.55, 0.9594594594594608, 0.5756756756756742], 
      Hue[0.55, 0.9729729729729744, 0.5756756756756742], 
      Hue[0.55, 0.9864864864864878, 0.5756756756756742], 
      Hue[0.55, 1., 0.5756756756756742], 
      Hue[0.55, 0., 0.5891891891891876], 
      Hue[0.55, 0.013513513513513513`, 0.5891891891891876], 
      Hue[0.55, 0.027027027027027025`, 0.5891891891891876], 
      Hue[0.55, 0.04054054054054054, 0.5891891891891876], 
      Hue[0.55, 0.05405405405405405, 0.5891891891891876], 
      Hue[0.55, 0.06756756756756756, 0.5891891891891876], 
      Hue[0.55, 0.08108108108108107, 0.5891891891891876], 
      Hue[0.55, 0.09459459459459457, 0.5891891891891876], 
      Hue[0.55, 0.10810810810810809`, 0.5891891891891876], 
      Hue[0.55, 0.1216216216216216, 0.5891891891891876], 
      Hue[0.55, 0.13513513513513511`, 0.5891891891891876], 
      Hue[0.55, 0.1486486486486486, 0.5891891891891876], 
      Hue[0.55, 0.16216216216216214`, 0.5891891891891876], 
      Hue[0.55, 0.17567567567567566`, 0.5891891891891876], 
      Hue[0.55, 0.18918918918918914`, 0.5891891891891876], 
      Hue[0.55, 0.20270270270270266`, 0.5891891891891876], 
      Hue[0.55, 0.21621621621621617`, 0.5891891891891876], 
      Hue[0.55, 0.2297297297297297, 0.5891891891891876], 
      Hue[0.55, 0.2432432432432432, 0.5891891891891876], 
      Hue[0.55, 0.2567567567567567, 0.5891891891891876], 
      Hue[0.55, 0.27027027027027023`, 0.5891891891891876], 
      Hue[0.55, 0.2837837837837837, 0.5891891891891876], 
      Hue[0.55, 0.2972972972972972, 0.5891891891891876], 
      Hue[0.55, 0.31081081081081074`, 0.5891891891891876], 
      Hue[0.55, 0.3243243243243243, 0.5891891891891876], 
      Hue[0.55, 0.33783783783783783`, 0.5891891891891876], 
      Hue[0.55, 0.35135135135135137`, 0.5891891891891876], 
      Hue[0.55, 0.3648648648648649, 0.5891891891891876], 
      Hue[0.55, 0.37837837837837845`, 0.5891891891891876], 
      Hue[0.55, 0.391891891891892, 0.5891891891891876], 
      Hue[0.55, 0.40540540540540554`, 0.5891891891891876], 
      Hue[0.55, 0.4189189189189191, 0.5891891891891876], 
      Hue[0.55, 0.4324324324324326, 0.5891891891891876], 
      Hue[0.55, 0.44594594594594616`, 0.5891891891891876], 
      Hue[0.55, 0.4594594594594597, 0.5891891891891876], 
      Hue[0.55, 0.47297297297297325`, 0.5891891891891876], 
      Hue[0.55, 0.4864864864864868, 0.5891891891891876], 
      Hue[0.55, 0.5000000000000003, 0.5891891891891876], 
      Hue[0.55, 0.5135135135135139, 0.5891891891891876], 
      Hue[0.55, 0.5270270270270274, 0.5891891891891876], 
      Hue[0.55, 0.540540540540541, 0.5891891891891876], 
      Hue[0.55, 0.5540540540540545, 0.5891891891891876], 
      Hue[0.55, 0.5675675675675681, 0.5891891891891876], 
      Hue[0.55, 0.5810810810810816, 0.5891891891891876], 
      Hue[0.55, 0.5945945945945952, 0.5891891891891876], 
      Hue[0.55, 0.6081081081081087, 0.5891891891891876], 
      Hue[0.55, 0.6216216216216223, 0.5891891891891876], 
      Hue[0.55, 0.6351351351351358, 0.5891891891891876], 
      Hue[0.55, 0.6486486486486492, 0.5891891891891876], 
      Hue[0.55, 0.6621621621621628, 0.5891891891891876], 
      Hue[0.55, 0.6756756756756763, 0.5891891891891876], 
      Hue[0.55, 0.6891891891891899, 0.5891891891891876], 
      Hue[0.55, 0.7027027027027034, 0.5891891891891876], 
      Hue[0.55, 0.716216216216217, 0.5891891891891876], 
      Hue[0.55, 0.7297297297297305, 0.5891891891891876], 
      Hue[0.55, 0.7432432432432441, 0.5891891891891876], 
      Hue[0.55, 0.7567567567567576, 0.5891891891891876], 
      Hue[0.55, 0.7702702702702712, 0.5891891891891876], 
      Hue[0.55, 0.7837837837837847, 0.5891891891891876], 
      Hue[0.55, 0.7972972972972983, 0.5891891891891876], 
      Hue[0.55, 0.8108108108108117, 0.5891891891891876], 
      Hue[0.55, 0.8243243243243253, 0.5891891891891876], 
      Hue[0.55, 0.8378378378378389, 0.5891891891891876], 
      Hue[0.55, 0.8513513513513524, 0.5891891891891876], 
      Hue[0.55, 0.864864864864866, 0.5891891891891876], 
      Hue[0.55, 0.8783783783783795, 0.5891891891891876], 
      Hue[0.55, 0.8918918918918931, 0.5891891891891876], 
      Hue[0.55, 0.9054054054054066, 0.5891891891891876], 
      Hue[0.55, 0.9189189189189202, 0.5891891891891876], 
      Hue[0.55, 0.9324324324324337, 0.5891891891891876], 
      Hue[0.55, 0.9459459459459473, 0.5891891891891876], 
      Hue[0.55, 0.9594594594594608, 0.5891891891891876], 
      Hue[0.55, 0.9729729729729744, 0.5891891891891876], 
      Hue[0.55, 0.9864864864864878, 0.5891891891891876], 
      Hue[0.55, 1., 0.5891891891891876], 
      Hue[0.55, 0., 0.602702702702701], 
      Hue[0.55, 0.013513513513513513`, 0.602702702702701], 
      Hue[0.55, 0.027027027027027025`, 0.602702702702701], 
      Hue[0.55, 0.04054054054054054, 0.602702702702701], 
      Hue[0.55, 0.05405405405405405, 0.602702702702701], 
      Hue[0.55, 0.06756756756756756, 0.602702702702701], 
      Hue[0.55, 0.08108108108108107, 0.602702702702701], 
      Hue[0.55, 0.09459459459459457, 0.602702702702701], 
      Hue[0.55, 0.10810810810810809`, 0.602702702702701], 
      Hue[0.55, 0.1216216216216216, 0.602702702702701], 
      Hue[0.55, 0.13513513513513511`, 0.602702702702701], 
      Hue[0.55, 0.1486486486486486, 0.602702702702701], 
      Hue[0.55, 0.16216216216216214`, 0.602702702702701], 
      Hue[0.55, 0.17567567567567566`, 0.602702702702701], 
      Hue[0.55, 0.18918918918918914`, 0.602702702702701], 
      Hue[0.55, 0.20270270270270266`, 0.602702702702701], 
      Hue[0.55, 0.21621621621621617`, 0.602702702702701], 
      Hue[0.55, 0.2297297297297297, 0.602702702702701], 
      Hue[0.55, 0.2432432432432432, 0.602702702702701], 
      Hue[0.55, 0.2567567567567567, 0.602702702702701], 
      Hue[0.55, 0.27027027027027023`, 0.602702702702701], 
      Hue[0.55, 0.2837837837837837, 0.602702702702701], 
      Hue[0.55, 0.2972972972972972, 0.602702702702701], 
      Hue[0.55, 0.31081081081081074`, 0.602702702702701], 
      Hue[0.55, 0.3243243243243243, 0.602702702702701], 
      Hue[0.55, 0.33783783783783783`, 0.602702702702701], 
      Hue[0.55, 0.35135135135135137`, 0.602702702702701], 
      Hue[0.55, 0.3648648648648649, 0.602702702702701], 
      Hue[0.55, 0.37837837837837845`, 0.602702702702701], 
      Hue[0.55, 0.391891891891892, 0.602702702702701], 
      Hue[0.55, 0.40540540540540554`, 0.602702702702701], 
      Hue[0.55, 0.4189189189189191, 0.602702702702701], 
      Hue[0.55, 0.4324324324324326, 0.602702702702701], 
      Hue[0.55, 0.44594594594594616`, 0.602702702702701], 
      Hue[0.55, 0.4594594594594597, 0.602702702702701], 
      Hue[0.55, 0.47297297297297325`, 0.602702702702701], 
      Hue[0.55, 0.4864864864864868, 0.602702702702701], 
      Hue[0.55, 0.5000000000000003, 0.602702702702701], 
      Hue[0.55, 0.5135135135135139, 0.602702702702701], 
      Hue[0.55, 0.5270270270270274, 0.602702702702701], 
      Hue[0.55, 0.540540540540541, 0.602702702702701], 
      Hue[0.55, 0.5540540540540545, 0.602702702702701], 
      Hue[0.55, 0.5675675675675681, 0.602702702702701], 
      Hue[0.55, 0.5810810810810816, 0.602702702702701], 
      Hue[0.55, 0.5945945945945952, 0.602702702702701], 
      Hue[0.55, 0.6081081081081087, 0.602702702702701], 
      Hue[0.55, 0.6216216216216223, 0.602702702702701], 
      Hue[0.55, 0.6351351351351358, 0.602702702702701], 
      Hue[0.55, 0.6486486486486492, 0.602702702702701], 
      Hue[0.55, 0.6621621621621628, 0.602702702702701], 
      Hue[0.55, 0.6756756756756763, 0.602702702702701], 
      Hue[0.55, 0.6891891891891899, 0.602702702702701], 
      Hue[0.55, 0.7027027027027034, 0.602702702702701], 
      Hue[0.55, 0.716216216216217, 0.602702702702701], 
      Hue[0.55, 0.7297297297297305, 0.602702702702701], 
      Hue[0.55, 0.7432432432432441, 0.602702702702701], 
      Hue[0.55, 0.7567567567567576, 0.602702702702701], 
      Hue[0.55, 0.7702702702702712, 0.602702702702701], 
      Hue[0.55, 0.7837837837837847, 0.602702702702701], 
      Hue[0.55, 0.7972972972972983, 0.602702702702701], 
      Hue[0.55, 0.8108108108108117, 0.602702702702701], 
      Hue[0.55, 0.8243243243243253, 0.602702702702701], 
      Hue[0.55, 0.8378378378378389, 0.602702702702701], 
      Hue[0.55, 0.8513513513513524, 0.602702702702701], 
      Hue[0.55, 0.864864864864866, 0.602702702702701], 
      Hue[0.55, 0.8783783783783795, 0.602702702702701], 
      Hue[0.55, 0.8918918918918931, 0.602702702702701], 
      Hue[0.55, 0.9054054054054066, 0.602702702702701], 
      Hue[0.55, 0.9189189189189202, 0.602702702702701], 
      Hue[0.55, 0.9324324324324337, 0.602702702702701], 
      Hue[0.55, 0.9459459459459473, 0.602702702702701], 
      Hue[0.55, 0.9594594594594608, 0.602702702702701], 
      Hue[0.55, 0.9729729729729744, 0.602702702702701], 
      Hue[0.55, 0.9864864864864878, 0.602702702702701], 
      Hue[0.55, 1., 0.602702702702701], 
      Hue[0.55, 0., 0.6162162162162144], 
      Hue[0.55, 0.013513513513513513`, 0.6162162162162144], 
      Hue[0.55, 0.027027027027027025`, 0.6162162162162144], 
      Hue[0.55, 0.04054054054054054, 0.6162162162162144], 
      Hue[0.55, 0.05405405405405405, 0.6162162162162144], 
      Hue[0.55, 0.06756756756756756, 0.6162162162162144], 
      Hue[0.55, 0.08108108108108107, 0.6162162162162144], 
      Hue[0.55, 0.09459459459459457, 0.6162162162162144], 
      Hue[0.55, 0.10810810810810809`, 0.6162162162162144], 
      Hue[0.55, 0.1216216216216216, 0.6162162162162144], 
      Hue[0.55, 0.13513513513513511`, 0.6162162162162144], 
      Hue[0.55, 0.1486486486486486, 0.6162162162162144], 
      Hue[0.55, 0.16216216216216214`, 0.6162162162162144], 
      Hue[0.55, 0.17567567567567566`, 0.6162162162162144], 
      Hue[0.55, 0.18918918918918914`, 0.6162162162162144], 
      Hue[0.55, 0.20270270270270266`, 0.6162162162162144], 
      Hue[0.55, 0.21621621621621617`, 0.6162162162162144], 
      Hue[0.55, 0.2297297297297297, 0.6162162162162144], 
      Hue[0.55, 0.2432432432432432, 0.6162162162162144], 
      Hue[0.55, 0.2567567567567567, 0.6162162162162144], 
      Hue[0.55, 0.27027027027027023`, 0.6162162162162144], 
      Hue[0.55, 0.2837837837837837, 0.6162162162162144], 
      Hue[0.55, 0.2972972972972972, 0.6162162162162144], 
      Hue[0.55, 0.31081081081081074`, 0.6162162162162144], 
      Hue[0.55, 0.3243243243243243, 0.6162162162162144], 
      Hue[0.55, 0.33783783783783783`, 0.6162162162162144], 
      Hue[0.55, 0.35135135135135137`, 0.6162162162162144], 
      Hue[0.55, 0.3648648648648649, 0.6162162162162144], 
      Hue[0.55, 0.37837837837837845`, 0.6162162162162144], 
      Hue[0.55, 0.391891891891892, 0.6162162162162144], 
      Hue[0.55, 0.40540540540540554`, 0.6162162162162144], 
      Hue[0.55, 0.4189189189189191, 0.6162162162162144], 
      Hue[0.55, 0.4324324324324326, 0.6162162162162144], 
      Hue[0.55, 0.44594594594594616`, 0.6162162162162144], 
      Hue[0.55, 0.4594594594594597, 0.6162162162162144], 
      Hue[0.55, 0.47297297297297325`, 0.6162162162162144], 
      Hue[0.55, 0.4864864864864868, 0.6162162162162144], 
      Hue[0.55, 0.5000000000000003, 0.6162162162162144], 
      Hue[0.55, 0.5135135135135139, 0.6162162162162144], 
      Hue[0.55, 0.5270270270270274, 0.6162162162162144], 
      Hue[0.55, 0.540540540540541, 0.6162162162162144], 
      Hue[0.55, 0.5540540540540545, 0.6162162162162144], 
      Hue[0.55, 0.5675675675675681, 0.6162162162162144], 
      Hue[0.55, 0.5810810810810816, 0.6162162162162144], 
      Hue[0.55, 0.5945945945945952, 0.6162162162162144], 
      Hue[0.55, 0.6081081081081087, 0.6162162162162144], 
      Hue[0.55, 0.6216216216216223, 0.6162162162162144], 
      Hue[0.55, 0.6351351351351358, 0.6162162162162144], 
      Hue[0.55, 0.6486486486486492, 0.6162162162162144], 
      Hue[0.55, 0.6621621621621628, 0.6162162162162144], 
      Hue[0.55, 0.6756756756756763, 0.6162162162162144], 
      Hue[0.55, 0.6891891891891899, 0.6162162162162144], 
      Hue[0.55, 0.7027027027027034, 0.6162162162162144], 
      Hue[0.55, 0.716216216216217, 0.6162162162162144], 
      Hue[0.55, 0.7297297297297305, 0.6162162162162144], 
      Hue[0.55, 0.7432432432432441, 0.6162162162162144], 
      Hue[0.55, 0.7567567567567576, 0.6162162162162144], 
      Hue[0.55, 0.7702702702702712, 0.6162162162162144], 
      Hue[0.55, 0.7837837837837847, 0.6162162162162144], 
      Hue[0.55, 0.7972972972972983, 0.6162162162162144], 
      Hue[0.55, 0.8108108108108117, 0.6162162162162144], 
      Hue[0.55, 0.8243243243243253, 0.6162162162162144], 
      Hue[0.55, 0.8378378378378389, 0.6162162162162144], 
      Hue[0.55, 0.8513513513513524, 0.6162162162162144], 
      Hue[0.55, 0.864864864864866, 0.6162162162162144], 
      Hue[0.55, 0.8783783783783795, 0.6162162162162144], 
      Hue[0.55, 0.8918918918918931, 0.6162162162162144], 
      Hue[0.55, 0.9054054054054066, 0.6162162162162144], 
      Hue[0.55, 0.9189189189189202, 0.6162162162162144], 
      Hue[0.55, 0.9324324324324337, 0.6162162162162144], 
      Hue[0.55, 0.9459459459459473, 0.6162162162162144], 
      Hue[0.55, 0.9594594594594608, 0.6162162162162144], 
      Hue[0.55, 0.9729729729729744, 0.6162162162162144], 
      Hue[0.55, 0.9864864864864878, 0.6162162162162144], 
      Hue[0.55, 1., 0.6162162162162144], 
      Hue[0.55, 0., 0.6297297297297277], 
      Hue[0.55, 0.013513513513513513`, 0.6297297297297277], 
      Hue[0.55, 0.027027027027027025`, 0.6297297297297277], 
      Hue[0.55, 0.04054054054054054, 0.6297297297297277], 
      Hue[0.55, 0.05405405405405405, 0.6297297297297277], 
      Hue[0.55, 0.06756756756756756, 0.6297297297297277], 
      Hue[0.55, 0.08108108108108107, 0.6297297297297277], 
      Hue[0.55, 0.09459459459459457, 0.6297297297297277], 
      Hue[0.55, 0.10810810810810809`, 0.6297297297297277], 
      Hue[0.55, 0.1216216216216216, 0.6297297297297277], 
      Hue[0.55, 0.13513513513513511`, 0.6297297297297277], 
      Hue[0.55, 0.1486486486486486, 0.6297297297297277], 
      Hue[0.55, 0.16216216216216214`, 0.6297297297297277], 
      Hue[0.55, 0.17567567567567566`, 0.6297297297297277], 
      Hue[0.55, 0.18918918918918914`, 0.6297297297297277], 
      Hue[0.55, 0.20270270270270266`, 0.6297297297297277], 
      Hue[0.55, 0.21621621621621617`, 0.6297297297297277], 
      Hue[0.55, 0.2297297297297297, 0.6297297297297277], 
      Hue[0.55, 0.2432432432432432, 0.6297297297297277], 
      Hue[0.55, 0.2567567567567567, 0.6297297297297277], 
      Hue[0.55, 0.27027027027027023`, 0.6297297297297277], 
      Hue[0.55, 0.2837837837837837, 0.6297297297297277], 
      Hue[0.55, 0.2972972972972972, 0.6297297297297277], 
      Hue[0.55, 0.31081081081081074`, 0.6297297297297277], 
      Hue[0.55, 0.3243243243243243, 0.6297297297297277], 
      Hue[0.55, 0.33783783783783783`, 0.6297297297297277], 
      Hue[0.55, 0.35135135135135137`, 0.6297297297297277], 
      Hue[0.55, 0.3648648648648649, 0.6297297297297277], 
      Hue[0.55, 0.37837837837837845`, 0.6297297297297277], 
      Hue[0.55, 0.391891891891892, 0.6297297297297277], 
      Hue[0.55, 0.40540540540540554`, 0.6297297297297277], 
      Hue[0.55, 0.4189189189189191, 0.6297297297297277], 
      Hue[0.55, 0.4324324324324326, 0.6297297297297277], 
      Hue[0.55, 0.44594594594594616`, 0.6297297297297277], 
      Hue[0.55, 0.4594594594594597, 0.6297297297297277], 
      Hue[0.55, 0.47297297297297325`, 0.6297297297297277], 
      Hue[0.55, 0.4864864864864868, 0.6297297297297277], 
      Hue[0.55, 0.5000000000000003, 0.6297297297297277], 
      Hue[0.55, 0.5135135135135139, 0.6297297297297277], 
      Hue[0.55, 0.5270270270270274, 0.6297297297297277], 
      Hue[0.55, 0.540540540540541, 0.6297297297297277], 
      Hue[0.55, 0.5540540540540545, 0.6297297297297277], 
      Hue[0.55, 0.5675675675675681, 0.6297297297297277], 
      Hue[0.55, 0.5810810810810816, 0.6297297297297277], 
      Hue[0.55, 0.5945945945945952, 0.6297297297297277], 
      Hue[0.55, 0.6081081081081087, 0.6297297297297277], 
      Hue[0.55, 0.6216216216216223, 0.6297297297297277], 
      Hue[0.55, 0.6351351351351358, 0.6297297297297277], 
      Hue[0.55, 0.6486486486486492, 0.6297297297297277], 
      Hue[0.55, 0.6621621621621628, 0.6297297297297277], 
      Hue[0.55, 0.6756756756756763, 0.6297297297297277], 
      Hue[0.55, 0.6891891891891899, 0.6297297297297277], 
      Hue[0.55, 0.7027027027027034, 0.6297297297297277], 
      Hue[0.55, 0.716216216216217, 0.6297297297297277], 
      Hue[0.55, 0.7297297297297305, 0.6297297297297277], 
      Hue[0.55, 0.7432432432432441, 0.6297297297297277], 
      Hue[0.55, 0.7567567567567576, 0.6297297297297277], 
      Hue[0.55, 0.7702702702702712, 0.6297297297297277], 
      Hue[0.55, 0.7837837837837847, 0.6297297297297277], 
      Hue[0.55, 0.7972972972972983, 0.6297297297297277], 
      Hue[0.55, 0.8108108108108117, 0.6297297297297277], 
      Hue[0.55, 0.8243243243243253, 0.6297297297297277], 
      Hue[0.55, 0.8378378378378389, 0.6297297297297277], 
      Hue[0.55, 0.8513513513513524, 0.6297297297297277], 
      Hue[0.55, 0.864864864864866, 0.6297297297297277], 
      Hue[0.55, 0.8783783783783795, 0.6297297297297277], 
      Hue[0.55, 0.8918918918918931, 0.6297297297297277], 
      Hue[0.55, 0.9054054054054066, 0.6297297297297277], 
      Hue[0.55, 0.9189189189189202, 0.6297297297297277], 
      Hue[0.55, 0.9324324324324337, 0.6297297297297277], 
      Hue[0.55, 0.9459459459459473, 0.6297297297297277], 
      Hue[0.55, 0.9594594594594608, 0.6297297297297277], 
      Hue[0.55, 0.9729729729729744, 0.6297297297297277], 
      Hue[0.55, 0.9864864864864878, 0.6297297297297277], 
      Hue[0.55, 1., 0.6297297297297277], 
      Hue[0.55, 0., 0.6432432432432411], 
      Hue[0.55, 0.013513513513513513`, 0.6432432432432411], 
      Hue[0.55, 0.027027027027027025`, 0.6432432432432411], 
      Hue[0.55, 0.04054054054054054, 0.6432432432432411], 
      Hue[0.55, 0.05405405405405405, 0.6432432432432411], 
      Hue[0.55, 0.06756756756756756, 0.6432432432432411], 
      Hue[0.55, 0.08108108108108107, 0.6432432432432411], 
      Hue[0.55, 0.09459459459459457, 0.6432432432432411], 
      Hue[0.55, 0.10810810810810809`, 0.6432432432432411], 
      Hue[0.55, 0.1216216216216216, 0.6432432432432411], 
      Hue[0.55, 0.13513513513513511`, 0.6432432432432411], 
      Hue[0.55, 0.1486486486486486, 0.6432432432432411], 
      Hue[0.55, 0.16216216216216214`, 0.6432432432432411], 
      Hue[0.55, 0.17567567567567566`, 0.6432432432432411], 
      Hue[0.55, 0.18918918918918914`, 0.6432432432432411], 
      Hue[0.55, 0.20270270270270266`, 0.6432432432432411], 
      Hue[0.55, 0.21621621621621617`, 0.6432432432432411], 
      Hue[0.55, 0.2297297297297297, 0.6432432432432411], 
      Hue[0.55, 0.2432432432432432, 0.6432432432432411], 
      Hue[0.55, 0.2567567567567567, 0.6432432432432411], 
      Hue[0.55, 0.27027027027027023`, 0.6432432432432411], 
      Hue[0.55, 0.2837837837837837, 0.6432432432432411], 
      Hue[0.55, 0.2972972972972972, 0.6432432432432411], 
      Hue[0.55, 0.31081081081081074`, 0.6432432432432411], 
      Hue[0.55, 0.3243243243243243, 0.6432432432432411], 
      Hue[0.55, 0.33783783783783783`, 0.6432432432432411], 
      Hue[0.55, 0.35135135135135137`, 0.6432432432432411], 
      Hue[0.55, 0.3648648648648649, 0.6432432432432411], 
      Hue[0.55, 0.37837837837837845`, 0.6432432432432411], 
      Hue[0.55, 0.391891891891892, 0.6432432432432411], 
      Hue[0.55, 0.40540540540540554`, 0.6432432432432411], 
      Hue[0.55, 0.4189189189189191, 0.6432432432432411], 
      Hue[0.55, 0.4324324324324326, 0.6432432432432411], 
      Hue[0.55, 0.44594594594594616`, 0.6432432432432411], 
      Hue[0.55, 0.4594594594594597, 0.6432432432432411], 
      Hue[0.55, 0.47297297297297325`, 0.6432432432432411], 
      Hue[0.55, 0.4864864864864868, 0.6432432432432411], 
      Hue[0.55, 0.5000000000000003, 0.6432432432432411], 
      Hue[0.55, 0.5135135135135139, 0.6432432432432411], 
      Hue[0.55, 0.5270270270270274, 0.6432432432432411], 
      Hue[0.55, 0.540540540540541, 0.6432432432432411], 
      Hue[0.55, 0.5540540540540545, 0.6432432432432411], 
      Hue[0.55, 0.5675675675675681, 0.6432432432432411], 
      Hue[0.55, 0.5810810810810816, 0.6432432432432411], 
      Hue[0.55, 0.5945945945945952, 0.6432432432432411], 
      Hue[0.55, 0.6081081081081087, 0.6432432432432411], 
      Hue[0.55, 0.6216216216216223, 0.6432432432432411], 
      Hue[0.55, 0.6351351351351358, 0.6432432432432411], 
      Hue[0.55, 0.6486486486486492, 0.6432432432432411], 
      Hue[0.55, 0.6621621621621628, 0.6432432432432411], 
      Hue[0.55, 0.6756756756756763, 0.6432432432432411], 
      Hue[0.55, 0.6891891891891899, 0.6432432432432411], 
      Hue[0.55, 0.7027027027027034, 0.6432432432432411], 
      Hue[0.55, 0.716216216216217, 0.6432432432432411], 
      Hue[0.55, 0.7297297297297305, 0.6432432432432411], 
      Hue[0.55, 0.7432432432432441, 0.6432432432432411], 
      Hue[0.55, 0.7567567567567576, 0.6432432432432411], 
      Hue[0.55, 0.7702702702702712, 0.6432432432432411], 
      Hue[0.55, 0.7837837837837847, 0.6432432432432411], 
      Hue[0.55, 0.7972972972972983, 0.6432432432432411], 
      Hue[0.55, 0.8108108108108117, 0.6432432432432411], 
      Hue[0.55, 0.8243243243243253, 0.6432432432432411], 
      Hue[0.55, 0.8378378378378389, 0.6432432432432411], 
      Hue[0.55, 0.8513513513513524, 0.6432432432432411], 
      Hue[0.55, 0.864864864864866, 0.6432432432432411], 
      Hue[0.55, 0.8783783783783795, 0.6432432432432411], 
      Hue[0.55, 0.8918918918918931, 0.6432432432432411], 
      Hue[0.55, 0.9054054054054066, 0.6432432432432411], 
      Hue[0.55, 0.9189189189189202, 0.6432432432432411], 
      Hue[0.55, 0.9324324324324337, 0.6432432432432411], 
      Hue[0.55, 0.9459459459459473, 0.6432432432432411], 
      Hue[0.55, 0.9594594594594608, 0.6432432432432411], 
      Hue[0.55, 0.9729729729729744, 0.6432432432432411], 
      Hue[0.55, 0.9864864864864878, 0.6432432432432411], 
      Hue[0.55, 1., 0.6432432432432411], 
      Hue[0.55, 0., 0.6567567567567545], 
      Hue[0.55, 0.013513513513513513`, 0.6567567567567545], 
      Hue[0.55, 0.027027027027027025`, 0.6567567567567545], 
      Hue[0.55, 0.04054054054054054, 0.6567567567567545], 
      Hue[0.55, 0.05405405405405405, 0.6567567567567545], 
      Hue[0.55, 0.06756756756756756, 0.6567567567567545], 
      Hue[0.55, 0.08108108108108107, 0.6567567567567545], 
      Hue[0.55, 0.09459459459459457, 0.6567567567567545], 
      Hue[0.55, 0.10810810810810809`, 0.6567567567567545], 
      Hue[0.55, 0.1216216216216216, 0.6567567567567545], 
      Hue[0.55, 0.13513513513513511`, 0.6567567567567545], 
      Hue[0.55, 0.1486486486486486, 0.6567567567567545], 
      Hue[0.55, 0.16216216216216214`, 0.6567567567567545], 
      Hue[0.55, 0.17567567567567566`, 0.6567567567567545], 
      Hue[0.55, 0.18918918918918914`, 0.6567567567567545], 
      Hue[0.55, 0.20270270270270266`, 0.6567567567567545], 
      Hue[0.55, 0.21621621621621617`, 0.6567567567567545], 
      Hue[0.55, 0.2297297297297297, 0.6567567567567545], 
      Hue[0.55, 0.2432432432432432, 0.6567567567567545], 
      Hue[0.55, 0.2567567567567567, 0.6567567567567545], 
      Hue[0.55, 0.27027027027027023`, 0.6567567567567545], 
      Hue[0.55, 0.2837837837837837, 0.6567567567567545], 
      Hue[0.55, 0.2972972972972972, 0.6567567567567545], 
      Hue[0.55, 0.31081081081081074`, 0.6567567567567545], 
      Hue[0.55, 0.3243243243243243, 0.6567567567567545], 
      Hue[0.55, 0.33783783783783783`, 0.6567567567567545], 
      Hue[0.55, 0.35135135135135137`, 0.6567567567567545], 
      Hue[0.55, 0.3648648648648649, 0.6567567567567545], 
      Hue[0.55, 0.37837837837837845`, 0.6567567567567545], 
      Hue[0.55, 0.391891891891892, 0.6567567567567545], 
      Hue[0.55, 0.40540540540540554`, 0.6567567567567545], 
      Hue[0.55, 0.4189189189189191, 0.6567567567567545], 
      Hue[0.55, 0.4324324324324326, 0.6567567567567545], 
      Hue[0.55, 0.44594594594594616`, 0.6567567567567545], 
      Hue[0.55, 0.4594594594594597, 0.6567567567567545], 
      Hue[0.55, 0.47297297297297325`, 0.6567567567567545], 
      Hue[0.55, 0.4864864864864868, 0.6567567567567545], 
      Hue[0.55, 0.5000000000000003, 0.6567567567567545], 
      Hue[0.55, 0.5135135135135139, 0.6567567567567545], 
      Hue[0.55, 0.5270270270270274, 0.6567567567567545], 
      Hue[0.55, 0.540540540540541, 0.6567567567567545], 
      Hue[0.55, 0.5540540540540545, 0.6567567567567545], 
      Hue[0.55, 0.5675675675675681, 0.6567567567567545], 
      Hue[0.55, 0.5810810810810816, 0.6567567567567545], 
      Hue[0.55, 0.5945945945945952, 0.6567567567567545], 
      Hue[0.55, 0.6081081081081087, 0.6567567567567545], 
      Hue[0.55, 0.6216216216216223, 0.6567567567567545], 
      Hue[0.55, 0.6351351351351358, 0.6567567567567545], 
      Hue[0.55, 0.6486486486486492, 0.6567567567567545], 
      Hue[0.55, 0.6621621621621628, 0.6567567567567545], 
      Hue[0.55, 0.6756756756756763, 0.6567567567567545], 
      Hue[0.55, 0.6891891891891899, 0.6567567567567545], 
      Hue[0.55, 0.7027027027027034, 0.6567567567567545], 
      Hue[0.55, 0.716216216216217, 0.6567567567567545], 
      Hue[0.55, 0.7297297297297305, 0.6567567567567545], 
      Hue[0.55, 0.7432432432432441, 0.6567567567567545], 
      Hue[0.55, 0.7567567567567576, 0.6567567567567545], 
      Hue[0.55, 0.7702702702702712, 0.6567567567567545], 
      Hue[0.55, 0.7837837837837847, 0.6567567567567545], 
      Hue[0.55, 0.7972972972972983, 0.6567567567567545], 
      Hue[0.55, 0.8108108108108117, 0.6567567567567545], 
      Hue[0.55, 0.8243243243243253, 0.6567567567567545], 
      Hue[0.55, 0.8378378378378389, 0.6567567567567545], 
      Hue[0.55, 0.8513513513513524, 0.6567567567567545], 
      Hue[0.55, 0.864864864864866, 0.6567567567567545], 
      Hue[0.55, 0.8783783783783795, 0.6567567567567545], 
      Hue[0.55, 0.8918918918918931, 0.6567567567567545], 
      Hue[0.55, 0.9054054054054066, 0.6567567567567545], 
      Hue[0.55, 0.9189189189189202, 0.6567567567567545], 
      Hue[0.55, 0.9324324324324337, 0.6567567567567545], 
      Hue[0.55, 0.9459459459459473, 0.6567567567567545], 
      Hue[0.55, 0.9594594594594608, 0.6567567567567545], 
      Hue[0.55, 0.9729729729729744, 0.6567567567567545], 
      Hue[0.55, 0.9864864864864878, 0.6567567567567545], 
      Hue[0.55, 1., 0.6567567567567545], 
      Hue[0.55, 0., 0.6702702702702679], 
      Hue[0.55, 0.013513513513513513`, 0.6702702702702679], 
      Hue[0.55, 0.027027027027027025`, 0.6702702702702679], 
      Hue[0.55, 0.04054054054054054, 0.6702702702702679], 
      Hue[0.55, 0.05405405405405405, 0.6702702702702679], 
      Hue[0.55, 0.06756756756756756, 0.6702702702702679], 
      Hue[0.55, 0.08108108108108107, 0.6702702702702679], 
      Hue[0.55, 0.09459459459459457, 0.6702702702702679], 
      Hue[0.55, 0.10810810810810809`, 0.6702702702702679], 
      Hue[0.55, 0.1216216216216216, 0.6702702702702679], 
      Hue[0.55, 0.13513513513513511`, 0.6702702702702679], 
      Hue[0.55, 0.1486486486486486, 0.6702702702702679], 
      Hue[0.55, 0.16216216216216214`, 0.6702702702702679], 
      Hue[0.55, 0.17567567567567566`, 0.6702702702702679], 
      Hue[0.55, 0.18918918918918914`, 0.6702702702702679], 
      Hue[0.55, 0.20270270270270266`, 0.6702702702702679], 
      Hue[0.55, 0.21621621621621617`, 0.6702702702702679], 
      Hue[0.55, 0.2297297297297297, 0.6702702702702679], 
      Hue[0.55, 0.2432432432432432, 0.6702702702702679], 
      Hue[0.55, 0.2567567567567567, 0.6702702702702679], 
      Hue[0.55, 0.27027027027027023`, 0.6702702702702679], 
      Hue[0.55, 0.2837837837837837, 0.6702702702702679], 
      Hue[0.55, 0.2972972972972972, 0.6702702702702679], 
      Hue[0.55, 0.31081081081081074`, 0.6702702702702679], 
      Hue[0.55, 0.3243243243243243, 0.6702702702702679], 
      Hue[0.55, 0.33783783783783783`, 0.6702702702702679], 
      Hue[0.55, 0.35135135135135137`, 0.6702702702702679], 
      Hue[0.55, 0.3648648648648649, 0.6702702702702679], 
      Hue[0.55, 0.37837837837837845`, 0.6702702702702679], 
      Hue[0.55, 0.391891891891892, 0.6702702702702679], 
      Hue[0.55, 0.40540540540540554`, 0.6702702702702679], 
      Hue[0.55, 0.4189189189189191, 0.6702702702702679], 
      Hue[0.55, 0.4324324324324326, 0.6702702702702679], 
      Hue[0.55, 0.44594594594594616`, 0.6702702702702679], 
      Hue[0.55, 0.4594594594594597, 0.6702702702702679], 
      Hue[0.55, 0.47297297297297325`, 0.6702702702702679], 
      Hue[0.55, 0.4864864864864868, 0.6702702702702679], 
      Hue[0.55, 0.5000000000000003, 0.6702702702702679], 
      Hue[0.55, 0.5135135135135139, 0.6702702702702679], 
      Hue[0.55, 0.5270270270270274, 0.6702702702702679], 
      Hue[0.55, 0.540540540540541, 0.6702702702702679], 
      Hue[0.55, 0.5540540540540545, 0.6702702702702679], 
      Hue[0.55, 0.5675675675675681, 0.6702702702702679], 
      Hue[0.55, 0.5810810810810816, 0.6702702702702679], 
      Hue[0.55, 0.5945945945945952, 0.6702702702702679], 
      Hue[0.55, 0.6081081081081087, 0.6702702702702679], 
      Hue[0.55, 0.6216216216216223, 0.6702702702702679], 
      Hue[0.55, 0.6351351351351358, 0.6702702702702679], 
      Hue[0.55, 0.6486486486486492, 0.6702702702702679], 
      Hue[0.55, 0.6621621621621628, 0.6702702702702679], 
      Hue[0.55, 0.6756756756756763, 0.6702702702702679], 
      Hue[0.55, 0.6891891891891899, 0.6702702702702679], 
      Hue[0.55, 0.7027027027027034, 0.6702702702702679], 
      Hue[0.55, 0.716216216216217, 0.6702702702702679], 
      Hue[0.55, 0.7297297297297305, 0.6702702702702679], 
      Hue[0.55, 0.7432432432432441, 0.6702702702702679], 
      Hue[0.55, 0.7567567567567576, 0.6702702702702679], 
      Hue[0.55, 0.7702702702702712, 0.6702702702702679], 
      Hue[0.55, 0.7837837837837847, 0.6702702702702679], 
      Hue[0.55, 0.7972972972972983, 0.6702702702702679], 
      Hue[0.55, 0.8108108108108117, 0.6702702702702679], 
      Hue[0.55, 0.8243243243243253, 0.6702702702702679], 
      Hue[0.55, 0.8378378378378389, 0.6702702702702679], 
      Hue[0.55, 0.8513513513513524, 0.6702702702702679], 
      Hue[0.55, 0.864864864864866, 0.6702702702702679], 
      Hue[0.55, 0.8783783783783795, 0.6702702702702679], 
      Hue[0.55, 0.8918918918918931, 0.6702702702702679], 
      Hue[0.55, 0.9054054054054066, 0.6702702702702679], 
      Hue[0.55, 0.9189189189189202, 0.6702702702702679], 
      Hue[0.55, 0.9324324324324337, 0.6702702702702679], 
      Hue[0.55, 0.9459459459459473, 0.6702702702702679], 
      Hue[0.55, 0.9594594594594608, 0.6702702702702679], 
      Hue[0.55, 0.9729729729729744, 0.6702702702702679], 
      Hue[0.55, 0.9864864864864878, 0.6702702702702679], 
      Hue[0.55, 1., 0.6702702702702679], 
      Hue[0.55, 0., 0.6837837837837812], 
      Hue[0.55, 0.013513513513513513`, 0.6837837837837812], 
      Hue[0.55, 0.027027027027027025`, 0.6837837837837812], 
      Hue[0.55, 0.04054054054054054, 0.6837837837837812], 
      Hue[0.55, 0.05405405405405405, 0.6837837837837812], 
      Hue[0.55, 0.06756756756756756, 0.6837837837837812], 
      Hue[0.55, 0.08108108108108107, 0.6837837837837812], 
      Hue[0.55, 0.09459459459459457, 0.6837837837837812], 
      Hue[0.55, 0.10810810810810809`, 0.6837837837837812], 
      Hue[0.55, 0.1216216216216216, 0.6837837837837812], 
      Hue[0.55, 0.13513513513513511`, 0.6837837837837812], 
      Hue[0.55, 0.1486486486486486, 0.6837837837837812], 
      Hue[0.55, 0.16216216216216214`, 0.6837837837837812], 
      Hue[0.55, 0.17567567567567566`, 0.6837837837837812], 
      Hue[0.55, 0.18918918918918914`, 0.6837837837837812], 
      Hue[0.55, 0.20270270270270266`, 0.6837837837837812], 
      Hue[0.55, 0.21621621621621617`, 0.6837837837837812], 
      Hue[0.55, 0.2297297297297297, 0.6837837837837812], 
      Hue[0.55, 0.2432432432432432, 0.6837837837837812], 
      Hue[0.55, 0.2567567567567567, 0.6837837837837812], 
      Hue[0.55, 0.27027027027027023`, 0.6837837837837812], 
      Hue[0.55, 0.2837837837837837, 0.6837837837837812], 
      Hue[0.55, 0.2972972972972972, 0.6837837837837812], 
      Hue[0.55, 0.31081081081081074`, 0.6837837837837812], 
      Hue[0.55, 0.3243243243243243, 0.6837837837837812], 
      Hue[0.55, 0.33783783783783783`, 0.6837837837837812], 
      Hue[0.55, 0.35135135135135137`, 0.6837837837837812], 
      Hue[0.55, 0.3648648648648649, 0.6837837837837812], 
      Hue[0.55, 0.37837837837837845`, 0.6837837837837812], 
      Hue[0.55, 0.391891891891892, 0.6837837837837812], 
      Hue[0.55, 0.40540540540540554`, 0.6837837837837812], 
      Hue[0.55, 0.4189189189189191, 0.6837837837837812], 
      Hue[0.55, 0.4324324324324326, 0.6837837837837812], 
      Hue[0.55, 0.44594594594594616`, 0.6837837837837812], 
      Hue[0.55, 0.4594594594594597, 0.6837837837837812], 
      Hue[0.55, 0.47297297297297325`, 0.6837837837837812], 
      Hue[0.55, 0.4864864864864868, 0.6837837837837812], 
      Hue[0.55, 0.5000000000000003, 0.6837837837837812], 
      Hue[0.55, 0.5135135135135139, 0.6837837837837812], 
      Hue[0.55, 0.5270270270270274, 0.6837837837837812], 
      Hue[0.55, 0.540540540540541, 0.6837837837837812], 
      Hue[0.55, 0.5540540540540545, 0.6837837837837812], 
      Hue[0.55, 0.5675675675675681, 0.6837837837837812], 
      Hue[0.55, 0.5810810810810816, 0.6837837837837812], 
      Hue[0.55, 0.5945945945945952, 0.6837837837837812], 
      Hue[0.55, 0.6081081081081087, 0.6837837837837812], 
      Hue[0.55, 0.6216216216216223, 0.6837837837837812], 
      Hue[0.55, 0.6351351351351358, 0.6837837837837812], 
      Hue[0.55, 0.6486486486486492, 0.6837837837837812], 
      Hue[0.55, 0.6621621621621628, 0.6837837837837812], 
      Hue[0.55, 0.6756756756756763, 0.6837837837837812], 
      Hue[0.55, 0.6891891891891899, 0.6837837837837812], 
      Hue[0.55, 0.7027027027027034, 0.6837837837837812], 
      Hue[0.55, 0.716216216216217, 0.6837837837837812], 
      Hue[0.55, 0.7297297297297305, 0.6837837837837812], 
      Hue[0.55, 0.7432432432432441, 0.6837837837837812], 
      Hue[0.55, 0.7567567567567576, 0.6837837837837812], 
      Hue[0.55, 0.7702702702702712, 0.6837837837837812], 
      Hue[0.55, 0.7837837837837847, 0.6837837837837812], 
      Hue[0.55, 0.7972972972972983, 0.6837837837837812], 
      Hue[0.55, 0.8108108108108117, 0.6837837837837812], 
      Hue[0.55, 0.8243243243243253, 0.6837837837837812], 
      Hue[0.55, 0.8378378378378389, 0.6837837837837812], 
      Hue[0.55, 0.8513513513513524, 0.6837837837837812], 
      Hue[0.55, 0.864864864864866, 0.6837837837837812], 
      Hue[0.55, 0.8783783783783795, 0.6837837837837812], 
      Hue[0.55, 0.8918918918918931, 0.6837837837837812], 
      Hue[0.55, 0.9054054054054066, 0.6837837837837812], 
      Hue[0.55, 0.9189189189189202, 0.6837837837837812], 
      Hue[0.55, 0.9324324324324337, 0.6837837837837812], 
      Hue[0.55, 0.9459459459459473, 0.6837837837837812], 
      Hue[0.55, 0.9594594594594608, 0.6837837837837812], 
      Hue[0.55, 0.9729729729729744, 0.6837837837837812], 
      Hue[0.55, 0.9864864864864878, 0.6837837837837812], 
      Hue[0.55, 1., 0.6837837837837812], 
      Hue[0.55, 0., 0.6972972972972946], 
      Hue[0.55, 0.013513513513513513`, 0.6972972972972946], 
      Hue[0.55, 0.027027027027027025`, 0.6972972972972946], 
      Hue[0.55, 0.04054054054054054, 0.6972972972972946], 
      Hue[0.55, 0.05405405405405405, 0.6972972972972946], 
      Hue[0.55, 0.06756756756756756, 0.6972972972972946], 
      Hue[0.55, 0.08108108108108107, 0.6972972972972946], 
      Hue[0.55, 0.09459459459459457, 0.6972972972972946], 
      Hue[0.55, 0.10810810810810809`, 0.6972972972972946], 
      Hue[0.55, 0.1216216216216216, 0.6972972972972946], 
      Hue[0.55, 0.13513513513513511`, 0.6972972972972946], 
      Hue[0.55, 0.1486486486486486, 0.6972972972972946], 
      Hue[0.55, 0.16216216216216214`, 0.6972972972972946], 
      Hue[0.55, 0.17567567567567566`, 0.6972972972972946], 
      Hue[0.55, 0.18918918918918914`, 0.6972972972972946], 
      Hue[0.55, 0.20270270270270266`, 0.6972972972972946], 
      Hue[0.55, 0.21621621621621617`, 0.6972972972972946], 
      Hue[0.55, 0.2297297297297297, 0.6972972972972946], 
      Hue[0.55, 0.2432432432432432, 0.6972972972972946], 
      Hue[0.55, 0.2567567567567567, 0.6972972972972946], 
      Hue[0.55, 0.27027027027027023`, 0.6972972972972946], 
      Hue[0.55, 0.2837837837837837, 0.6972972972972946], 
      Hue[0.55, 0.2972972972972972, 0.6972972972972946], 
      Hue[0.55, 0.31081081081081074`, 0.6972972972972946], 
      Hue[0.55, 0.3243243243243243, 0.6972972972972946], 
      Hue[0.55, 0.33783783783783783`, 0.6972972972972946], 
      Hue[0.55, 0.35135135135135137`, 0.6972972972972946], 
      Hue[0.55, 0.3648648648648649, 0.6972972972972946], 
      Hue[0.55, 0.37837837837837845`, 0.6972972972972946], 
      Hue[0.55, 0.391891891891892, 0.6972972972972946], 
      Hue[0.55, 0.40540540540540554`, 0.6972972972972946], 
      Hue[0.55, 0.4189189189189191, 0.6972972972972946], 
      Hue[0.55, 0.4324324324324326, 0.6972972972972946], 
      Hue[0.55, 0.44594594594594616`, 0.6972972972972946], 
      Hue[0.55, 0.4594594594594597, 0.6972972972972946], 
      Hue[0.55, 0.47297297297297325`, 0.6972972972972946], 
      Hue[0.55, 0.4864864864864868, 0.6972972972972946], 
      Hue[0.55, 0.5000000000000003, 0.6972972972972946], 
      Hue[0.55, 0.5135135135135139, 0.6972972972972946], 
      Hue[0.55, 0.5270270270270274, 0.6972972972972946], 
      Hue[0.55, 0.540540540540541, 0.6972972972972946], 
      Hue[0.55, 0.5540540540540545, 0.6972972972972946], 
      Hue[0.55, 0.5675675675675681, 0.6972972972972946], 
      Hue[0.55, 0.5810810810810816, 0.6972972972972946], 
      Hue[0.55, 0.5945945945945952, 0.6972972972972946], 
      Hue[0.55, 0.6081081081081087, 0.6972972972972946], 
      Hue[0.55, 0.6216216216216223, 0.6972972972972946], 
      Hue[0.55, 0.6351351351351358, 0.6972972972972946], 
      Hue[0.55, 0.6486486486486492, 0.6972972972972946], 
      Hue[0.55, 0.6621621621621628, 0.6972972972972946], 
      Hue[0.55, 0.6756756756756763, 0.6972972972972946], 
      Hue[0.55, 0.6891891891891899, 0.6972972972972946], 
      Hue[0.55, 0.7027027027027034, 0.6972972972972946], 
      Hue[0.55, 0.716216216216217, 0.6972972972972946], 
      Hue[0.55, 0.7297297297297305, 0.6972972972972946], 
      Hue[0.55, 0.7432432432432441, 0.6972972972972946], 
      Hue[0.55, 0.7567567567567576, 0.6972972972972946], 
      Hue[0.55, 0.7702702702702712, 0.6972972972972946], 
      Hue[0.55, 0.7837837837837847, 0.6972972972972946], 
      Hue[0.55, 0.7972972972972983, 0.6972972972972946], 
      Hue[0.55, 0.8108108108108117, 0.6972972972972946], 
      Hue[0.55, 0.8243243243243253, 0.6972972972972946], 
      Hue[0.55, 0.8378378378378389, 0.6972972972972946], 
      Hue[0.55, 0.8513513513513524, 0.6972972972972946], 
      Hue[0.55, 0.864864864864866, 0.6972972972972946], 
      Hue[0.55, 0.8783783783783795, 0.6972972972972946], 
      Hue[0.55, 0.8918918918918931, 0.6972972972972946], 
      Hue[0.55, 0.9054054054054066, 0.6972972972972946], 
      Hue[0.55, 0.9189189189189202, 0.6972972972972946], 
      Hue[0.55, 0.9324324324324337, 0.6972972972972946], 
      Hue[0.55, 0.9459459459459473, 0.6972972972972946], 
      Hue[0.55, 0.9594594594594608, 0.6972972972972946], 
      Hue[0.55, 0.9729729729729744, 0.6972972972972946], 
      Hue[0.55, 0.9864864864864878, 0.6972972972972946], 
      Hue[0.55, 1., 0.6972972972972946], 
      Hue[0.55, 0., 0.710810810810808], 
      Hue[0.55, 0.013513513513513513`, 0.710810810810808], 
      Hue[0.55, 0.027027027027027025`, 0.710810810810808], 
      Hue[0.55, 0.04054054054054054, 0.710810810810808], 
      Hue[0.55, 0.05405405405405405, 0.710810810810808], 
      Hue[0.55, 0.06756756756756756, 0.710810810810808], 
      Hue[0.55, 0.08108108108108107, 0.710810810810808], 
      Hue[0.55, 0.09459459459459457, 0.710810810810808], 
      Hue[0.55, 0.10810810810810809`, 0.710810810810808], 
      Hue[0.55, 0.1216216216216216, 0.710810810810808], 
      Hue[0.55, 0.13513513513513511`, 0.710810810810808], 
      Hue[0.55, 0.1486486486486486, 0.710810810810808], 
      Hue[0.55, 0.16216216216216214`, 0.710810810810808], 
      Hue[0.55, 0.17567567567567566`, 0.710810810810808], 
      Hue[0.55, 0.18918918918918914`, 0.710810810810808], 
      Hue[0.55, 0.20270270270270266`, 0.710810810810808], 
      Hue[0.55, 0.21621621621621617`, 0.710810810810808], 
      Hue[0.55, 0.2297297297297297, 0.710810810810808], 
      Hue[0.55, 0.2432432432432432, 0.710810810810808], 
      Hue[0.55, 0.2567567567567567, 0.710810810810808], 
      Hue[0.55, 0.27027027027027023`, 0.710810810810808], 
      Hue[0.55, 0.2837837837837837, 0.710810810810808], 
      Hue[0.55, 0.2972972972972972, 0.710810810810808], 
      Hue[0.55, 0.31081081081081074`, 0.710810810810808], 
      Hue[0.55, 0.3243243243243243, 0.710810810810808], 
      Hue[0.55, 0.33783783783783783`, 0.710810810810808], 
      Hue[0.55, 0.35135135135135137`, 0.710810810810808], 
      Hue[0.55, 0.3648648648648649, 0.710810810810808], 
      Hue[0.55, 0.37837837837837845`, 0.710810810810808], 
      Hue[0.55, 0.391891891891892, 0.710810810810808], 
      Hue[0.55, 0.40540540540540554`, 0.710810810810808], 
      Hue[0.55, 0.4189189189189191, 0.710810810810808], 
      Hue[0.55, 0.4324324324324326, 0.710810810810808], 
      Hue[0.55, 0.44594594594594616`, 0.710810810810808], 
      Hue[0.55, 0.4594594594594597, 0.710810810810808], 
      Hue[0.55, 0.47297297297297325`, 0.710810810810808], 
      Hue[0.55, 0.4864864864864868, 0.710810810810808], 
      Hue[0.55, 0.5000000000000003, 0.710810810810808], 
      Hue[0.55, 0.5135135135135139, 0.710810810810808], 
      Hue[0.55, 0.5270270270270274, 0.710810810810808], 
      Hue[0.55, 0.540540540540541, 0.710810810810808], 
      Hue[0.55, 0.5540540540540545, 0.710810810810808], 
      Hue[0.55, 0.5675675675675681, 0.710810810810808], 
      Hue[0.55, 0.5810810810810816, 0.710810810810808], 
      Hue[0.55, 0.5945945945945952, 0.710810810810808], 
      Hue[0.55, 0.6081081081081087, 0.710810810810808], 
      Hue[0.55, 0.6216216216216223, 0.710810810810808], 
      Hue[0.55, 0.6351351351351358, 0.710810810810808], 
      Hue[0.55, 0.6486486486486492, 0.710810810810808], 
      Hue[0.55, 0.6621621621621628, 0.710810810810808], 
      Hue[0.55, 0.6756756756756763, 0.710810810810808], 
      Hue[0.55, 0.6891891891891899, 0.710810810810808], 
      Hue[0.55, 0.7027027027027034, 0.710810810810808], 
      Hue[0.55, 0.716216216216217, 0.710810810810808], 
      Hue[0.55, 0.7297297297297305, 0.710810810810808], 
      Hue[0.55, 0.7432432432432441, 0.710810810810808], 
      Hue[0.55, 0.7567567567567576, 0.710810810810808], 
      Hue[0.55, 0.7702702702702712, 0.710810810810808], 
      Hue[0.55, 0.7837837837837847, 0.710810810810808], 
      Hue[0.55, 0.7972972972972983, 0.710810810810808], 
      Hue[0.55, 0.8108108108108117, 0.710810810810808], 
      Hue[0.55, 0.8243243243243253, 0.710810810810808], 
      Hue[0.55, 0.8378378378378389, 0.710810810810808], 
      Hue[0.55, 0.8513513513513524, 0.710810810810808], 
      Hue[0.55, 0.864864864864866, 0.710810810810808], 
      Hue[0.55, 0.8783783783783795, 0.710810810810808], 
      Hue[0.55, 0.8918918918918931, 0.710810810810808], 
      Hue[0.55, 0.9054054054054066, 0.710810810810808], 
      Hue[0.55, 0.9189189189189202, 0.710810810810808], 
      Hue[0.55, 0.9324324324324337, 0.710810810810808], 
      Hue[0.55, 0.9459459459459473, 0.710810810810808], 
      Hue[0.55, 0.9594594594594608, 0.710810810810808], 
      Hue[0.55, 0.9729729729729744, 0.710810810810808], 
      Hue[0.55, 0.9864864864864878, 0.710810810810808], 
      Hue[0.55, 1., 0.710810810810808], 
      Hue[0.55, 0., 0.7243243243243214], 
      Hue[0.55, 0.013513513513513513`, 0.7243243243243214], 
      Hue[0.55, 0.027027027027027025`, 0.7243243243243214], 
      Hue[0.55, 0.04054054054054054, 0.7243243243243214], 
      Hue[0.55, 0.05405405405405405, 0.7243243243243214], 
      Hue[0.55, 0.06756756756756756, 0.7243243243243214], 
      Hue[0.55, 0.08108108108108107, 0.7243243243243214], 
      Hue[0.55, 0.09459459459459457, 0.7243243243243214], 
      Hue[0.55, 0.10810810810810809`, 0.7243243243243214], 
      Hue[0.55, 0.1216216216216216, 0.7243243243243214], 
      Hue[0.55, 0.13513513513513511`, 0.7243243243243214], 
      Hue[0.55, 0.1486486486486486, 0.7243243243243214], 
      Hue[0.55, 0.16216216216216214`, 0.7243243243243214], 
      Hue[0.55, 0.17567567567567566`, 0.7243243243243214], 
      Hue[0.55, 0.18918918918918914`, 0.7243243243243214], 
      Hue[0.55, 0.20270270270270266`, 0.7243243243243214], 
      Hue[0.55, 0.21621621621621617`, 0.7243243243243214], 
      Hue[0.55, 0.2297297297297297, 0.7243243243243214], 
      Hue[0.55, 0.2432432432432432, 0.7243243243243214], 
      Hue[0.55, 0.2567567567567567, 0.7243243243243214], 
      Hue[0.55, 0.27027027027027023`, 0.7243243243243214], 
      Hue[0.55, 0.2837837837837837, 0.7243243243243214], 
      Hue[0.55, 0.2972972972972972, 0.7243243243243214], 
      Hue[0.55, 0.31081081081081074`, 0.7243243243243214], 
      Hue[0.55, 0.3243243243243243, 0.7243243243243214], 
      Hue[0.55, 0.33783783783783783`, 0.7243243243243214], 
      Hue[0.55, 0.35135135135135137`, 0.7243243243243214], 
      Hue[0.55, 0.3648648648648649, 0.7243243243243214], 
      Hue[0.55, 0.37837837837837845`, 0.7243243243243214], 
      Hue[0.55, 0.391891891891892, 0.7243243243243214], 
      Hue[0.55, 0.40540540540540554`, 0.7243243243243214], 
      Hue[0.55, 0.4189189189189191, 0.7243243243243214], 
      Hue[0.55, 0.4324324324324326, 0.7243243243243214], 
      Hue[0.55, 0.44594594594594616`, 0.7243243243243214], 
      Hue[0.55, 0.4594594594594597, 0.7243243243243214], 
      Hue[0.55, 0.47297297297297325`, 0.7243243243243214], 
      Hue[0.55, 0.4864864864864868, 0.7243243243243214], 
      Hue[0.55, 0.5000000000000003, 0.7243243243243214], 
      Hue[0.55, 0.5135135135135139, 0.7243243243243214], 
      Hue[0.55, 0.5270270270270274, 0.7243243243243214], 
      Hue[0.55, 0.540540540540541, 0.7243243243243214], 
      Hue[0.55, 0.5540540540540545, 0.7243243243243214], 
      Hue[0.55, 0.5675675675675681, 0.7243243243243214], 
      Hue[0.55, 0.5810810810810816, 0.7243243243243214], 
      Hue[0.55, 0.5945945945945952, 0.7243243243243214], 
      Hue[0.55, 0.6081081081081087, 0.7243243243243214], 
      Hue[0.55, 0.6216216216216223, 0.7243243243243214], 
      Hue[0.55, 0.6351351351351358, 0.7243243243243214], 
      Hue[0.55, 0.6486486486486492, 0.7243243243243214], 
      Hue[0.55, 0.6621621621621628, 0.7243243243243214], 
      Hue[0.55, 0.6756756756756763, 0.7243243243243214], 
      Hue[0.55, 0.6891891891891899, 0.7243243243243214], 
      Hue[0.55, 0.7027027027027034, 0.7243243243243214], 
      Hue[0.55, 0.716216216216217, 0.7243243243243214], 
      Hue[0.55, 0.7297297297297305, 0.7243243243243214], 
      Hue[0.55, 0.7432432432432441, 0.7243243243243214], 
      Hue[0.55, 0.7567567567567576, 0.7243243243243214], 
      Hue[0.55, 0.7702702702702712, 0.7243243243243214], 
      Hue[0.55, 0.7837837837837847, 0.7243243243243214], 
      Hue[0.55, 0.7972972972972983, 0.7243243243243214], 
      Hue[0.55, 0.8108108108108117, 0.7243243243243214], 
      Hue[0.55, 0.8243243243243253, 0.7243243243243214], 
      Hue[0.55, 0.8378378378378389, 0.7243243243243214], 
      Hue[0.55, 0.8513513513513524, 0.7243243243243214], 
      Hue[0.55, 0.864864864864866, 0.7243243243243214], 
      Hue[0.55, 0.8783783783783795, 0.7243243243243214], 
      Hue[0.55, 0.8918918918918931, 0.7243243243243214], 
      Hue[0.55, 0.9054054054054066, 0.7243243243243214], 
      Hue[0.55, 0.9189189189189202, 0.7243243243243214], 
      Hue[0.55, 0.9324324324324337, 0.7243243243243214], 
      Hue[0.55, 0.9459459459459473, 0.7243243243243214], 
      Hue[0.55, 0.9594594594594608, 0.7243243243243214], 
      Hue[0.55, 0.9729729729729744, 0.7243243243243214], 
      Hue[0.55, 0.9864864864864878, 0.7243243243243214], 
      Hue[0.55, 1., 0.7243243243243214], 
      Hue[0.55, 0., 0.7378378378378347], 
      Hue[0.55, 0.013513513513513513`, 0.7378378378378347], 
      Hue[0.55, 0.027027027027027025`, 0.7378378378378347], 
      Hue[0.55, 0.04054054054054054, 0.7378378378378347], 
      Hue[0.55, 0.05405405405405405, 0.7378378378378347], 
      Hue[0.55, 0.06756756756756756, 0.7378378378378347], 
      Hue[0.55, 0.08108108108108107, 0.7378378378378347], 
      Hue[0.55, 0.09459459459459457, 0.7378378378378347], 
      Hue[0.55, 0.10810810810810809`, 0.7378378378378347], 
      Hue[0.55, 0.1216216216216216, 0.7378378378378347], 
      Hue[0.55, 0.13513513513513511`, 0.7378378378378347], 
      Hue[0.55, 0.1486486486486486, 0.7378378378378347], 
      Hue[0.55, 0.16216216216216214`, 0.7378378378378347], 
      Hue[0.55, 0.17567567567567566`, 0.7378378378378347], 
      Hue[0.55, 0.18918918918918914`, 0.7378378378378347], 
      Hue[0.55, 0.20270270270270266`, 0.7378378378378347], 
      Hue[0.55, 0.21621621621621617`, 0.7378378378378347], 
      Hue[0.55, 0.2297297297297297, 0.7378378378378347], 
      Hue[0.55, 0.2432432432432432, 0.7378378378378347], 
      Hue[0.55, 0.2567567567567567, 0.7378378378378347], 
      Hue[0.55, 0.27027027027027023`, 0.7378378378378347], 
      Hue[0.55, 0.2837837837837837, 0.7378378378378347], 
      Hue[0.55, 0.2972972972972972, 0.7378378378378347], 
      Hue[0.55, 0.31081081081081074`, 0.7378378378378347], 
      Hue[0.55, 0.3243243243243243, 0.7378378378378347], 
      Hue[0.55, 0.33783783783783783`, 0.7378378378378347], 
      Hue[0.55, 0.35135135135135137`, 0.7378378378378347], 
      Hue[0.55, 0.3648648648648649, 0.7378378378378347], 
      Hue[0.55, 0.37837837837837845`, 0.7378378378378347], 
      Hue[0.55, 0.391891891891892, 0.7378378378378347], 
      Hue[0.55, 0.40540540540540554`, 0.7378378378378347], 
      Hue[0.55, 0.4189189189189191, 0.7378378378378347], 
      Hue[0.55, 0.4324324324324326, 0.7378378378378347], 
      Hue[0.55, 0.44594594594594616`, 0.7378378378378347], 
      Hue[0.55, 0.4594594594594597, 0.7378378378378347], 
      Hue[0.55, 0.47297297297297325`, 0.7378378378378347], 
      Hue[0.55, 0.4864864864864868, 0.7378378378378347], 
      Hue[0.55, 0.5000000000000003, 0.7378378378378347], 
      Hue[0.55, 0.5135135135135139, 0.7378378378378347], 
      Hue[0.55, 0.5270270270270274, 0.7378378378378347], 
      Hue[0.55, 0.540540540540541, 0.7378378378378347], 
      Hue[0.55, 0.5540540540540545, 0.7378378378378347], 
      Hue[0.55, 0.5675675675675681, 0.7378378378378347], 
      Hue[0.55, 0.5810810810810816, 0.7378378378378347], 
      Hue[0.55, 0.5945945945945952, 0.7378378378378347], 
      Hue[0.55, 0.6081081081081087, 0.7378378378378347], 
      Hue[0.55, 0.6216216216216223, 0.7378378378378347], 
      Hue[0.55, 0.6351351351351358, 0.7378378378378347], 
      Hue[0.55, 0.6486486486486492, 0.7378378378378347], 
      Hue[0.55, 0.6621621621621628, 0.7378378378378347], 
      Hue[0.55, 0.6756756756756763, 0.7378378378378347], 
      Hue[0.55, 0.6891891891891899, 0.7378378378378347], 
      Hue[0.55, 0.7027027027027034, 0.7378378378378347], 
      Hue[0.55, 0.716216216216217, 0.7378378378378347], 
      Hue[0.55, 0.7297297297297305, 0.7378378378378347], 
      Hue[0.55, 0.7432432432432441, 0.7378378378378347], 
      Hue[0.55, 0.7567567567567576, 0.7378378378378347], 
      Hue[0.55, 0.7702702702702712, 0.7378378378378347], 
      Hue[0.55, 0.7837837837837847, 0.7378378378378347], 
      Hue[0.55, 0.7972972972972983, 0.7378378378378347], 
      Hue[0.55, 0.8108108108108117, 0.7378378378378347], 
      Hue[0.55, 0.8243243243243253, 0.7378378378378347], 
      Hue[0.55, 0.8378378378378389, 0.7378378378378347], 
      Hue[0.55, 0.8513513513513524, 0.7378378378378347], 
      Hue[0.55, 0.864864864864866, 0.7378378378378347], 
      Hue[0.55, 0.8783783783783795, 0.7378378378378347], 
      Hue[0.55, 0.8918918918918931, 0.7378378378378347], 
      Hue[0.55, 0.9054054054054066, 0.7378378378378347], 
      Hue[0.55, 0.9189189189189202, 0.7378378378378347], 
      Hue[0.55, 0.9324324324324337, 0.7378378378378347], 
      Hue[0.55, 0.9459459459459473, 0.7378378378378347], 
      Hue[0.55, 0.9594594594594608, 0.7378378378378347], 
      Hue[0.55, 0.9729729729729744, 0.7378378378378347], 
      Hue[0.55, 0.9864864864864878, 0.7378378378378347], 
      Hue[0.55, 1., 0.7378378378378347], 
      Hue[0.55, 0., 0.7513513513513481], 
      Hue[0.55, 0.013513513513513513`, 0.7513513513513481], 
      Hue[0.55, 0.027027027027027025`, 0.7513513513513481], 
      Hue[0.55, 0.04054054054054054, 0.7513513513513481], 
      Hue[0.55, 0.05405405405405405, 0.7513513513513481], 
      Hue[0.55, 0.06756756756756756, 0.7513513513513481], 
      Hue[0.55, 0.08108108108108107, 0.7513513513513481], 
      Hue[0.55, 0.09459459459459457, 0.7513513513513481], 
      Hue[0.55, 0.10810810810810809`, 0.7513513513513481], 
      Hue[0.55, 0.1216216216216216, 0.7513513513513481], 
      Hue[0.55, 0.13513513513513511`, 0.7513513513513481], 
      Hue[0.55, 0.1486486486486486, 0.7513513513513481], 
      Hue[0.55, 0.16216216216216214`, 0.7513513513513481], 
      Hue[0.55, 0.17567567567567566`, 0.7513513513513481], 
      Hue[0.55, 0.18918918918918914`, 0.7513513513513481], 
      Hue[0.55, 0.20270270270270266`, 0.7513513513513481], 
      Hue[0.55, 0.21621621621621617`, 0.7513513513513481], 
      Hue[0.55, 0.2297297297297297, 0.7513513513513481], 
      Hue[0.55, 0.2432432432432432, 0.7513513513513481], 
      Hue[0.55, 0.2567567567567567, 0.7513513513513481], 
      Hue[0.55, 0.27027027027027023`, 0.7513513513513481], 
      Hue[0.55, 0.2837837837837837, 0.7513513513513481], 
      Hue[0.55, 0.2972972972972972, 0.7513513513513481], 
      Hue[0.55, 0.31081081081081074`, 0.7513513513513481], 
      Hue[0.55, 0.3243243243243243, 0.7513513513513481], 
      Hue[0.55, 0.33783783783783783`, 0.7513513513513481], 
      Hue[0.55, 0.35135135135135137`, 0.7513513513513481], 
      Hue[0.55, 0.3648648648648649, 0.7513513513513481], 
      Hue[0.55, 0.37837837837837845`, 0.7513513513513481], 
      Hue[0.55, 0.391891891891892, 0.7513513513513481], 
      Hue[0.55, 0.40540540540540554`, 0.7513513513513481], 
      Hue[0.55, 0.4189189189189191, 0.7513513513513481], 
      Hue[0.55, 0.4324324324324326, 0.7513513513513481], 
      Hue[0.55, 0.44594594594594616`, 0.7513513513513481], 
      Hue[0.55, 0.4594594594594597, 0.7513513513513481], 
      Hue[0.55, 0.47297297297297325`, 0.7513513513513481], 
      Hue[0.55, 0.4864864864864868, 0.7513513513513481], 
      Hue[0.55, 0.5000000000000003, 0.7513513513513481], 
      Hue[0.55, 0.5135135135135139, 0.7513513513513481], 
      Hue[0.55, 0.5270270270270274, 0.7513513513513481], 
      Hue[0.55, 0.540540540540541, 0.7513513513513481], 
      Hue[0.55, 0.5540540540540545, 0.7513513513513481], 
      Hue[0.55, 0.5675675675675681, 0.7513513513513481], 
      Hue[0.55, 0.5810810810810816, 0.7513513513513481], 
      Hue[0.55, 0.5945945945945952, 0.7513513513513481], 
      Hue[0.55, 0.6081081081081087, 0.7513513513513481], 
      Hue[0.55, 0.6216216216216223, 0.7513513513513481], 
      Hue[0.55, 0.6351351351351358, 0.7513513513513481], 
      Hue[0.55, 0.6486486486486492, 0.7513513513513481], 
      Hue[0.55, 0.6621621621621628, 0.7513513513513481], 
      Hue[0.55, 0.6756756756756763, 0.7513513513513481], 
      Hue[0.55, 0.6891891891891899, 0.7513513513513481], 
      Hue[0.55, 0.7027027027027034, 0.7513513513513481], 
      Hue[0.55, 0.716216216216217, 0.7513513513513481], 
      Hue[0.55, 0.7297297297297305, 0.7513513513513481], 
      Hue[0.55, 0.7432432432432441, 0.7513513513513481], 
      Hue[0.55, 0.7567567567567576, 0.7513513513513481], 
      Hue[0.55, 0.7702702702702712, 0.7513513513513481], 
      Hue[0.55, 0.7837837837837847, 0.7513513513513481], 
      Hue[0.55, 0.7972972972972983, 0.7513513513513481], 
      Hue[0.55, 0.8108108108108117, 0.7513513513513481], 
      Hue[0.55, 0.8243243243243253, 0.7513513513513481], 
      Hue[0.55, 0.8378378378378389, 0.7513513513513481], 
      Hue[0.55, 0.8513513513513524, 0.7513513513513481], 
      Hue[0.55, 0.864864864864866, 0.7513513513513481], 
      Hue[0.55, 0.8783783783783795, 0.7513513513513481], 
      Hue[0.55, 0.8918918918918931, 0.7513513513513481], 
      Hue[0.55, 0.9054054054054066, 0.7513513513513481], 
      Hue[0.55, 0.9189189189189202, 0.7513513513513481], 
      Hue[0.55, 0.9324324324324337, 0.7513513513513481], 
      Hue[0.55, 0.9459459459459473, 0.7513513513513481], 
      Hue[0.55, 0.9594594594594608, 0.7513513513513481], 
      Hue[0.55, 0.9729729729729744, 0.7513513513513481], 
      Hue[0.55, 0.9864864864864878, 0.7513513513513481], 
      Hue[0.55, 1., 0.7513513513513481], 
      Hue[0.55, 0., 0.7648648648648615], 
      Hue[0.55, 0.013513513513513513`, 0.7648648648648615], 
      Hue[0.55, 0.027027027027027025`, 0.7648648648648615], 
      Hue[0.55, 0.04054054054054054, 0.7648648648648615], 
      Hue[0.55, 0.05405405405405405, 0.7648648648648615], 
      Hue[0.55, 0.06756756756756756, 0.7648648648648615], 
      Hue[0.55, 0.08108108108108107, 0.7648648648648615], 
      Hue[0.55, 0.09459459459459457, 0.7648648648648615], 
      Hue[0.55, 0.10810810810810809`, 0.7648648648648615], 
      Hue[0.55, 0.1216216216216216, 0.7648648648648615], 
      Hue[0.55, 0.13513513513513511`, 0.7648648648648615], 
      Hue[0.55, 0.1486486486486486, 0.7648648648648615], 
      Hue[0.55, 0.16216216216216214`, 0.7648648648648615], 
      Hue[0.55, 0.17567567567567566`, 0.7648648648648615], 
      Hue[0.55, 0.18918918918918914`, 0.7648648648648615], 
      Hue[0.55, 0.20270270270270266`, 0.7648648648648615], 
      Hue[0.55, 0.21621621621621617`, 0.7648648648648615], 
      Hue[0.55, 0.2297297297297297, 0.7648648648648615], 
      Hue[0.55, 0.2432432432432432, 0.7648648648648615], 
      Hue[0.55, 0.2567567567567567, 0.7648648648648615], 
      Hue[0.55, 0.27027027027027023`, 0.7648648648648615], 
      Hue[0.55, 0.2837837837837837, 0.7648648648648615], 
      Hue[0.55, 0.2972972972972972, 0.7648648648648615], 
      Hue[0.55, 0.31081081081081074`, 0.7648648648648615], 
      Hue[0.55, 0.3243243243243243, 0.7648648648648615], 
      Hue[0.55, 0.33783783783783783`, 0.7648648648648615], 
      Hue[0.55, 0.35135135135135137`, 0.7648648648648615], 
      Hue[0.55, 0.3648648648648649, 0.7648648648648615], 
      Hue[0.55, 0.37837837837837845`, 0.7648648648648615], 
      Hue[0.55, 0.391891891891892, 0.7648648648648615], 
      Hue[0.55, 0.40540540540540554`, 0.7648648648648615], 
      Hue[0.55, 0.4189189189189191, 0.7648648648648615], 
      Hue[0.55, 0.4324324324324326, 0.7648648648648615], 
      Hue[0.55, 0.44594594594594616`, 0.7648648648648615], 
      Hue[0.55, 0.4594594594594597, 0.7648648648648615], 
      Hue[0.55, 0.47297297297297325`, 0.7648648648648615], 
      Hue[0.55, 0.4864864864864868, 0.7648648648648615], 
      Hue[0.55, 0.5000000000000003, 0.7648648648648615], 
      Hue[0.55, 0.5135135135135139, 0.7648648648648615], 
      Hue[0.55, 0.5270270270270274, 0.7648648648648615], 
      Hue[0.55, 0.540540540540541, 0.7648648648648615], 
      Hue[0.55, 0.5540540540540545, 0.7648648648648615], 
      Hue[0.55, 0.5675675675675681, 0.7648648648648615], 
      Hue[0.55, 0.5810810810810816, 0.7648648648648615], 
      Hue[0.55, 0.5945945945945952, 0.7648648648648615], 
      Hue[0.55, 0.6081081081081087, 0.7648648648648615], 
      Hue[0.55, 0.6216216216216223, 0.7648648648648615], 
      Hue[0.55, 0.6351351351351358, 0.7648648648648615], 
      Hue[0.55, 0.6486486486486492, 0.7648648648648615], 
      Hue[0.55, 0.6621621621621628, 0.7648648648648615], 
      Hue[0.55, 0.6756756756756763, 0.7648648648648615], 
      Hue[0.55, 0.6891891891891899, 0.7648648648648615], 
      Hue[0.55, 0.7027027027027034, 0.7648648648648615], 
      Hue[0.55, 0.716216216216217, 0.7648648648648615], 
      Hue[0.55, 0.7297297297297305, 0.7648648648648615], 
      Hue[0.55, 0.7432432432432441, 0.7648648648648615], 
      Hue[0.55, 0.7567567567567576, 0.7648648648648615], 
      Hue[0.55, 0.7702702702702712, 0.7648648648648615], 
      Hue[0.55, 0.7837837837837847, 0.7648648648648615], 
      Hue[0.55, 0.7972972972972983, 0.7648648648648615], 
      Hue[0.55, 0.8108108108108117, 0.7648648648648615], 
      Hue[0.55, 0.8243243243243253, 0.7648648648648615], 
      Hue[0.55, 0.8378378378378389, 0.7648648648648615], 
      Hue[0.55, 0.8513513513513524, 0.7648648648648615], 
      Hue[0.55, 0.864864864864866, 0.7648648648648615], 
      Hue[0.55, 0.8783783783783795, 0.7648648648648615], 
      Hue[0.55, 0.8918918918918931, 0.7648648648648615], 
      Hue[0.55, 0.9054054054054066, 0.7648648648648615], 
      Hue[0.55, 0.9189189189189202, 0.7648648648648615], 
      Hue[0.55, 0.9324324324324337, 0.7648648648648615], 
      Hue[0.55, 0.9459459459459473, 0.7648648648648615], 
      Hue[0.55, 0.9594594594594608, 0.7648648648648615], 
      Hue[0.55, 0.9729729729729744, 0.7648648648648615], 
      Hue[0.55, 0.9864864864864878, 0.7648648648648615], 
      Hue[0.55, 1., 0.7648648648648615], 
      Hue[0.55, 0., 0.7783783783783749], 
      Hue[0.55, 0.013513513513513513`, 0.7783783783783749], 
      Hue[0.55, 0.027027027027027025`, 0.7783783783783749], 
      Hue[0.55, 0.04054054054054054, 0.7783783783783749], 
      Hue[0.55, 0.05405405405405405, 0.7783783783783749], 
      Hue[0.55, 0.06756756756756756, 0.7783783783783749], 
      Hue[0.55, 0.08108108108108107, 0.7783783783783749], 
      Hue[0.55, 0.09459459459459457, 0.7783783783783749], 
      Hue[0.55, 0.10810810810810809`, 0.7783783783783749], 
      Hue[0.55, 0.1216216216216216, 0.7783783783783749], 
      Hue[0.55, 0.13513513513513511`, 0.7783783783783749], 
      Hue[0.55, 0.1486486486486486, 0.7783783783783749], 
      Hue[0.55, 0.16216216216216214`, 0.7783783783783749], 
      Hue[0.55, 0.17567567567567566`, 0.7783783783783749], 
      Hue[0.55, 0.18918918918918914`, 0.7783783783783749], 
      Hue[0.55, 0.20270270270270266`, 0.7783783783783749], 
      Hue[0.55, 0.21621621621621617`, 0.7783783783783749], 
      Hue[0.55, 0.2297297297297297, 0.7783783783783749], 
      Hue[0.55, 0.2432432432432432, 0.7783783783783749], 
      Hue[0.55, 0.2567567567567567, 0.7783783783783749], 
      Hue[0.55, 0.27027027027027023`, 0.7783783783783749], 
      Hue[0.55, 0.2837837837837837, 0.7783783783783749], 
      Hue[0.55, 0.2972972972972972, 0.7783783783783749], 
      Hue[0.55, 0.31081081081081074`, 0.7783783783783749], 
      Hue[0.55, 0.3243243243243243, 0.7783783783783749], 
      Hue[0.55, 0.33783783783783783`, 0.7783783783783749], 
      Hue[0.55, 0.35135135135135137`, 0.7783783783783749], 
      Hue[0.55, 0.3648648648648649, 0.7783783783783749], 
      Hue[0.55, 0.37837837837837845`, 0.7783783783783749], 
      Hue[0.55, 0.391891891891892, 0.7783783783783749], 
      Hue[0.55, 0.40540540540540554`, 0.7783783783783749], 
      Hue[0.55, 0.4189189189189191, 0.7783783783783749], 
      Hue[0.55, 0.4324324324324326, 0.7783783783783749], 
      Hue[0.55, 0.44594594594594616`, 0.7783783783783749], 
      Hue[0.55, 0.4594594594594597, 0.7783783783783749], 
      Hue[0.55, 0.47297297297297325`, 0.7783783783783749], 
      Hue[0.55, 0.4864864864864868, 0.7783783783783749], 
      Hue[0.55, 0.5000000000000003, 0.7783783783783749], 
      Hue[0.55, 0.5135135135135139, 0.7783783783783749], 
      Hue[0.55, 0.5270270270270274, 0.7783783783783749], 
      Hue[0.55, 0.540540540540541, 0.7783783783783749], 
      Hue[0.55, 0.5540540540540545, 0.7783783783783749], 
      Hue[0.55, 0.5675675675675681, 0.7783783783783749], 
      Hue[0.55, 0.5810810810810816, 0.7783783783783749], 
      Hue[0.55, 0.5945945945945952, 0.7783783783783749], 
      Hue[0.55, 0.6081081081081087, 0.7783783783783749], 
      Hue[0.55, 0.6216216216216223, 0.7783783783783749], 
      Hue[0.55, 0.6351351351351358, 0.7783783783783749], 
      Hue[0.55, 0.6486486486486492, 0.7783783783783749], 
      Hue[0.55, 0.6621621621621628, 0.7783783783783749], 
      Hue[0.55, 0.6756756756756763, 0.7783783783783749], 
      Hue[0.55, 0.6891891891891899, 0.7783783783783749], 
      Hue[0.55, 0.7027027027027034, 0.7783783783783749], 
      Hue[0.55, 0.716216216216217, 0.7783783783783749], 
      Hue[0.55, 0.7297297297297305, 0.7783783783783749], 
      Hue[0.55, 0.7432432432432441, 0.7783783783783749], 
      Hue[0.55, 0.7567567567567576, 0.7783783783783749], 
      Hue[0.55, 0.7702702702702712, 0.7783783783783749], 
      Hue[0.55, 0.7837837837837847, 0.7783783783783749], 
      Hue[0.55, 0.7972972972972983, 0.7783783783783749], 
      Hue[0.55, 0.8108108108108117, 0.7783783783783749], 
      Hue[0.55, 0.8243243243243253, 0.7783783783783749], 
      Hue[0.55, 0.8378378378378389, 0.7783783783783749], 
      Hue[0.55, 0.8513513513513524, 0.7783783783783749], 
      Hue[0.55, 0.864864864864866, 0.7783783783783749], 
      Hue[0.55, 0.8783783783783795, 0.7783783783783749], 
      Hue[0.55, 0.8918918918918931, 0.7783783783783749], 
      Hue[0.55, 0.9054054054054066, 0.7783783783783749], 
      Hue[0.55, 0.9189189189189202, 0.7783783783783749], 
      Hue[0.55, 0.9324324324324337, 0.7783783783783749], 
      Hue[0.55, 0.9459459459459473, 0.7783783783783749], 
      Hue[0.55, 0.9594594594594608, 0.7783783783783749], 
      Hue[0.55, 0.9729729729729744, 0.7783783783783749], 
      Hue[0.55, 0.9864864864864878, 0.7783783783783749], 
      Hue[0.55, 1., 0.7783783783783749], 
      Hue[0.55, 0., 0.7918918918918882], 
      Hue[0.55, 0.013513513513513513`, 0.7918918918918882], 
      Hue[0.55, 0.027027027027027025`, 0.7918918918918882], 
      Hue[0.55, 0.04054054054054054, 0.7918918918918882], 
      Hue[0.55, 0.05405405405405405, 0.7918918918918882], 
      Hue[0.55, 0.06756756756756756, 0.7918918918918882], 
      Hue[0.55, 0.08108108108108107, 0.7918918918918882], 
      Hue[0.55, 0.09459459459459457, 0.7918918918918882], 
      Hue[0.55, 0.10810810810810809`, 0.7918918918918882], 
      Hue[0.55, 0.1216216216216216, 0.7918918918918882], 
      Hue[0.55, 0.13513513513513511`, 0.7918918918918882], 
      Hue[0.55, 0.1486486486486486, 0.7918918918918882], 
      Hue[0.55, 0.16216216216216214`, 0.7918918918918882], 
      Hue[0.55, 0.17567567567567566`, 0.7918918918918882], 
      Hue[0.55, 0.18918918918918914`, 0.7918918918918882], 
      Hue[0.55, 0.20270270270270266`, 0.7918918918918882], 
      Hue[0.55, 0.21621621621621617`, 0.7918918918918882], 
      Hue[0.55, 0.2297297297297297, 0.7918918918918882], 
      Hue[0.55, 0.2432432432432432, 0.7918918918918882], 
      Hue[0.55, 0.2567567567567567, 0.7918918918918882], 
      Hue[0.55, 0.27027027027027023`, 0.7918918918918882], 
      Hue[0.55, 0.2837837837837837, 0.7918918918918882], 
      Hue[0.55, 0.2972972972972972, 0.7918918918918882], 
      Hue[0.55, 0.31081081081081074`, 0.7918918918918882], 
      Hue[0.55, 0.3243243243243243, 0.7918918918918882], 
      Hue[0.55, 0.33783783783783783`, 0.7918918918918882], 
      Hue[0.55, 0.35135135135135137`, 0.7918918918918882], 
      Hue[0.55, 0.3648648648648649, 0.7918918918918882], 
      Hue[0.55, 0.37837837837837845`, 0.7918918918918882], 
      Hue[0.55, 0.391891891891892, 0.7918918918918882], 
      Hue[0.55, 0.40540540540540554`, 0.7918918918918882], 
      Hue[0.55, 0.4189189189189191, 0.7918918918918882], 
      Hue[0.55, 0.4324324324324326, 0.7918918918918882], 
      Hue[0.55, 0.44594594594594616`, 0.7918918918918882], 
      Hue[0.55, 0.4594594594594597, 0.7918918918918882], 
      Hue[0.55, 0.47297297297297325`, 0.7918918918918882], 
      Hue[0.55, 0.4864864864864868, 0.7918918918918882], 
      Hue[0.55, 0.5000000000000003, 0.7918918918918882], 
      Hue[0.55, 0.5135135135135139, 0.7918918918918882], 
      Hue[0.55, 0.5270270270270274, 0.7918918918918882], 
      Hue[0.55, 0.540540540540541, 0.7918918918918882], 
      Hue[0.55, 0.5540540540540545, 0.7918918918918882], 
      Hue[0.55, 0.5675675675675681, 0.7918918918918882], 
      Hue[0.55, 0.5810810810810816, 0.7918918918918882], 
      Hue[0.55, 0.5945945945945952, 0.7918918918918882], 
      Hue[0.55, 0.6081081081081087, 0.7918918918918882], 
      Hue[0.55, 0.6216216216216223, 0.7918918918918882], 
      Hue[0.55, 0.6351351351351358, 0.7918918918918882], 
      Hue[0.55, 0.6486486486486492, 0.7918918918918882], 
      Hue[0.55, 0.6621621621621628, 0.7918918918918882], 
      Hue[0.55, 0.6756756756756763, 0.7918918918918882], 
      Hue[0.55, 0.6891891891891899, 0.7918918918918882], 
      Hue[0.55, 0.7027027027027034, 0.7918918918918882], 
      Hue[0.55, 0.716216216216217, 0.7918918918918882], 
      Hue[0.55, 0.7297297297297305, 0.7918918918918882], 
      Hue[0.55, 0.7432432432432441, 0.7918918918918882], 
      Hue[0.55, 0.7567567567567576, 0.7918918918918882], 
      Hue[0.55, 0.7702702702702712, 0.7918918918918882], 
      Hue[0.55, 0.7837837837837847, 0.7918918918918882], 
      Hue[0.55, 0.7972972972972983, 0.7918918918918882], 
      Hue[0.55, 0.8108108108108117, 0.7918918918918882], 
      Hue[0.55, 0.8243243243243253, 0.7918918918918882], 
      Hue[0.55, 0.8378378378378389, 0.7918918918918882], 
      Hue[0.55, 0.8513513513513524, 0.7918918918918882], 
      Hue[0.55, 0.864864864864866, 0.7918918918918882], 
      Hue[0.55, 0.8783783783783795, 0.7918918918918882], 
      Hue[0.55, 0.8918918918918931, 0.7918918918918882], 
      Hue[0.55, 0.9054054054054066, 0.7918918918918882], 
      Hue[0.55, 0.9189189189189202, 0.7918918918918882], 
      Hue[0.55, 0.9324324324324337, 0.7918918918918882], 
      Hue[0.55, 0.9459459459459473, 0.7918918918918882], 
      Hue[0.55, 0.9594594594594608, 0.7918918918918882], 
      Hue[0.55, 0.9729729729729744, 0.7918918918918882], 
      Hue[0.55, 0.9864864864864878, 0.7918918918918882], 
      Hue[0.55, 1., 0.7918918918918882], 
      Hue[0.55, 0., 0.8054054054054016], 
      Hue[0.55, 0.013513513513513513`, 0.8054054054054016], 
      Hue[0.55, 0.027027027027027025`, 0.8054054054054016], 
      Hue[0.55, 0.04054054054054054, 0.8054054054054016], 
      Hue[0.55, 0.05405405405405405, 0.8054054054054016], 
      Hue[0.55, 0.06756756756756756, 0.8054054054054016], 
      Hue[0.55, 0.08108108108108107, 0.8054054054054016], 
      Hue[0.55, 0.09459459459459457, 0.8054054054054016], 
      Hue[0.55, 0.10810810810810809`, 0.8054054054054016], 
      Hue[0.55, 0.1216216216216216, 0.8054054054054016], 
      Hue[0.55, 0.13513513513513511`, 0.8054054054054016], 
      Hue[0.55, 0.1486486486486486, 0.8054054054054016], 
      Hue[0.55, 0.16216216216216214`, 0.8054054054054016], 
      Hue[0.55, 0.17567567567567566`, 0.8054054054054016], 
      Hue[0.55, 0.18918918918918914`, 0.8054054054054016], 
      Hue[0.55, 0.20270270270270266`, 0.8054054054054016], 
      Hue[0.55, 0.21621621621621617`, 0.8054054054054016], 
      Hue[0.55, 0.2297297297297297, 0.8054054054054016], 
      Hue[0.55, 0.2432432432432432, 0.8054054054054016], 
      Hue[0.55, 0.2567567567567567, 0.8054054054054016], 
      Hue[0.55, 0.27027027027027023`, 0.8054054054054016], 
      Hue[0.55, 0.2837837837837837, 0.8054054054054016], 
      Hue[0.55, 0.2972972972972972, 0.8054054054054016], 
      Hue[0.55, 0.31081081081081074`, 0.8054054054054016], 
      Hue[0.55, 0.3243243243243243, 0.8054054054054016], 
      Hue[0.55, 0.33783783783783783`, 0.8054054054054016], 
      Hue[0.55, 0.35135135135135137`, 0.8054054054054016], 
      Hue[0.55, 0.3648648648648649, 0.8054054054054016], 
      Hue[0.55, 0.37837837837837845`, 0.8054054054054016], 
      Hue[0.55, 0.391891891891892, 0.8054054054054016], 
      Hue[0.55, 0.40540540540540554`, 0.8054054054054016], 
      Hue[0.55, 0.4189189189189191, 0.8054054054054016], 
      Hue[0.55, 0.4324324324324326, 0.8054054054054016], 
      Hue[0.55, 0.44594594594594616`, 0.8054054054054016], 
      Hue[0.55, 0.4594594594594597, 0.8054054054054016], 
      Hue[0.55, 0.47297297297297325`, 0.8054054054054016], 
      Hue[0.55, 0.4864864864864868, 0.8054054054054016], 
      Hue[0.55, 0.5000000000000003, 0.8054054054054016], 
      Hue[0.55, 0.5135135135135139, 0.8054054054054016], 
      Hue[0.55, 0.5270270270270274, 0.8054054054054016], 
      Hue[0.55, 0.540540540540541, 0.8054054054054016], 
      Hue[0.55, 0.5540540540540545, 0.8054054054054016], 
      Hue[0.55, 0.5675675675675681, 0.8054054054054016], 
      Hue[0.55, 0.5810810810810816, 0.8054054054054016], 
      Hue[0.55, 0.5945945945945952, 0.8054054054054016], 
      Hue[0.55, 0.6081081081081087, 0.8054054054054016], 
      Hue[0.55, 0.6216216216216223, 0.8054054054054016], 
      Hue[0.55, 0.6351351351351358, 0.8054054054054016], 
      Hue[0.55, 0.6486486486486492, 0.8054054054054016], 
      Hue[0.55, 0.6621621621621628, 0.8054054054054016], 
      Hue[0.55, 0.6756756756756763, 0.8054054054054016], 
      Hue[0.55, 0.6891891891891899, 0.8054054054054016], 
      Hue[0.55, 0.7027027027027034, 0.8054054054054016], 
      Hue[0.55, 0.716216216216217, 0.8054054054054016], 
      Hue[0.55, 0.7297297297297305, 0.8054054054054016], 
      Hue[0.55, 0.7432432432432441, 0.8054054054054016], 
      Hue[0.55, 0.7567567567567576, 0.8054054054054016], 
      Hue[0.55, 0.7702702702702712, 0.8054054054054016], 
      Hue[0.55, 0.7837837837837847, 0.8054054054054016], 
      Hue[0.55, 0.7972972972972983, 0.8054054054054016], 
      Hue[0.55, 0.8108108108108117, 0.8054054054054016], 
      Hue[0.55, 0.8243243243243253, 0.8054054054054016], 
      Hue[0.55, 0.8378378378378389, 0.8054054054054016], 
      Hue[0.55, 0.8513513513513524, 0.8054054054054016], 
      Hue[0.55, 0.864864864864866, 0.8054054054054016], 
      Hue[0.55, 0.8783783783783795, 0.8054054054054016], 
      Hue[0.55, 0.8918918918918931, 0.8054054054054016], 
      Hue[0.55, 0.9054054054054066, 0.8054054054054016], 
      Hue[0.55, 0.9189189189189202, 0.8054054054054016], 
      Hue[0.55, 0.9324324324324337, 0.8054054054054016], 
      Hue[0.55, 0.9459459459459473, 0.8054054054054016], 
      Hue[0.55, 0.9594594594594608, 0.8054054054054016], 
      Hue[0.55, 0.9729729729729744, 0.8054054054054016], 
      Hue[0.55, 0.9864864864864878, 0.8054054054054016], 
      Hue[0.55, 1., 0.8054054054054016], 
      Hue[0.55, 0., 0.818918918918915], 
      Hue[0.55, 0.013513513513513513`, 0.818918918918915], 
      Hue[0.55, 0.027027027027027025`, 0.818918918918915], 
      Hue[0.55, 0.04054054054054054, 0.818918918918915], 
      Hue[0.55, 0.05405405405405405, 0.818918918918915], 
      Hue[0.55, 0.06756756756756756, 0.818918918918915], 
      Hue[0.55, 0.08108108108108107, 0.818918918918915], 
      Hue[0.55, 0.09459459459459457, 0.818918918918915], 
      Hue[0.55, 0.10810810810810809`, 0.818918918918915], 
      Hue[0.55, 0.1216216216216216, 0.818918918918915], 
      Hue[0.55, 0.13513513513513511`, 0.818918918918915], 
      Hue[0.55, 0.1486486486486486, 0.818918918918915], 
      Hue[0.55, 0.16216216216216214`, 0.818918918918915], 
      Hue[0.55, 0.17567567567567566`, 0.818918918918915], 
      Hue[0.55, 0.18918918918918914`, 0.818918918918915], 
      Hue[0.55, 0.20270270270270266`, 0.818918918918915], 
      Hue[0.55, 0.21621621621621617`, 0.818918918918915], 
      Hue[0.55, 0.2297297297297297, 0.818918918918915], 
      Hue[0.55, 0.2432432432432432, 0.818918918918915], 
      Hue[0.55, 0.2567567567567567, 0.818918918918915], 
      Hue[0.55, 0.27027027027027023`, 0.818918918918915], 
      Hue[0.55, 0.2837837837837837, 0.818918918918915], 
      Hue[0.55, 0.2972972972972972, 0.818918918918915], 
      Hue[0.55, 0.31081081081081074`, 0.818918918918915], 
      Hue[0.55, 0.3243243243243243, 0.818918918918915], 
      Hue[0.55, 0.33783783783783783`, 0.818918918918915], 
      Hue[0.55, 0.35135135135135137`, 0.818918918918915], 
      Hue[0.55, 0.3648648648648649, 0.818918918918915], 
      Hue[0.55, 0.37837837837837845`, 0.818918918918915], 
      Hue[0.55, 0.391891891891892, 0.818918918918915], 
      Hue[0.55, 0.40540540540540554`, 0.818918918918915], 
      Hue[0.55, 0.4189189189189191, 0.818918918918915], 
      Hue[0.55, 0.4324324324324326, 0.818918918918915], 
      Hue[0.55, 0.44594594594594616`, 0.818918918918915], 
      Hue[0.55, 0.4594594594594597, 0.818918918918915], 
      Hue[0.55, 0.47297297297297325`, 0.818918918918915], 
      Hue[0.55, 0.4864864864864868, 0.818918918918915], 
      Hue[0.55, 0.5000000000000003, 0.818918918918915], 
      Hue[0.55, 0.5135135135135139, 0.818918918918915], 
      Hue[0.55, 0.5270270270270274, 0.818918918918915], 
      Hue[0.55, 0.540540540540541, 0.818918918918915], 
      Hue[0.55, 0.5540540540540545, 0.818918918918915], 
      Hue[0.55, 0.5675675675675681, 0.818918918918915], 
      Hue[0.55, 0.5810810810810816, 0.818918918918915], 
      Hue[0.55, 0.5945945945945952, 0.818918918918915], 
      Hue[0.55, 0.6081081081081087, 0.818918918918915], 
      Hue[0.55, 0.6216216216216223, 0.818918918918915], 
      Hue[0.55, 0.6351351351351358, 0.818918918918915], 
      Hue[0.55, 0.6486486486486492, 0.818918918918915], 
      Hue[0.55, 0.6621621621621628, 0.818918918918915], 
      Hue[0.55, 0.6756756756756763, 0.818918918918915], 
      Hue[0.55, 0.6891891891891899, 0.818918918918915], 
      Hue[0.55, 0.7027027027027034, 0.818918918918915], 
      Hue[0.55, 0.716216216216217, 0.818918918918915], 
      Hue[0.55, 0.7297297297297305, 0.818918918918915], 
      Hue[0.55, 0.7432432432432441, 0.818918918918915], 
      Hue[0.55, 0.7567567567567576, 0.818918918918915], 
      Hue[0.55, 0.7702702702702712, 0.818918918918915], 
      Hue[0.55, 0.7837837837837847, 0.818918918918915], 
      Hue[0.55, 0.7972972972972983, 0.818918918918915], 
      Hue[0.55, 0.8108108108108117, 0.818918918918915], 
      Hue[0.55, 0.8243243243243253, 0.818918918918915], 
      Hue[0.55, 0.8378378378378389, 0.818918918918915], 
      Hue[0.55, 0.8513513513513524, 0.818918918918915], 
      Hue[0.55, 0.864864864864866, 0.818918918918915], 
      Hue[0.55, 0.8783783783783795, 0.818918918918915], 
      Hue[0.55, 0.8918918918918931, 0.818918918918915], 
      Hue[0.55, 0.9054054054054066, 0.818918918918915], 
      Hue[0.55, 0.9189189189189202, 0.818918918918915], 
      Hue[0.55, 0.9324324324324337, 0.818918918918915], 
      Hue[0.55, 0.9459459459459473, 0.818918918918915], 
      Hue[0.55, 0.9594594594594608, 0.818918918918915], 
      Hue[0.55, 0.9729729729729744, 0.818918918918915], 
      Hue[0.55, 0.9864864864864878, 0.818918918918915], 
      Hue[0.55, 1., 0.818918918918915], 
      Hue[0.55, 0., 0.8324324324324284], 
      Hue[0.55, 0.013513513513513513`, 0.8324324324324284], 
      Hue[0.55, 0.027027027027027025`, 0.8324324324324284], 
      Hue[0.55, 0.04054054054054054, 0.8324324324324284], 
      Hue[0.55, 0.05405405405405405, 0.8324324324324284], 
      Hue[0.55, 0.06756756756756756, 0.8324324324324284], 
      Hue[0.55, 0.08108108108108107, 0.8324324324324284], 
      Hue[0.55, 0.09459459459459457, 0.8324324324324284], 
      Hue[0.55, 0.10810810810810809`, 0.8324324324324284], 
      Hue[0.55, 0.1216216216216216, 0.8324324324324284], 
      Hue[0.55, 0.13513513513513511`, 0.8324324324324284], 
      Hue[0.55, 0.1486486486486486, 0.8324324324324284], 
      Hue[0.55, 0.16216216216216214`, 0.8324324324324284], 
      Hue[0.55, 0.17567567567567566`, 0.8324324324324284], 
      Hue[0.55, 0.18918918918918914`, 0.8324324324324284], 
      Hue[0.55, 0.20270270270270266`, 0.8324324324324284], 
      Hue[0.55, 0.21621621621621617`, 0.8324324324324284], 
      Hue[0.55, 0.2297297297297297, 0.8324324324324284], 
      Hue[0.55, 0.2432432432432432, 0.8324324324324284], 
      Hue[0.55, 0.2567567567567567, 0.8324324324324284], 
      Hue[0.55, 0.27027027027027023`, 0.8324324324324284], 
      Hue[0.55, 0.2837837837837837, 0.8324324324324284], 
      Hue[0.55, 0.2972972972972972, 0.8324324324324284], 
      Hue[0.55, 0.31081081081081074`, 0.8324324324324284], 
      Hue[0.55, 0.3243243243243243, 0.8324324324324284], 
      Hue[0.55, 0.33783783783783783`, 0.8324324324324284], 
      Hue[0.55, 0.35135135135135137`, 0.8324324324324284], 
      Hue[0.55, 0.3648648648648649, 0.8324324324324284], 
      Hue[0.55, 0.37837837837837845`, 0.8324324324324284], 
      Hue[0.55, 0.391891891891892, 0.8324324324324284], 
      Hue[0.55, 0.40540540540540554`, 0.8324324324324284], 
      Hue[0.55, 0.4189189189189191, 0.8324324324324284], 
      Hue[0.55, 0.4324324324324326, 0.8324324324324284], 
      Hue[0.55, 0.44594594594594616`, 0.8324324324324284], 
      Hue[0.55, 0.4594594594594597, 0.8324324324324284], 
      Hue[0.55, 0.47297297297297325`, 0.8324324324324284], 
      Hue[0.55, 0.4864864864864868, 0.8324324324324284], 
      Hue[0.55, 0.5000000000000003, 0.8324324324324284], 
      Hue[0.55, 0.5135135135135139, 0.8324324324324284], 
      Hue[0.55, 0.5270270270270274, 0.8324324324324284], 
      Hue[0.55, 0.540540540540541, 0.8324324324324284], 
      Hue[0.55, 0.5540540540540545, 0.8324324324324284], 
      Hue[0.55, 0.5675675675675681, 0.8324324324324284], 
      Hue[0.55, 0.5810810810810816, 0.8324324324324284], 
      Hue[0.55, 0.5945945945945952, 0.8324324324324284], 
      Hue[0.55, 0.6081081081081087, 0.8324324324324284], 
      Hue[0.55, 0.6216216216216223, 0.8324324324324284], 
      Hue[0.55, 0.6351351351351358, 0.8324324324324284], 
      Hue[0.55, 0.6486486486486492, 0.8324324324324284], 
      Hue[0.55, 0.6621621621621628, 0.8324324324324284], 
      Hue[0.55, 0.6756756756756763, 0.8324324324324284], 
      Hue[0.55, 0.6891891891891899, 0.8324324324324284], 
      Hue[0.55, 0.7027027027027034, 0.8324324324324284], 
      Hue[0.55, 0.716216216216217, 0.8324324324324284], 
      Hue[0.55, 0.7297297297297305, 0.8324324324324284], 
      Hue[0.55, 0.7432432432432441, 0.8324324324324284], 
      Hue[0.55, 0.7567567567567576, 0.8324324324324284], 
      Hue[0.55, 0.7702702702702712, 0.8324324324324284], 
      Hue[0.55, 0.7837837837837847, 0.8324324324324284], 
      Hue[0.55, 0.7972972972972983, 0.8324324324324284], 
      Hue[0.55, 0.8108108108108117, 0.8324324324324284], 
      Hue[0.55, 0.8243243243243253, 0.8324324324324284], 
      Hue[0.55, 0.8378378378378389, 0.8324324324324284], 
      Hue[0.55, 0.8513513513513524, 0.8324324324324284], 
      Hue[0.55, 0.864864864864866, 0.8324324324324284], 
      Hue[0.55, 0.8783783783783795, 0.8324324324324284], 
      Hue[0.55, 0.8918918918918931, 0.8324324324324284], 
      Hue[0.55, 0.9054054054054066, 0.8324324324324284], 
      Hue[0.55, 0.9189189189189202, 0.8324324324324284], 
      Hue[0.55, 0.9324324324324337, 0.8324324324324284], 
      Hue[0.55, 0.9459459459459473, 0.8324324324324284], 
      Hue[0.55, 0.9594594594594608, 0.8324324324324284], 
      Hue[0.55, 0.9729729729729744, 0.8324324324324284], 
      Hue[0.55, 0.9864864864864878, 0.8324324324324284], 
      Hue[0.55, 1., 0.8324324324324284], 
      Hue[0.55, 0., 0.8459459459459417], 
      Hue[0.55, 0.013513513513513513`, 0.8459459459459417], 
      Hue[0.55, 0.027027027027027025`, 0.8459459459459417], 
      Hue[0.55, 0.04054054054054054, 0.8459459459459417], 
      Hue[0.55, 0.05405405405405405, 0.8459459459459417], 
      Hue[0.55, 0.06756756756756756, 0.8459459459459417], 
      Hue[0.55, 0.08108108108108107, 0.8459459459459417], 
      Hue[0.55, 0.09459459459459457, 0.8459459459459417], 
      Hue[0.55, 0.10810810810810809`, 0.8459459459459417], 
      Hue[0.55, 0.1216216216216216, 0.8459459459459417], 
      Hue[0.55, 0.13513513513513511`, 0.8459459459459417], 
      Hue[0.55, 0.1486486486486486, 0.8459459459459417], 
      Hue[0.55, 0.16216216216216214`, 0.8459459459459417], 
      Hue[0.55, 0.17567567567567566`, 0.8459459459459417], 
      Hue[0.55, 0.18918918918918914`, 0.8459459459459417], 
      Hue[0.55, 0.20270270270270266`, 0.8459459459459417], 
      Hue[0.55, 0.21621621621621617`, 0.8459459459459417], 
      Hue[0.55, 0.2297297297297297, 0.8459459459459417], 
      Hue[0.55, 0.2432432432432432, 0.8459459459459417], 
      Hue[0.55, 0.2567567567567567, 0.8459459459459417], 
      Hue[0.55, 0.27027027027027023`, 0.8459459459459417], 
      Hue[0.55, 0.2837837837837837, 0.8459459459459417], 
      Hue[0.55, 0.2972972972972972, 0.8459459459459417], 
      Hue[0.55, 0.31081081081081074`, 0.8459459459459417], 
      Hue[0.55, 0.3243243243243243, 0.8459459459459417], 
      Hue[0.55, 0.33783783783783783`, 0.8459459459459417], 
      Hue[0.55, 0.35135135135135137`, 0.8459459459459417], 
      Hue[0.55, 0.3648648648648649, 0.8459459459459417], 
      Hue[0.55, 0.37837837837837845`, 0.8459459459459417], 
      Hue[0.55, 0.391891891891892, 0.8459459459459417], 
      Hue[0.55, 0.40540540540540554`, 0.8459459459459417], 
      Hue[0.55, 0.4189189189189191, 0.8459459459459417], 
      Hue[0.55, 0.4324324324324326, 0.8459459459459417], 
      Hue[0.55, 0.44594594594594616`, 0.8459459459459417], 
      Hue[0.55, 0.4594594594594597, 0.8459459459459417], 
      Hue[0.55, 0.47297297297297325`, 0.8459459459459417], 
      Hue[0.55, 0.4864864864864868, 0.8459459459459417], 
      Hue[0.55, 0.5000000000000003, 0.8459459459459417], 
      Hue[0.55, 0.5135135135135139, 0.8459459459459417], 
      Hue[0.55, 0.5270270270270274, 0.8459459459459417], 
      Hue[0.55, 0.540540540540541, 0.8459459459459417], 
      Hue[0.55, 0.5540540540540545, 0.8459459459459417], 
      Hue[0.55, 0.5675675675675681, 0.8459459459459417], 
      Hue[0.55, 0.5810810810810816, 0.8459459459459417], 
      Hue[0.55, 0.5945945945945952, 0.8459459459459417], 
      Hue[0.55, 0.6081081081081087, 0.8459459459459417], 
      Hue[0.55, 0.6216216216216223, 0.8459459459459417], 
      Hue[0.55, 0.6351351351351358, 0.8459459459459417], 
      Hue[0.55, 0.6486486486486492, 0.8459459459459417], 
      Hue[0.55, 0.6621621621621628, 0.8459459459459417], 
      Hue[0.55, 0.6756756756756763, 0.8459459459459417], 
      Hue[0.55, 0.6891891891891899, 0.8459459459459417], 
      Hue[0.55, 0.7027027027027034, 0.8459459459459417], 
      Hue[0.55, 0.716216216216217, 0.8459459459459417], 
      Hue[0.55, 0.7297297297297305, 0.8459459459459417], 
      Hue[0.55, 0.7432432432432441, 0.8459459459459417], 
      Hue[0.55, 0.7567567567567576, 0.8459459459459417], 
      Hue[0.55, 0.7702702702702712, 0.8459459459459417], 
      Hue[0.55, 0.7837837837837847, 0.8459459459459417], 
      Hue[0.55, 0.7972972972972983, 0.8459459459459417], 
      Hue[0.55, 0.8108108108108117, 0.8459459459459417], 
      Hue[0.55, 0.8243243243243253, 0.8459459459459417], 
      Hue[0.55, 0.8378378378378389, 0.8459459459459417], 
      Hue[0.55, 0.8513513513513524, 0.8459459459459417], 
      Hue[0.55, 0.864864864864866, 0.8459459459459417], 
      Hue[0.55, 0.8783783783783795, 0.8459459459459417], 
      Hue[0.55, 0.8918918918918931, 0.8459459459459417], 
      Hue[0.55, 0.9054054054054066, 0.8459459459459417], 
      Hue[0.55, 0.9189189189189202, 0.8459459459459417], 
      Hue[0.55, 0.9324324324324337, 0.8459459459459417], 
      Hue[0.55, 0.9459459459459473, 0.8459459459459417], 
      Hue[0.55, 0.9594594594594608, 0.8459459459459417], 
      Hue[0.55, 0.9729729729729744, 0.8459459459459417], 
      Hue[0.55, 0.9864864864864878, 0.8459459459459417], 
      Hue[0.55, 1., 0.8459459459459417], 
      Hue[0.55, 0., 0.8594594594594551], 
      Hue[0.55, 0.013513513513513513`, 0.8594594594594551], 
      Hue[0.55, 0.027027027027027025`, 0.8594594594594551], 
      Hue[0.55, 0.04054054054054054, 0.8594594594594551], 
      Hue[0.55, 0.05405405405405405, 0.8594594594594551], 
      Hue[0.55, 0.06756756756756756, 0.8594594594594551], 
      Hue[0.55, 0.08108108108108107, 0.8594594594594551], 
      Hue[0.55, 0.09459459459459457, 0.8594594594594551], 
      Hue[0.55, 0.10810810810810809`, 0.8594594594594551], 
      Hue[0.55, 0.1216216216216216, 0.8594594594594551], 
      Hue[0.55, 0.13513513513513511`, 0.8594594594594551], 
      Hue[0.55, 0.1486486486486486, 0.8594594594594551], 
      Hue[0.55, 0.16216216216216214`, 0.8594594594594551], 
      Hue[0.55, 0.17567567567567566`, 0.8594594594594551], 
      Hue[0.55, 0.18918918918918914`, 0.8594594594594551], 
      Hue[0.55, 0.20270270270270266`, 0.8594594594594551], 
      Hue[0.55, 0.21621621621621617`, 0.8594594594594551], 
      Hue[0.55, 0.2297297297297297, 0.8594594594594551], 
      Hue[0.55, 0.2432432432432432, 0.8594594594594551], 
      Hue[0.55, 0.2567567567567567, 0.8594594594594551], 
      Hue[0.55, 0.27027027027027023`, 0.8594594594594551], 
      Hue[0.55, 0.2837837837837837, 0.8594594594594551], 
      Hue[0.55, 0.2972972972972972, 0.8594594594594551], 
      Hue[0.55, 0.31081081081081074`, 0.8594594594594551], 
      Hue[0.55, 0.3243243243243243, 0.8594594594594551], 
      Hue[0.55, 0.33783783783783783`, 0.8594594594594551], 
      Hue[0.55, 0.35135135135135137`, 0.8594594594594551], 
      Hue[0.55, 0.3648648648648649, 0.8594594594594551], 
      Hue[0.55, 0.37837837837837845`, 0.8594594594594551], 
      Hue[0.55, 0.391891891891892, 0.8594594594594551], 
      Hue[0.55, 0.40540540540540554`, 0.8594594594594551], 
      Hue[0.55, 0.4189189189189191, 0.8594594594594551], 
      Hue[0.55, 0.4324324324324326, 0.8594594594594551], 
      Hue[0.55, 0.44594594594594616`, 0.8594594594594551], 
      Hue[0.55, 0.4594594594594597, 0.8594594594594551], 
      Hue[0.55, 0.47297297297297325`, 0.8594594594594551], 
      Hue[0.55, 0.4864864864864868, 0.8594594594594551], 
      Hue[0.55, 0.5000000000000003, 0.8594594594594551], 
      Hue[0.55, 0.5135135135135139, 0.8594594594594551], 
      Hue[0.55, 0.5270270270270274, 0.8594594594594551], 
      Hue[0.55, 0.540540540540541, 0.8594594594594551], 
      Hue[0.55, 0.5540540540540545, 0.8594594594594551], 
      Hue[0.55, 0.5675675675675681, 0.8594594594594551], 
      Hue[0.55, 0.5810810810810816, 0.8594594594594551], 
      Hue[0.55, 0.5945945945945952, 0.8594594594594551], 
      Hue[0.55, 0.6081081081081087, 0.8594594594594551], 
      Hue[0.55, 0.6216216216216223, 0.8594594594594551], 
      Hue[0.55, 0.6351351351351358, 0.8594594594594551], 
      Hue[0.55, 0.6486486486486492, 0.8594594594594551], 
      Hue[0.55, 0.6621621621621628, 0.8594594594594551], 
      Hue[0.55, 0.6756756756756763, 0.8594594594594551], 
      Hue[0.55, 0.6891891891891899, 0.8594594594594551], 
      Hue[0.55, 0.7027027027027034, 0.8594594594594551], 
      Hue[0.55, 0.716216216216217, 0.8594594594594551], 
      Hue[0.55, 0.7297297297297305, 0.8594594594594551], 
      Hue[0.55, 0.7432432432432441, 0.8594594594594551], 
      Hue[0.55, 0.7567567567567576, 0.8594594594594551], 
      Hue[0.55, 0.7702702702702712, 0.8594594594594551], 
      Hue[0.55, 0.7837837837837847, 0.8594594594594551], 
      Hue[0.55, 0.7972972972972983, 0.8594594594594551], 
      Hue[0.55, 0.8108108108108117, 0.8594594594594551], 
      Hue[0.55, 0.8243243243243253, 0.8594594594594551], 
      Hue[0.55, 0.8378378378378389, 0.8594594594594551], 
      Hue[0.55, 0.8513513513513524, 0.8594594594594551], 
      Hue[0.55, 0.864864864864866, 0.8594594594594551], 
      Hue[0.55, 0.8783783783783795, 0.8594594594594551], 
      Hue[0.55, 0.8918918918918931, 0.8594594594594551], 
      Hue[0.55, 0.9054054054054066, 0.8594594594594551], 
      Hue[0.55, 0.9189189189189202, 0.8594594594594551], 
      Hue[0.55, 0.9324324324324337, 0.8594594594594551], 
      Hue[0.55, 0.9459459459459473, 0.8594594594594551], 
      Hue[0.55, 0.9594594594594608, 0.8594594594594551], 
      Hue[0.55, 0.9729729729729744, 0.8594594594594551], 
      Hue[0.55, 0.9864864864864878, 0.8594594594594551], 
      Hue[0.55, 1., 0.8594594594594551], 
      Hue[0.55, 0., 0.8729729729729685], 
      Hue[0.55, 0.013513513513513513`, 0.8729729729729685], 
      Hue[0.55, 0.027027027027027025`, 0.8729729729729685], 
      Hue[0.55, 0.04054054054054054, 0.8729729729729685], 
      Hue[0.55, 0.05405405405405405, 0.8729729729729685], 
      Hue[0.55, 0.06756756756756756, 0.8729729729729685], 
      Hue[0.55, 0.08108108108108107, 0.8729729729729685], 
      Hue[0.55, 0.09459459459459457, 0.8729729729729685], 
      Hue[0.55, 0.10810810810810809`, 0.8729729729729685], 
      Hue[0.55, 0.1216216216216216, 0.8729729729729685], 
      Hue[0.55, 0.13513513513513511`, 0.8729729729729685], 
      Hue[0.55, 0.1486486486486486, 0.8729729729729685], 
      Hue[0.55, 0.16216216216216214`, 0.8729729729729685], 
      Hue[0.55, 0.17567567567567566`, 0.8729729729729685], 
      Hue[0.55, 0.18918918918918914`, 0.8729729729729685], 
      Hue[0.55, 0.20270270270270266`, 0.8729729729729685], 
      Hue[0.55, 0.21621621621621617`, 0.8729729729729685], 
      Hue[0.55, 0.2297297297297297, 0.8729729729729685], 
      Hue[0.55, 0.2432432432432432, 0.8729729729729685], 
      Hue[0.55, 0.2567567567567567, 0.8729729729729685], 
      Hue[0.55, 0.27027027027027023`, 0.8729729729729685], 
      Hue[0.55, 0.2837837837837837, 0.8729729729729685], 
      Hue[0.55, 0.2972972972972972, 0.8729729729729685], 
      Hue[0.55, 0.31081081081081074`, 0.8729729729729685], 
      Hue[0.55, 0.3243243243243243, 0.8729729729729685], 
      Hue[0.55, 0.33783783783783783`, 0.8729729729729685], 
      Hue[0.55, 0.35135135135135137`, 0.8729729729729685], 
      Hue[0.55, 0.3648648648648649, 0.8729729729729685], 
      Hue[0.55, 0.37837837837837845`, 0.8729729729729685], 
      Hue[0.55, 0.391891891891892, 0.8729729729729685], 
      Hue[0.55, 0.40540540540540554`, 0.8729729729729685], 
      Hue[0.55, 0.4189189189189191, 0.8729729729729685], 
      Hue[0.55, 0.4324324324324326, 0.8729729729729685], 
      Hue[0.55, 0.44594594594594616`, 0.8729729729729685], 
      Hue[0.55, 0.4594594594594597, 0.8729729729729685], 
      Hue[0.55, 0.47297297297297325`, 0.8729729729729685], 
      Hue[0.55, 0.4864864864864868, 0.8729729729729685], 
      Hue[0.55, 0.5000000000000003, 0.8729729729729685], 
      Hue[0.55, 0.5135135135135139, 0.8729729729729685], 
      Hue[0.55, 0.5270270270270274, 0.8729729729729685], 
      Hue[0.55, 0.540540540540541, 0.8729729729729685], 
      Hue[0.55, 0.5540540540540545, 0.8729729729729685], 
      Hue[0.55, 0.5675675675675681, 0.8729729729729685], 
      Hue[0.55, 0.5810810810810816, 0.8729729729729685], 
      Hue[0.55, 0.5945945945945952, 0.8729729729729685], 
      Hue[0.55, 0.6081081081081087, 0.8729729729729685], 
      Hue[0.55, 0.6216216216216223, 0.8729729729729685], 
      Hue[0.55, 0.6351351351351358, 0.8729729729729685], 
      Hue[0.55, 0.6486486486486492, 0.8729729729729685], 
      Hue[0.55, 0.6621621621621628, 0.8729729729729685], 
      Hue[0.55, 0.6756756756756763, 0.8729729729729685], 
      Hue[0.55, 0.6891891891891899, 0.8729729729729685], 
      Hue[0.55, 0.7027027027027034, 0.8729729729729685], 
      Hue[0.55, 0.716216216216217, 0.8729729729729685], 
      Hue[0.55, 0.7297297297297305, 0.8729729729729685], 
      Hue[0.55, 0.7432432432432441, 0.8729729729729685], 
      Hue[0.55, 0.7567567567567576, 0.8729729729729685], 
      Hue[0.55, 0.7702702702702712, 0.8729729729729685], 
      Hue[0.55, 0.7837837837837847, 0.8729729729729685], 
      Hue[0.55, 0.7972972972972983, 0.8729729729729685], 
      Hue[0.55, 0.8108108108108117, 0.8729729729729685], 
      Hue[0.55, 0.8243243243243253, 0.8729729729729685], 
      Hue[0.55, 0.8378378378378389, 0.8729729729729685], 
      Hue[0.55, 0.8513513513513524, 0.8729729729729685], 
      Hue[0.55, 0.864864864864866, 0.8729729729729685], 
      Hue[0.55, 0.8783783783783795, 0.8729729729729685], 
      Hue[0.55, 0.8918918918918931, 0.8729729729729685], 
      Hue[0.55, 0.9054054054054066, 0.8729729729729685], 
      Hue[0.55, 0.9189189189189202, 0.8729729729729685], 
      Hue[0.55, 0.9324324324324337, 0.8729729729729685], 
      Hue[0.55, 0.9459459459459473, 0.8729729729729685], 
      Hue[0.55, 0.9594594594594608, 0.8729729729729685], 
      Hue[0.55, 0.9729729729729744, 0.8729729729729685], 
      Hue[0.55, 0.9864864864864878, 0.8729729729729685], 
      Hue[0.55, 1., 0.8729729729729685], 
      Hue[0.55, 0., 0.8864864864864819], 
      Hue[0.55, 0.013513513513513513`, 0.8864864864864819], 
      Hue[0.55, 0.027027027027027025`, 0.8864864864864819], 
      Hue[0.55, 0.04054054054054054, 0.8864864864864819], 
      Hue[0.55, 0.05405405405405405, 0.8864864864864819], 
      Hue[0.55, 0.06756756756756756, 0.8864864864864819], 
      Hue[0.55, 0.08108108108108107, 0.8864864864864819], 
      Hue[0.55, 0.09459459459459457, 0.8864864864864819], 
      Hue[0.55, 0.10810810810810809`, 0.8864864864864819], 
      Hue[0.55, 0.1216216216216216, 0.8864864864864819], 
      Hue[0.55, 0.13513513513513511`, 0.8864864864864819], 
      Hue[0.55, 0.1486486486486486, 0.8864864864864819], 
      Hue[0.55, 0.16216216216216214`, 0.8864864864864819], 
      Hue[0.55, 0.17567567567567566`, 0.8864864864864819], 
      Hue[0.55, 0.18918918918918914`, 0.8864864864864819], 
      Hue[0.55, 0.20270270270270266`, 0.8864864864864819], 
      Hue[0.55, 0.21621621621621617`, 0.8864864864864819], 
      Hue[0.55, 0.2297297297297297, 0.8864864864864819], 
      Hue[0.55, 0.2432432432432432, 0.8864864864864819], 
      Hue[0.55, 0.2567567567567567, 0.8864864864864819], 
      Hue[0.55, 0.27027027027027023`, 0.8864864864864819], 
      Hue[0.55, 0.2837837837837837, 0.8864864864864819], 
      Hue[0.55, 0.2972972972972972, 0.8864864864864819], 
      Hue[0.55, 0.31081081081081074`, 0.8864864864864819], 
      Hue[0.55, 0.3243243243243243, 0.8864864864864819], 
      Hue[0.55, 0.33783783783783783`, 0.8864864864864819], 
      Hue[0.55, 0.35135135135135137`, 0.8864864864864819], 
      Hue[0.55, 0.3648648648648649, 0.8864864864864819], 
      Hue[0.55, 0.37837837837837845`, 0.8864864864864819], 
      Hue[0.55, 0.391891891891892, 0.8864864864864819], 
      Hue[0.55, 0.40540540540540554`, 0.8864864864864819], 
      Hue[0.55, 0.4189189189189191, 0.8864864864864819], 
      Hue[0.55, 0.4324324324324326, 0.8864864864864819], 
      Hue[0.55, 0.44594594594594616`, 0.8864864864864819], 
      Hue[0.55, 0.4594594594594597, 0.8864864864864819], 
      Hue[0.55, 0.47297297297297325`, 0.8864864864864819], 
      Hue[0.55, 0.4864864864864868, 0.8864864864864819], 
      Hue[0.55, 0.5000000000000003, 0.8864864864864819], 
      Hue[0.55, 0.5135135135135139, 0.8864864864864819], 
      Hue[0.55, 0.5270270270270274, 0.8864864864864819], 
      Hue[0.55, 0.540540540540541, 0.8864864864864819], 
      Hue[0.55, 0.5540540540540545, 0.8864864864864819], 
      Hue[0.55, 0.5675675675675681, 0.8864864864864819], 
      Hue[0.55, 0.5810810810810816, 0.8864864864864819], 
      Hue[0.55, 0.5945945945945952, 0.8864864864864819], 
      Hue[0.55, 0.6081081081081087, 0.8864864864864819], 
      Hue[0.55, 0.6216216216216223, 0.8864864864864819], 
      Hue[0.55, 0.6351351351351358, 0.8864864864864819], 
      Hue[0.55, 0.6486486486486492, 0.8864864864864819], 
      Hue[0.55, 0.6621621621621628, 0.8864864864864819], 
      Hue[0.55, 0.6756756756756763, 0.8864864864864819], 
      Hue[0.55, 0.6891891891891899, 0.8864864864864819], 
      Hue[0.55, 0.7027027027027034, 0.8864864864864819], 
      Hue[0.55, 0.716216216216217, 0.8864864864864819], 
      Hue[0.55, 0.7297297297297305, 0.8864864864864819], 
      Hue[0.55, 0.7432432432432441, 0.8864864864864819], 
      Hue[0.55, 0.7567567567567576, 0.8864864864864819], 
      Hue[0.55, 0.7702702702702712, 0.8864864864864819], 
      Hue[0.55, 0.7837837837837847, 0.8864864864864819], 
      Hue[0.55, 0.7972972972972983, 0.8864864864864819], 
      Hue[0.55, 0.8108108108108117, 0.8864864864864819], 
      Hue[0.55, 0.8243243243243253, 0.8864864864864819], 
      Hue[0.55, 0.8378378378378389, 0.8864864864864819], 
      Hue[0.55, 0.8513513513513524, 0.8864864864864819], 
      Hue[0.55, 0.864864864864866, 0.8864864864864819], 
      Hue[0.55, 0.8783783783783795, 0.8864864864864819], 
      Hue[0.55, 0.8918918918918931, 0.8864864864864819], 
      Hue[0.55, 0.9054054054054066, 0.8864864864864819], 
      Hue[0.55, 0.9189189189189202, 0.8864864864864819], 
      Hue[0.55, 0.9324324324324337, 0.8864864864864819], 
      Hue[0.55, 0.9459459459459473, 0.8864864864864819], 
      Hue[0.55, 0.9594594594594608, 0.8864864864864819], 
      Hue[0.55, 0.9729729729729744, 0.8864864864864819], 
      Hue[0.55, 0.9864864864864878, 0.8864864864864819], 
      Hue[0.55, 1., 0.8864864864864819], 
      Hue[0.55, 0., 0.8999999999999952], 
      Hue[0.55, 0.013513513513513513`, 0.8999999999999952], 
      Hue[0.55, 0.027027027027027025`, 0.8999999999999952], 
      Hue[0.55, 0.04054054054054054, 0.8999999999999952], 
      Hue[0.55, 0.05405405405405405, 0.8999999999999952], 
      Hue[0.55, 0.06756756756756756, 0.8999999999999952], 
      Hue[0.55, 0.08108108108108107, 0.8999999999999952], 
      Hue[0.55, 0.09459459459459457, 0.8999999999999952], 
      Hue[0.55, 0.10810810810810809`, 0.8999999999999952], 
      Hue[0.55, 0.1216216216216216, 0.8999999999999952], 
      Hue[0.55, 0.13513513513513511`, 0.8999999999999952], 
      Hue[0.55, 0.1486486486486486, 0.8999999999999952], 
      Hue[0.55, 0.16216216216216214`, 0.8999999999999952], 
      Hue[0.55, 0.17567567567567566`, 0.8999999999999952], 
      Hue[0.55, 0.18918918918918914`, 0.8999999999999952], 
      Hue[0.55, 0.20270270270270266`, 0.8999999999999952], 
      Hue[0.55, 0.21621621621621617`, 0.8999999999999952], 
      Hue[0.55, 0.2297297297297297, 0.8999999999999952], 
      Hue[0.55, 0.2432432432432432, 0.8999999999999952], 
      Hue[0.55, 0.2567567567567567, 0.8999999999999952], 
      Hue[0.55, 0.27027027027027023`, 0.8999999999999952], 
      Hue[0.55, 0.2837837837837837, 0.8999999999999952], 
      Hue[0.55, 0.2972972972972972, 0.8999999999999952], 
      Hue[0.55, 0.31081081081081074`, 0.8999999999999952], 
      Hue[0.55, 0.3243243243243243, 0.8999999999999952], 
      Hue[0.55, 0.33783783783783783`, 0.8999999999999952], 
      Hue[0.55, 0.35135135135135137`, 0.8999999999999952], 
      Hue[0.55, 0.3648648648648649, 0.8999999999999952], 
      Hue[0.55, 0.37837837837837845`, 0.8999999999999952], 
      Hue[0.55, 0.391891891891892, 0.8999999999999952], 
      Hue[0.55, 0.40540540540540554`, 0.8999999999999952], 
      Hue[0.55, 0.4189189189189191, 0.8999999999999952], 
      Hue[0.55, 0.4324324324324326, 0.8999999999999952], 
      Hue[0.55, 0.44594594594594616`, 0.8999999999999952], 
      Hue[0.55, 0.4594594594594597, 0.8999999999999952], 
      Hue[0.55, 0.47297297297297325`, 0.8999999999999952], 
      Hue[0.55, 0.4864864864864868, 0.8999999999999952], 
      Hue[0.55, 0.5000000000000003, 0.8999999999999952], 
      Hue[0.55, 0.5135135135135139, 0.8999999999999952], 
      Hue[0.55, 0.5270270270270274, 0.8999999999999952], 
      Hue[0.55, 0.540540540540541, 0.8999999999999952], 
      Hue[0.55, 0.5540540540540545, 0.8999999999999952], 
      Hue[0.55, 0.5675675675675681, 0.8999999999999952], 
      Hue[0.55, 0.5810810810810816, 0.8999999999999952], 
      Hue[0.55, 0.5945945945945952, 0.8999999999999952], 
      Hue[0.55, 0.6081081081081087, 0.8999999999999952], 
      Hue[0.55, 0.6216216216216223, 0.8999999999999952], 
      Hue[0.55, 0.6351351351351358, 0.8999999999999952], 
      Hue[0.55, 0.6486486486486492, 0.8999999999999952], 
      Hue[0.55, 0.6621621621621628, 0.8999999999999952], 
      Hue[0.55, 0.6756756756756763, 0.8999999999999952], 
      Hue[0.55, 0.6891891891891899, 0.8999999999999952], 
      Hue[0.55, 0.7027027027027034, 0.8999999999999952], 
      Hue[0.55, 0.716216216216217, 0.8999999999999952], 
      Hue[0.55, 0.7297297297297305, 0.8999999999999952], 
      Hue[0.55, 0.7432432432432441, 0.8999999999999952], 
      Hue[0.55, 0.7567567567567576, 0.8999999999999952], 
      Hue[0.55, 0.7702702702702712, 0.8999999999999952], 
      Hue[0.55, 0.7837837837837847, 0.8999999999999952], 
      Hue[0.55, 0.7972972972972983, 0.8999999999999952], 
      Hue[0.55, 0.8108108108108117, 0.8999999999999952], 
      Hue[0.55, 0.8243243243243253, 0.8999999999999952], 
      Hue[0.55, 0.8378378378378389, 0.8999999999999952], 
      Hue[0.55, 0.8513513513513524, 0.8999999999999952], 
      Hue[0.55, 0.864864864864866, 0.8999999999999952], 
      Hue[0.55, 0.8783783783783795, 0.8999999999999952], 
      Hue[0.55, 0.8918918918918931, 0.8999999999999952], 
      Hue[0.55, 0.9054054054054066, 0.8999999999999952], 
      Hue[0.55, 0.9189189189189202, 0.8999999999999952], 
      Hue[0.55, 0.9324324324324337, 0.8999999999999952], 
      Hue[0.55, 0.9459459459459473, 0.8999999999999952], 
      Hue[0.55, 0.9594594594594608, 0.8999999999999952], 
      Hue[0.55, 0.9729729729729744, 0.8999999999999952], 
      Hue[0.55, 0.9864864864864878, 0.8999999999999952], 
      Hue[0.55, 1., 0.8999999999999952], 
      Hue[0.55, 0., 0.9135135135135085], 
      Hue[0.55, 0.013513513513513513`, 0.9135135135135085], 
      Hue[0.55, 0.027027027027027025`, 0.9135135135135085], 
      Hue[0.55, 0.04054054054054054, 0.9135135135135085], 
      Hue[0.55, 0.05405405405405405, 0.9135135135135085], 
      Hue[0.55, 0.06756756756756756, 0.9135135135135085], 
      Hue[0.55, 0.08108108108108107, 0.9135135135135085], 
      Hue[0.55, 0.09459459459459457, 0.9135135135135085], 
      Hue[0.55, 0.10810810810810809`, 0.9135135135135085], 
      Hue[0.55, 0.1216216216216216, 0.9135135135135085], 
      Hue[0.55, 0.13513513513513511`, 0.9135135135135085], 
      Hue[0.55, 0.1486486486486486, 0.9135135135135085], 
      Hue[0.55, 0.16216216216216214`, 0.9135135135135085], 
      Hue[0.55, 0.17567567567567566`, 0.9135135135135085], 
      Hue[0.55, 0.18918918918918914`, 0.9135135135135085], 
      Hue[0.55, 0.20270270270270266`, 0.9135135135135085], 
      Hue[0.55, 0.21621621621621617`, 0.9135135135135085], 
      Hue[0.55, 0.2297297297297297, 0.9135135135135085], 
      Hue[0.55, 0.2432432432432432, 0.9135135135135085], 
      Hue[0.55, 0.2567567567567567, 0.9135135135135085], 
      Hue[0.55, 0.27027027027027023`, 0.9135135135135085], 
      Hue[0.55, 0.2837837837837837, 0.9135135135135085], 
      Hue[0.55, 0.2972972972972972, 0.9135135135135085], 
      Hue[0.55, 0.31081081081081074`, 0.9135135135135085], 
      Hue[0.55, 0.3243243243243243, 0.9135135135135085], 
      Hue[0.55, 0.33783783783783783`, 0.9135135135135085], 
      Hue[0.55, 0.35135135135135137`, 0.9135135135135085], 
      Hue[0.55, 0.3648648648648649, 0.9135135135135085], 
      Hue[0.55, 0.37837837837837845`, 0.9135135135135085], 
      Hue[0.55, 0.391891891891892, 0.9135135135135085], 
      Hue[0.55, 0.40540540540540554`, 0.9135135135135085], 
      Hue[0.55, 0.4189189189189191, 0.9135135135135085], 
      Hue[0.55, 0.4324324324324326, 0.9135135135135085], 
      Hue[0.55, 0.44594594594594616`, 0.9135135135135085], 
      Hue[0.55, 0.4594594594594597, 0.9135135135135085], 
      Hue[0.55, 0.47297297297297325`, 0.9135135135135085], 
      Hue[0.55, 0.4864864864864868, 0.9135135135135085], 
      Hue[0.55, 0.5000000000000003, 0.9135135135135085], 
      Hue[0.55, 0.5135135135135139, 0.9135135135135085], 
      Hue[0.55, 0.5270270270270274, 0.9135135135135085], 
      Hue[0.55, 0.540540540540541, 0.9135135135135085], 
      Hue[0.55, 0.5540540540540545, 0.9135135135135085], 
      Hue[0.55, 0.5675675675675681, 0.9135135135135085], 
      Hue[0.55, 0.5810810810810816, 0.9135135135135085], 
      Hue[0.55, 0.5945945945945952, 0.9135135135135085], 
      Hue[0.55, 0.6081081081081087, 0.9135135135135085], 
      Hue[0.55, 0.6216216216216223, 0.9135135135135085], 
      Hue[0.55, 0.6351351351351358, 0.9135135135135085], 
      Hue[0.55, 0.6486486486486492, 0.9135135135135085], 
      Hue[0.55, 0.6621621621621628, 0.9135135135135085], 
      Hue[0.55, 0.6756756756756763, 0.9135135135135085], 
      Hue[0.55, 0.6891891891891899, 0.9135135135135085], 
      Hue[0.55, 0.7027027027027034, 0.9135135135135085], 
      Hue[0.55, 0.716216216216217, 0.9135135135135085], 
      Hue[0.55, 0.7297297297297305, 0.9135135135135085], 
      Hue[0.55, 0.7432432432432441, 0.9135135135135085], 
      Hue[0.55, 0.7567567567567576, 0.9135135135135085], 
      Hue[0.55, 0.7702702702702712, 0.9135135135135085], 
      Hue[0.55, 0.7837837837837847, 0.9135135135135085], 
      Hue[0.55, 0.7972972972972983, 0.9135135135135085], 
      Hue[0.55, 0.8108108108108117, 0.9135135135135085], 
      Hue[0.55, 0.8243243243243253, 0.9135135135135085], 
      Hue[0.55, 0.8378378378378389, 0.9135135135135085], 
      Hue[0.55, 0.8513513513513524, 0.9135135135135085], 
      Hue[0.55, 0.864864864864866, 0.9135135135135085], 
      Hue[0.55, 0.8783783783783795, 0.9135135135135085], 
      Hue[0.55, 0.8918918918918931, 0.9135135135135085], 
      Hue[0.55, 0.9054054054054066, 0.9135135135135085], 
      Hue[0.55, 0.9189189189189202, 0.9135135135135085], 
      Hue[0.55, 0.9324324324324337, 0.9135135135135085], 
      Hue[0.55, 0.9459459459459473, 0.9135135135135085], 
      Hue[0.55, 0.9594594594594608, 0.9135135135135085], 
      Hue[0.55, 0.9729729729729744, 0.9135135135135085], 
      Hue[0.55, 0.9864864864864878, 0.9135135135135085], 
      Hue[0.55, 1., 0.9135135135135085], 
      Hue[0.55, 0., 0.9270270270270219], 
      Hue[0.55, 0.013513513513513513`, 0.9270270270270219], 
      Hue[0.55, 0.027027027027027025`, 0.9270270270270219], 
      Hue[0.55, 0.04054054054054054, 0.9270270270270219], 
      Hue[0.55, 0.05405405405405405, 0.9270270270270219], 
      Hue[0.55, 0.06756756756756756, 0.9270270270270219], 
      Hue[0.55, 0.08108108108108107, 0.9270270270270219], 
      Hue[0.55, 0.09459459459459457, 0.9270270270270219], 
      Hue[0.55, 0.10810810810810809`, 0.9270270270270219], 
      Hue[0.55, 0.1216216216216216, 0.9270270270270219], 
      Hue[0.55, 0.13513513513513511`, 0.9270270270270219], 
      Hue[0.55, 0.1486486486486486, 0.9270270270270219], 
      Hue[0.55, 0.16216216216216214`, 0.9270270270270219], 
      Hue[0.55, 0.17567567567567566`, 0.9270270270270219], 
      Hue[0.55, 0.18918918918918914`, 0.9270270270270219], 
      Hue[0.55, 0.20270270270270266`, 0.9270270270270219], 
      Hue[0.55, 0.21621621621621617`, 0.9270270270270219], 
      Hue[0.55, 0.2297297297297297, 0.9270270270270219], 
      Hue[0.55, 0.2432432432432432, 0.9270270270270219], 
      Hue[0.55, 0.2567567567567567, 0.9270270270270219], 
      Hue[0.55, 0.27027027027027023`, 0.9270270270270219], 
      Hue[0.55, 0.2837837837837837, 0.9270270270270219], 
      Hue[0.55, 0.2972972972972972, 0.9270270270270219], 
      Hue[0.55, 0.31081081081081074`, 0.9270270270270219], 
      Hue[0.55, 0.3243243243243243, 0.9270270270270219], 
      Hue[0.55, 0.33783783783783783`, 0.9270270270270219], 
      Hue[0.55, 0.35135135135135137`, 0.9270270270270219], 
      Hue[0.55, 0.3648648648648649, 0.9270270270270219], 
      Hue[0.55, 0.37837837837837845`, 0.9270270270270219], 
      Hue[0.55, 0.391891891891892, 0.9270270270270219], 
      Hue[0.55, 0.40540540540540554`, 0.9270270270270219], 
      Hue[0.55, 0.4189189189189191, 0.9270270270270219], 
      Hue[0.55, 0.4324324324324326, 0.9270270270270219], 
      Hue[0.55, 0.44594594594594616`, 0.9270270270270219], 
      Hue[0.55, 0.4594594594594597, 0.9270270270270219], 
      Hue[0.55, 0.47297297297297325`, 0.9270270270270219], 
      Hue[0.55, 0.4864864864864868, 0.9270270270270219], 
      Hue[0.55, 0.5000000000000003, 0.9270270270270219], 
      Hue[0.55, 0.5135135135135139, 0.9270270270270219], 
      Hue[0.55, 0.5270270270270274, 0.9270270270270219], 
      Hue[0.55, 0.540540540540541, 0.9270270270270219], 
      Hue[0.55, 0.5540540540540545, 0.9270270270270219], 
      Hue[0.55, 0.5675675675675681, 0.9270270270270219], 
      Hue[0.55, 0.5810810810810816, 0.9270270270270219], 
      Hue[0.55, 0.5945945945945952, 0.9270270270270219], 
      Hue[0.55, 0.6081081081081087, 0.9270270270270219], 
      Hue[0.55, 0.6216216216216223, 0.9270270270270219], 
      Hue[0.55, 0.6351351351351358, 0.9270270270270219], 
      Hue[0.55, 0.6486486486486492, 0.9270270270270219], 
      Hue[0.55, 0.6621621621621628, 0.9270270270270219], 
      Hue[0.55, 0.6756756756756763, 0.9270270270270219], 
      Hue[0.55, 0.6891891891891899, 0.9270270270270219], 
      Hue[0.55, 0.7027027027027034, 0.9270270270270219], 
      Hue[0.55, 0.716216216216217, 0.9270270270270219], 
      Hue[0.55, 0.7297297297297305, 0.9270270270270219], 
      Hue[0.55, 0.7432432432432441, 0.9270270270270219], 
      Hue[0.55, 0.7567567567567576, 0.9270270270270219], 
      Hue[0.55, 0.7702702702702712, 0.9270270270270219], 
      Hue[0.55, 0.7837837837837847, 0.9270270270270219], 
      Hue[0.55, 0.7972972972972983, 0.9270270270270219], 
      Hue[0.55, 0.8108108108108117, 0.9270270270270219], 
      Hue[0.55, 0.8243243243243253, 0.9270270270270219], 
      Hue[0.55, 0.8378378378378389, 0.9270270270270219], 
      Hue[0.55, 0.8513513513513524, 0.9270270270270219], 
      Hue[0.55, 0.864864864864866, 0.9270270270270219], 
      Hue[0.55, 0.8783783783783795, 0.9270270270270219], 
      Hue[0.55, 0.8918918918918931, 0.9270270270270219], 
      Hue[0.55, 0.9054054054054066, 0.9270270270270219], 
      Hue[0.55, 0.9189189189189202, 0.9270270270270219], 
      Hue[0.55, 0.9324324324324337, 0.9270270270270219], 
      Hue[0.55, 0.9459459459459473, 0.9270270270270219], 
      Hue[0.55, 0.9594594594594608, 0.9270270270270219], 
      Hue[0.55, 0.9729729729729744, 0.9270270270270219], 
      Hue[0.55, 0.9864864864864878, 0.9270270270270219], 
      Hue[0.55, 1., 0.9270270270270219], 
      Hue[0.55, 0., 0.9405405405405353], 
      Hue[0.55, 0.013513513513513513`, 0.9405405405405353], 
      Hue[0.55, 0.027027027027027025`, 0.9405405405405353], 
      Hue[0.55, 0.04054054054054054, 0.9405405405405353], 
      Hue[0.55, 0.05405405405405405, 0.9405405405405353], 
      Hue[0.55, 0.06756756756756756, 0.9405405405405353], 
      Hue[0.55, 0.08108108108108107, 0.9405405405405353], 
      Hue[0.55, 0.09459459459459457, 0.9405405405405353], 
      Hue[0.55, 0.10810810810810809`, 0.9405405405405353], 
      Hue[0.55, 0.1216216216216216, 0.9405405405405353], 
      Hue[0.55, 0.13513513513513511`, 0.9405405405405353], 
      Hue[0.55, 0.1486486486486486, 0.9405405405405353], 
      Hue[0.55, 0.16216216216216214`, 0.9405405405405353], 
      Hue[0.55, 0.17567567567567566`, 0.9405405405405353], 
      Hue[0.55, 0.18918918918918914`, 0.9405405405405353], 
      Hue[0.55, 0.20270270270270266`, 0.9405405405405353], 
      Hue[0.55, 0.21621621621621617`, 0.9405405405405353], 
      Hue[0.55, 0.2297297297297297, 0.9405405405405353], 
      Hue[0.55, 0.2432432432432432, 0.9405405405405353], 
      Hue[0.55, 0.2567567567567567, 0.9405405405405353], 
      Hue[0.55, 0.27027027027027023`, 0.9405405405405353], 
      Hue[0.55, 0.2837837837837837, 0.9405405405405353], 
      Hue[0.55, 0.2972972972972972, 0.9405405405405353], 
      Hue[0.55, 0.31081081081081074`, 0.9405405405405353], 
      Hue[0.55, 0.3243243243243243, 0.9405405405405353], 
      Hue[0.55, 0.33783783783783783`, 0.9405405405405353], 
      Hue[0.55, 0.35135135135135137`, 0.9405405405405353], 
      Hue[0.55, 0.3648648648648649, 0.9405405405405353], 
      Hue[0.55, 0.37837837837837845`, 0.9405405405405353], 
      Hue[0.55, 0.391891891891892, 0.9405405405405353], 
      Hue[0.55, 0.40540540540540554`, 0.9405405405405353], 
      Hue[0.55, 0.4189189189189191, 0.9405405405405353], 
      Hue[0.55, 0.4324324324324326, 0.9405405405405353], 
      Hue[0.55, 0.44594594594594616`, 0.9405405405405353], 
      Hue[0.55, 0.4594594594594597, 0.9405405405405353], 
      Hue[0.55, 0.47297297297297325`, 0.9405405405405353], 
      Hue[0.55, 0.4864864864864868, 0.9405405405405353], 
      Hue[0.55, 0.5000000000000003, 0.9405405405405353], 
      Hue[0.55, 0.5135135135135139, 0.9405405405405353], 
      Hue[0.55, 0.5270270270270274, 0.9405405405405353], 
      Hue[0.55, 0.540540540540541, 0.9405405405405353], 
      Hue[0.55, 0.5540540540540545, 0.9405405405405353], 
      Hue[0.55, 0.5675675675675681, 0.9405405405405353], 
      Hue[0.55, 0.5810810810810816, 0.9405405405405353], 
      Hue[0.55, 0.5945945945945952, 0.9405405405405353], 
      Hue[0.55, 0.6081081081081087, 0.9405405405405353], 
      Hue[0.55, 0.6216216216216223, 0.9405405405405353], 
      Hue[0.55, 0.6351351351351358, 0.9405405405405353], 
      Hue[0.55, 0.6486486486486492, 0.9405405405405353], 
      Hue[0.55, 0.6621621621621628, 0.9405405405405353], 
      Hue[0.55, 0.6756756756756763, 0.9405405405405353], 
      Hue[0.55, 0.6891891891891899, 0.9405405405405353], 
      Hue[0.55, 0.7027027027027034, 0.9405405405405353], 
      Hue[0.55, 0.716216216216217, 0.9405405405405353], 
      Hue[0.55, 0.7297297297297305, 0.9405405405405353], 
      Hue[0.55, 0.7432432432432441, 0.9405405405405353], 
      Hue[0.55, 0.7567567567567576, 0.9405405405405353], 
      Hue[0.55, 0.7702702702702712, 0.9405405405405353], 
      Hue[0.55, 0.7837837837837847, 0.9405405405405353], 
      Hue[0.55, 0.7972972972972983, 0.9405405405405353], 
      Hue[0.55, 0.8108108108108117, 0.9405405405405353], 
      Hue[0.55, 0.8243243243243253, 0.9405405405405353], 
      Hue[0.55, 0.8378378378378389, 0.9405405405405353], 
      Hue[0.55, 0.8513513513513524, 0.9405405405405353], 
      Hue[0.55, 0.864864864864866, 0.9405405405405353], 
      Hue[0.55, 0.8783783783783795, 0.9405405405405353], 
      Hue[0.55, 0.8918918918918931, 0.9405405405405353], 
      Hue[0.55, 0.9054054054054066, 0.9405405405405353], 
      Hue[0.55, 0.9189189189189202, 0.9405405405405353], 
      Hue[0.55, 0.9324324324324337, 0.9405405405405353], 
      Hue[0.55, 0.9459459459459473, 0.9405405405405353], 
      Hue[0.55, 0.9594594594594608, 0.9405405405405353], 
      Hue[0.55, 0.9729729729729744, 0.9405405405405353], 
      Hue[0.55, 0.9864864864864878, 0.9405405405405353], 
      Hue[0.55, 1., 0.9405405405405353], 
      Hue[0.55, 0., 0.9540540540540486], 
      Hue[0.55, 0.013513513513513513`, 0.9540540540540486], 
      Hue[0.55, 0.027027027027027025`, 0.9540540540540486], 
      Hue[0.55, 0.04054054054054054, 0.9540540540540486], 
      Hue[0.55, 0.05405405405405405, 0.9540540540540486], 
      Hue[0.55, 0.06756756756756756, 0.9540540540540486], 
      Hue[0.55, 0.08108108108108107, 0.9540540540540486], 
      Hue[0.55, 0.09459459459459457, 0.9540540540540486], 
      Hue[0.55, 0.10810810810810809`, 0.9540540540540486], 
      Hue[0.55, 0.1216216216216216, 0.9540540540540486], 
      Hue[0.55, 0.13513513513513511`, 0.9540540540540486], 
      Hue[0.55, 0.1486486486486486, 0.9540540540540486], 
      Hue[0.55, 0.16216216216216214`, 0.9540540540540486], 
      Hue[0.55, 0.17567567567567566`, 0.9540540540540486], 
      Hue[0.55, 0.18918918918918914`, 0.9540540540540486], 
      Hue[0.55, 0.20270270270270266`, 0.9540540540540486], 
      Hue[0.55, 0.21621621621621617`, 0.9540540540540486], 
      Hue[0.55, 0.2297297297297297, 0.9540540540540486], 
      Hue[0.55, 0.2432432432432432, 0.9540540540540486], 
      Hue[0.55, 0.2567567567567567, 0.9540540540540486], 
      Hue[0.55, 0.27027027027027023`, 0.9540540540540486], 
      Hue[0.55, 0.2837837837837837, 0.9540540540540486], 
      Hue[0.55, 0.2972972972972972, 0.9540540540540486], 
      Hue[0.55, 0.31081081081081074`, 0.9540540540540486], 
      Hue[0.55, 0.3243243243243243, 0.9540540540540486], 
      Hue[0.55, 0.33783783783783783`, 0.9540540540540486], 
      Hue[0.55, 0.35135135135135137`, 0.9540540540540486], 
      Hue[0.55, 0.3648648648648649, 0.9540540540540486], 
      Hue[0.55, 0.37837837837837845`, 0.9540540540540486], 
      Hue[0.55, 0.391891891891892, 0.9540540540540486], 
      Hue[0.55, 0.40540540540540554`, 0.9540540540540486], 
      Hue[0.55, 0.4189189189189191, 0.9540540540540486], 
      Hue[0.55, 0.4324324324324326, 0.9540540540540486], 
      Hue[0.55, 0.44594594594594616`, 0.9540540540540486], 
      Hue[0.55, 0.4594594594594597, 0.9540540540540486], 
      Hue[0.55, 0.47297297297297325`, 0.9540540540540486], 
      Hue[0.55, 0.4864864864864868, 0.9540540540540486], 
      Hue[0.55, 0.5000000000000003, 0.9540540540540486], 
      Hue[0.55, 0.5135135135135139, 0.9540540540540486], 
      Hue[0.55, 0.5270270270270274, 0.9540540540540486], 
      Hue[0.55, 0.540540540540541, 0.9540540540540486], 
      Hue[0.55, 0.5540540540540545, 0.9540540540540486], 
      Hue[0.55, 0.5675675675675681, 0.9540540540540486], 
      Hue[0.55, 0.5810810810810816, 0.9540540540540486], 
      Hue[0.55, 0.5945945945945952, 0.9540540540540486], 
      Hue[0.55, 0.6081081081081087, 0.9540540540540486], 
      Hue[0.55, 0.6216216216216223, 0.9540540540540486], 
      Hue[0.55, 0.6351351351351358, 0.9540540540540486], 
      Hue[0.55, 0.6486486486486492, 0.9540540540540486], 
      Hue[0.55, 0.6621621621621628, 0.9540540540540486], 
      Hue[0.55, 0.6756756756756763, 0.9540540540540486], 
      Hue[0.55, 0.6891891891891899, 0.9540540540540486], 
      Hue[0.55, 0.7027027027027034, 0.9540540540540486], 
      Hue[0.55, 0.716216216216217, 0.9540540540540486], 
      Hue[0.55, 0.7297297297297305, 0.9540540540540486], 
      Hue[0.55, 0.7432432432432441, 0.9540540540540486], 
      Hue[0.55, 0.7567567567567576, 0.9540540540540486], 
      Hue[0.55, 0.7702702702702712, 0.9540540540540486], 
      Hue[0.55, 0.7837837837837847, 0.9540540540540486], 
      Hue[0.55, 0.7972972972972983, 0.9540540540540486], 
      Hue[0.55, 0.8108108108108117, 0.9540540540540486], 
      Hue[0.55, 0.8243243243243253, 0.9540540540540486], 
      Hue[0.55, 0.8378378378378389, 0.9540540540540486], 
      Hue[0.55, 0.8513513513513524, 0.9540540540540486], 
      Hue[0.55, 0.864864864864866, 0.9540540540540486], 
      Hue[0.55, 0.8783783783783795, 0.9540540540540486], 
      Hue[0.55, 0.8918918918918931, 0.9540540540540486], 
      Hue[0.55, 0.9054054054054066, 0.9540540540540486], 
      Hue[0.55, 0.9189189189189202, 0.9540540540540486], 
      Hue[0.55, 0.9324324324324337, 0.9540540540540486], 
      Hue[0.55, 0.9459459459459473, 0.9540540540540486], 
      Hue[0.55, 0.9594594594594608, 0.9540540540540486], 
      Hue[0.55, 0.9729729729729744, 0.9540540540540486], 
      Hue[0.55, 0.9864864864864878, 0.9540540540540486], 
      Hue[0.55, 1., 0.9540540540540486], 
      Hue[0.55, 0., 0.967567567567562], 
      Hue[0.55, 0.013513513513513513`, 0.967567567567562], 
      Hue[0.55, 0.027027027027027025`, 0.967567567567562], 
      Hue[0.55, 0.04054054054054054, 0.967567567567562], 
      Hue[0.55, 0.05405405405405405, 0.967567567567562], 
      Hue[0.55, 0.06756756756756756, 0.967567567567562], 
      Hue[0.55, 0.08108108108108107, 0.967567567567562], 
      Hue[0.55, 0.09459459459459457, 0.967567567567562], 
      Hue[0.55, 0.10810810810810809`, 0.967567567567562], 
      Hue[0.55, 0.1216216216216216, 0.967567567567562], 
      Hue[0.55, 0.13513513513513511`, 0.967567567567562], 
      Hue[0.55, 0.1486486486486486, 0.967567567567562], 
      Hue[0.55, 0.16216216216216214`, 0.967567567567562], 
      Hue[0.55, 0.17567567567567566`, 0.967567567567562], 
      Hue[0.55, 0.18918918918918914`, 0.967567567567562], 
      Hue[0.55, 0.20270270270270266`, 0.967567567567562], 
      Hue[0.55, 0.21621621621621617`, 0.967567567567562], 
      Hue[0.55, 0.2297297297297297, 0.967567567567562], 
      Hue[0.55, 0.2432432432432432, 0.967567567567562], 
      Hue[0.55, 0.2567567567567567, 0.967567567567562], 
      Hue[0.55, 0.27027027027027023`, 0.967567567567562], 
      Hue[0.55, 0.2837837837837837, 0.967567567567562], 
      Hue[0.55, 0.2972972972972972, 0.967567567567562], 
      Hue[0.55, 0.31081081081081074`, 0.967567567567562], 
      Hue[0.55, 0.3243243243243243, 0.967567567567562], 
      Hue[0.55, 0.33783783783783783`, 0.967567567567562], 
      Hue[0.55, 0.35135135135135137`, 0.967567567567562], 
      Hue[0.55, 0.3648648648648649, 0.967567567567562], 
      Hue[0.55, 0.37837837837837845`, 0.967567567567562], 
      Hue[0.55, 0.391891891891892, 0.967567567567562], 
      Hue[0.55, 0.40540540540540554`, 0.967567567567562], 
      Hue[0.55, 0.4189189189189191, 0.967567567567562], 
      Hue[0.55, 0.4324324324324326, 0.967567567567562], 
      Hue[0.55, 0.44594594594594616`, 0.967567567567562], 
      Hue[0.55, 0.4594594594594597, 0.967567567567562], 
      Hue[0.55, 0.47297297297297325`, 0.967567567567562], 
      Hue[0.55, 0.4864864864864868, 0.967567567567562], 
      Hue[0.55, 0.5000000000000003, 0.967567567567562], 
      Hue[0.55, 0.5135135135135139, 0.967567567567562], 
      Hue[0.55, 0.5270270270270274, 0.967567567567562], 
      Hue[0.55, 0.540540540540541, 0.967567567567562], 
      Hue[0.55, 0.5540540540540545, 0.967567567567562], 
      Hue[0.55, 0.5675675675675681, 0.967567567567562], 
      Hue[0.55, 0.5810810810810816, 0.967567567567562], 
      Hue[0.55, 0.5945945945945952, 0.967567567567562], 
      Hue[0.55, 0.6081081081081087, 0.967567567567562], 
      Hue[0.55, 0.6216216216216223, 0.967567567567562], 
      Hue[0.55, 0.6351351351351358, 0.967567567567562], 
      Hue[0.55, 0.6486486486486492, 0.967567567567562], 
      Hue[0.55, 0.6621621621621628, 0.967567567567562], 
      Hue[0.55, 0.6756756756756763, 0.967567567567562], 
      Hue[0.55, 0.6891891891891899, 0.967567567567562], 
      Hue[0.55, 0.7027027027027034, 0.967567567567562], 
      Hue[0.55, 0.716216216216217, 0.967567567567562], 
      Hue[0.55, 0.7297297297297305, 0.967567567567562], 
      Hue[0.55, 0.7432432432432441, 0.967567567567562], 
      Hue[0.55, 0.7567567567567576, 0.967567567567562], 
      Hue[0.55, 0.7702702702702712, 0.967567567567562], 
      Hue[0.55, 0.7837837837837847, 0.967567567567562], 
      Hue[0.55, 0.7972972972972983, 0.967567567567562], 
      Hue[0.55, 0.8108108108108117, 0.967567567567562], 
      Hue[0.55, 0.8243243243243253, 0.967567567567562], 
      Hue[0.55, 0.8378378378378389, 0.967567567567562], 
      Hue[0.55, 0.8513513513513524, 0.967567567567562], 
      Hue[0.55, 0.864864864864866, 0.967567567567562], 
      Hue[0.55, 0.8783783783783795, 0.967567567567562], 
      Hue[0.55, 0.8918918918918931, 0.967567567567562], 
      Hue[0.55, 0.9054054054054066, 0.967567567567562], 
      Hue[0.55, 0.9189189189189202, 0.967567567567562], 
      Hue[0.55, 0.9324324324324337, 0.967567567567562], 
      Hue[0.55, 0.9459459459459473, 0.967567567567562], 
      Hue[0.55, 0.9594594594594608, 0.967567567567562], 
      Hue[0.55, 0.9729729729729744, 0.967567567567562], 
      Hue[0.55, 0.9864864864864878, 0.967567567567562], 
      Hue[0.55, 1., 0.967567567567562], 
      Hue[0.55, 0., 0.9810810810810754], 
      Hue[0.55, 0.013513513513513513`, 0.9810810810810754], 
      Hue[0.55, 0.027027027027027025`, 0.9810810810810754], 
      Hue[0.55, 0.04054054054054054, 0.9810810810810754], 
      Hue[0.55, 0.05405405405405405, 0.9810810810810754], 
      Hue[0.55, 0.06756756756756756, 0.9810810810810754], 
      Hue[0.55, 0.08108108108108107, 0.9810810810810754], 
      Hue[0.55, 0.09459459459459457, 0.9810810810810754], 
      Hue[0.55, 0.10810810810810809`, 0.9810810810810754], 
      Hue[0.55, 0.1216216216216216, 0.9810810810810754], 
      Hue[0.55, 0.13513513513513511`, 0.9810810810810754], 
      Hue[0.55, 0.1486486486486486, 0.9810810810810754], 
      Hue[0.55, 0.16216216216216214`, 0.9810810810810754], 
      Hue[0.55, 0.17567567567567566`, 0.9810810810810754], 
      Hue[0.55, 0.18918918918918914`, 0.9810810810810754], 
      Hue[0.55, 0.20270270270270266`, 0.9810810810810754], 
      Hue[0.55, 0.21621621621621617`, 0.9810810810810754], 
      Hue[0.55, 0.2297297297297297, 0.9810810810810754], 
      Hue[0.55, 0.2432432432432432, 0.9810810810810754], 
      Hue[0.55, 0.2567567567567567, 0.9810810810810754], 
      Hue[0.55, 0.27027027027027023`, 0.9810810810810754], 
      Hue[0.55, 0.2837837837837837, 0.9810810810810754], 
      Hue[0.55, 0.2972972972972972, 0.9810810810810754], 
      Hue[0.55, 0.31081081081081074`, 0.9810810810810754], 
      Hue[0.55, 0.3243243243243243, 0.9810810810810754], 
      Hue[0.55, 0.33783783783783783`, 0.9810810810810754], 
      Hue[0.55, 0.35135135135135137`, 0.9810810810810754], 
      Hue[0.55, 0.3648648648648649, 0.9810810810810754], 
      Hue[0.55, 0.37837837837837845`, 0.9810810810810754], 
      Hue[0.55, 0.391891891891892, 0.9810810810810754], 
      Hue[0.55, 0.40540540540540554`, 0.9810810810810754], 
      Hue[0.55, 0.4189189189189191, 0.9810810810810754], 
      Hue[0.55, 0.4324324324324326, 0.9810810810810754], 
      Hue[0.55, 0.44594594594594616`, 0.9810810810810754], 
      Hue[0.55, 0.4594594594594597, 0.9810810810810754], 
      Hue[0.55, 0.47297297297297325`, 0.9810810810810754], 
      Hue[0.55, 0.4864864864864868, 0.9810810810810754], 
      Hue[0.55, 0.5000000000000003, 0.9810810810810754], 
      Hue[0.55, 0.5135135135135139, 0.9810810810810754], 
      Hue[0.55, 0.5270270270270274, 0.9810810810810754], 
      Hue[0.55, 0.540540540540541, 0.9810810810810754], 
      Hue[0.55, 0.5540540540540545, 0.9810810810810754], 
      Hue[0.55, 0.5675675675675681, 0.9810810810810754], 
      Hue[0.55, 0.5810810810810816, 0.9810810810810754], 
      Hue[0.55, 0.5945945945945952, 0.9810810810810754], 
      Hue[0.55, 0.6081081081081087, 0.9810810810810754], 
      Hue[0.55, 0.6216216216216223, 0.9810810810810754], 
      Hue[0.55, 0.6351351351351358, 0.9810810810810754], 
      Hue[0.55, 0.6486486486486492, 0.9810810810810754], 
      Hue[0.55, 0.6621621621621628, 0.9810810810810754], 
      Hue[0.55, 0.6756756756756763, 0.9810810810810754], 
      Hue[0.55, 0.6891891891891899, 0.9810810810810754], 
      Hue[0.55, 0.7027027027027034, 0.9810810810810754], 
      Hue[0.55, 0.716216216216217, 0.9810810810810754], 
      Hue[0.55, 0.7297297297297305, 0.9810810810810754], 
      Hue[0.55, 0.7432432432432441, 0.9810810810810754], 
      Hue[0.55, 0.7567567567567576, 0.9810810810810754], 
      Hue[0.55, 0.7702702702702712, 0.9810810810810754], 
      Hue[0.55, 0.7837837837837847, 0.9810810810810754], 
      Hue[0.55, 0.7972972972972983, 0.9810810810810754], 
      Hue[0.55, 0.8108108108108117, 0.9810810810810754], 
      Hue[0.55, 0.8243243243243253, 0.9810810810810754], 
      Hue[0.55, 0.8378378378378389, 0.9810810810810754], 
      Hue[0.55, 0.8513513513513524, 0.9810810810810754], 
      Hue[0.55, 0.864864864864866, 0.9810810810810754], 
      Hue[0.55, 0.8783783783783795, 0.9810810810810754], 
      Hue[0.55, 0.8918918918918931, 0.9810810810810754], 
      Hue[0.55, 0.9054054054054066, 0.9810810810810754], 
      Hue[0.55, 0.9189189189189202, 0.9810810810810754], 
      Hue[0.55, 0.9324324324324337, 0.9810810810810754], 
      Hue[0.55, 0.9459459459459473, 0.9810810810810754], 
      Hue[0.55, 0.9594594594594608, 0.9810810810810754], 
      Hue[0.55, 0.9729729729729744, 0.9810810810810754], 
      Hue[0.55, 0.9864864864864878, 0.9810810810810754], 
      Hue[0.55, 1., 0.9810810810810754], 
      Hue[0.55, 0., 0.9945945945945888], 
      Hue[0.55, 0.013513513513513513`, 0.9945945945945888], 
      Hue[0.55, 0.027027027027027025`, 0.9945945945945888], 
      Hue[0.55, 0.04054054054054054, 0.9945945945945888], 
      Hue[0.55, 0.05405405405405405, 0.9945945945945888], 
      Hue[0.55, 0.06756756756756756, 0.9945945945945888], 
      Hue[0.55, 0.08108108108108107, 0.9945945945945888], 
      Hue[0.55, 0.09459459459459457, 0.9945945945945888], 
      Hue[0.55, 0.10810810810810809`, 0.9945945945945888], 
      Hue[0.55, 0.1216216216216216, 0.9945945945945888], 
      Hue[0.55, 0.13513513513513511`, 0.9945945945945888], 
      Hue[0.55, 0.1486486486486486, 0.9945945945945888], 
      Hue[0.55, 0.16216216216216214`, 0.9945945945945888], 
      Hue[0.55, 0.17567567567567566`, 0.9945945945945888], 
      Hue[0.55, 0.18918918918918914`, 0.9945945945945888], 
      Hue[0.55, 0.20270270270270266`, 0.9945945945945888], 
      Hue[0.55, 0.21621621621621617`, 0.9945945945945888], 
      Hue[0.55, 0.2297297297297297, 0.9945945945945888], 
      Hue[0.55, 0.2432432432432432, 0.9945945945945888], 
      Hue[0.55, 0.2567567567567567, 0.9945945945945888], 
      Hue[0.55, 0.27027027027027023`, 0.9945945945945888], 
      Hue[0.55, 0.2837837837837837, 0.9945945945945888], 
      Hue[0.55, 0.2972972972972972, 0.9945945945945888], 
      Hue[0.55, 0.31081081081081074`, 0.9945945945945888], 
      Hue[0.55, 0.3243243243243243, 0.9945945945945888], 
      Hue[0.55, 0.33783783783783783`, 0.9945945945945888], 
      Hue[0.55, 0.35135135135135137`, 0.9945945945945888], 
      Hue[0.55, 0.3648648648648649, 0.9945945945945888], 
      Hue[0.55, 0.37837837837837845`, 0.9945945945945888], 
      Hue[0.55, 0.391891891891892, 0.9945945945945888], 
      Hue[0.55, 0.40540540540540554`, 0.9945945945945888], 
      Hue[0.55, 0.4189189189189191, 0.9945945945945888], 
      Hue[0.55, 0.4324324324324326, 0.9945945945945888], 
      Hue[0.55, 0.44594594594594616`, 0.9945945945945888], 
      Hue[0.55, 0.4594594594594597, 0.9945945945945888], 
      Hue[0.55, 0.47297297297297325`, 0.9945945945945888], 
      Hue[0.55, 0.4864864864864868, 0.9945945945945888], 
      Hue[0.55, 0.5000000000000003, 0.9945945945945888], 
      Hue[0.55, 0.5135135135135139, 0.9945945945945888], 
      Hue[0.55, 0.5270270270270274, 0.9945945945945888], 
      Hue[0.55, 0.540540540540541, 0.9945945945945888], 
      Hue[0.55, 0.5540540540540545, 0.9945945945945888], 
      Hue[0.55, 0.5675675675675681, 0.9945945945945888], 
      Hue[0.55, 0.5810810810810816, 0.9945945945945888], 
      Hue[0.55, 0.5945945945945952, 0.9945945945945888], 
      Hue[0.55, 0.6081081081081087, 0.9945945945945888], 
      Hue[0.55, 0.6216216216216223, 0.9945945945945888], 
      Hue[0.55, 0.6351351351351358, 0.9945945945945888], 
      Hue[0.55, 0.6486486486486492, 0.9945945945945888], 
      Hue[0.55, 0.6621621621621628, 0.9945945945945888], 
      Hue[0.55, 0.6756756756756763, 0.9945945945945888], 
      Hue[0.55, 0.6891891891891899, 0.9945945945945888], 
      Hue[0.55, 0.7027027027027034, 0.9945945945945888], 
      Hue[0.55, 0.716216216216217, 0.9945945945945888], 
      Hue[0.55, 0.7297297297297305, 0.9945945945945888], 
      Hue[0.55, 0.7432432432432441, 0.9945945945945888], 
      Hue[0.55, 0.7567567567567576, 0.9945945945945888], 
      Hue[0.55, 0.7702702702702712, 0.9945945945945888], 
      Hue[0.55, 0.7837837837837847, 0.9945945945945888], 
      Hue[0.55, 0.7972972972972983, 0.9945945945945888], 
      Hue[0.55, 0.8108108108108117, 0.9945945945945888], 
      Hue[0.55, 0.8243243243243253, 0.9945945945945888], 
      Hue[0.55, 0.8378378378378389, 0.9945945945945888], 
      Hue[0.55, 0.8513513513513524, 0.9945945945945888], 
      Hue[0.55, 0.864864864864866, 0.9945945945945888], 
      Hue[0.55, 0.8783783783783795, 0.9945945945945888], 
      Hue[0.55, 0.8918918918918931, 0.9945945945945888], 
      Hue[0.55, 0.9054054054054066, 0.9945945945945888], 
      Hue[0.55, 0.9189189189189202, 0.9945945945945888], 
      Hue[0.55, 0.9324324324324337, 0.9945945945945888], 
      Hue[0.55, 0.9459459459459473, 0.9945945945945888], 
      Hue[0.55, 0.9594594594594608, 0.9945945945945888], 
      Hue[0.55, 0.9729729729729744, 0.9945945945945888], 
      Hue[0.55, 0.9864864864864878, 0.9945945945945888], 
      Hue[0.55, 1., 0.9945945945945888], 
      Hue[0.55, 0., 1.008108108108102], 
      Hue[0.55, 0.013513513513513513`, 1.008108108108102], 
      Hue[0.55, 0.027027027027027025`, 1.008108108108102], 
      Hue[0.55, 0.04054054054054054, 1.008108108108102], 
      Hue[0.55, 0.05405405405405405, 1.008108108108102], 
      Hue[0.55, 0.06756756756756756, 1.008108108108102], 
      Hue[0.55, 0.08108108108108107, 1.008108108108102], 
      Hue[0.55, 0.09459459459459457, 1.008108108108102], 
      Hue[0.55, 0.10810810810810809`, 1.008108108108102], 
      Hue[0.55, 0.1216216216216216, 1.008108108108102], 
      Hue[0.55, 0.13513513513513511`, 1.008108108108102], 
      Hue[0.55, 0.1486486486486486, 1.008108108108102], 
      Hue[0.55, 0.16216216216216214`, 1.008108108108102], 
      Hue[0.55, 0.17567567567567566`, 1.008108108108102], 
      Hue[0.55, 0.18918918918918914`, 1.008108108108102], 
      Hue[0.55, 0.20270270270270266`, 1.008108108108102], 
      Hue[0.55, 0.21621621621621617`, 1.008108108108102], 
      Hue[0.55, 0.2297297297297297, 1.008108108108102], 
      Hue[0.55, 0.2432432432432432, 1.008108108108102], 
      Hue[0.55, 0.2567567567567567, 1.008108108108102], 
      Hue[0.55, 0.27027027027027023`, 1.008108108108102], 
      Hue[0.55, 0.2837837837837837, 1.008108108108102], 
      Hue[0.55, 0.2972972972972972, 1.008108108108102], 
      Hue[0.55, 0.31081081081081074`, 1.008108108108102], 
      Hue[0.55, 0.3243243243243243, 1.008108108108102], 
      Hue[0.55, 0.33783783783783783`, 1.008108108108102], 
      Hue[0.55, 0.35135135135135137`, 1.008108108108102], 
      Hue[0.55, 0.3648648648648649, 1.008108108108102], 
      Hue[0.55, 0.37837837837837845`, 1.008108108108102], 
      Hue[0.55, 0.391891891891892, 1.008108108108102], 
      Hue[0.55, 0.40540540540540554`, 1.008108108108102], 
      Hue[0.55, 0.4189189189189191, 1.008108108108102], 
      Hue[0.55, 0.4324324324324326, 1.008108108108102], 
      Hue[0.55, 0.44594594594594616`, 1.008108108108102], 
      Hue[0.55, 0.4594594594594597, 1.008108108108102], 
      Hue[0.55, 0.47297297297297325`, 1.008108108108102], 
      Hue[0.55, 0.4864864864864868, 1.008108108108102], 
      Hue[0.55, 0.5000000000000003, 1.008108108108102], 
      Hue[0.55, 0.5135135135135139, 1.008108108108102], 
      Hue[0.55, 0.5270270270270274, 1.008108108108102], 
      Hue[0.55, 0.540540540540541, 1.008108108108102], 
      Hue[0.55, 0.5540540540540545, 1.008108108108102], 
      Hue[0.55, 0.5675675675675681, 1.008108108108102], 
      Hue[0.55, 0.5810810810810816, 1.008108108108102], 
      Hue[0.55, 0.5945945945945952, 1.008108108108102], 
      Hue[0.55, 0.6081081081081087, 1.008108108108102], 
      Hue[0.55, 0.6216216216216223, 1.008108108108102], 
      Hue[0.55, 0.6351351351351358, 1.008108108108102], 
      Hue[0.55, 0.6486486486486492, 1.008108108108102], 
      Hue[0.55, 0.6621621621621628, 1.008108108108102], 
      Hue[0.55, 0.6756756756756763, 1.008108108108102], 
      Hue[0.55, 0.6891891891891899, 1.008108108108102], 
      Hue[0.55, 0.7027027027027034, 1.008108108108102], 
      Hue[0.55, 0.716216216216217, 1.008108108108102], 
      Hue[0.55, 0.7297297297297305, 1.008108108108102], 
      Hue[0.55, 0.7432432432432441, 1.008108108108102], 
      Hue[0.55, 0.7567567567567576, 1.008108108108102], 
      Hue[0.55, 0.7702702702702712, 1.008108108108102], 
      Hue[0.55, 0.7837837837837847, 1.008108108108102], 
      Hue[0.55, 0.7972972972972983, 1.008108108108102], 
      Hue[0.55, 0.8108108108108117, 1.008108108108102], 
      Hue[0.55, 0.8243243243243253, 1.008108108108102], 
      Hue[0.55, 0.8378378378378389, 1.008108108108102], 
      Hue[0.55, 0.8513513513513524, 1.008108108108102], 
      Hue[0.55, 0.864864864864866, 1.008108108108102], 
      Hue[0.55, 0.8783783783783795, 1.008108108108102], 
      Hue[0.55, 0.8918918918918931, 1.008108108108102], 
      Hue[0.55, 0.9054054054054066, 1.008108108108102], 
      Hue[0.55, 0.9189189189189202, 1.008108108108102], 
      Hue[0.55, 0.9324324324324337, 1.008108108108102], 
      Hue[0.55, 0.9459459459459473, 1.008108108108102], 
      Hue[0.55, 0.9594594594594608, 1.008108108108102], 
      Hue[0.55, 0.9729729729729744, 1.008108108108102], 
      Hue[0.55, 0.9864864864864878, 1.008108108108102], 
      Hue[0.55, 1., 1.008108108108102], 
      Hue[0.55, 0., 1.0216216216216156`], 
      Hue[0.55, 0.013513513513513513`, 1.0216216216216156`], 
      Hue[0.55, 0.027027027027027025`, 1.0216216216216156`], 
      Hue[0.55, 0.04054054054054054, 1.0216216216216156`], 
      Hue[0.55, 0.05405405405405405, 1.0216216216216156`], 
      Hue[0.55, 0.06756756756756756, 1.0216216216216156`], 
      Hue[0.55, 0.08108108108108107, 1.0216216216216156`], 
      Hue[0.55, 0.09459459459459457, 1.0216216216216156`], 
      Hue[0.55, 0.10810810810810809`, 1.0216216216216156`], 
      Hue[0.55, 0.1216216216216216, 1.0216216216216156`], 
      Hue[0.55, 0.13513513513513511`, 1.0216216216216156`], 
      Hue[0.55, 0.1486486486486486, 1.0216216216216156`], 
      Hue[0.55, 0.16216216216216214`, 1.0216216216216156`], 
      Hue[0.55, 0.17567567567567566`, 1.0216216216216156`], 
      Hue[0.55, 0.18918918918918914`, 1.0216216216216156`], 
      Hue[0.55, 0.20270270270270266`, 1.0216216216216156`], 
      Hue[0.55, 0.21621621621621617`, 1.0216216216216156`], 
      Hue[0.55, 0.2297297297297297, 1.0216216216216156`], 
      Hue[0.55, 0.2432432432432432, 1.0216216216216156`], 
      Hue[0.55, 0.2567567567567567, 1.0216216216216156`], 
      Hue[0.55, 0.27027027027027023`, 1.0216216216216156`], 
      Hue[0.55, 0.2837837837837837, 1.0216216216216156`], 
      Hue[0.55, 0.2972972972972972, 1.0216216216216156`], 
      Hue[0.55, 0.31081081081081074`, 1.0216216216216156`], 
      Hue[0.55, 0.3243243243243243, 1.0216216216216156`], 
      Hue[0.55, 0.33783783783783783`, 1.0216216216216156`], 
      Hue[0.55, 0.35135135135135137`, 1.0216216216216156`], 
      Hue[0.55, 0.3648648648648649, 1.0216216216216156`], 
      Hue[0.55, 0.37837837837837845`, 1.0216216216216156`], 
      Hue[0.55, 0.391891891891892, 1.0216216216216156`], 
      Hue[0.55, 0.40540540540540554`, 1.0216216216216156`], 
      Hue[0.55, 0.4189189189189191, 1.0216216216216156`], 
      Hue[0.55, 0.4324324324324326, 1.0216216216216156`], 
      Hue[0.55, 0.44594594594594616`, 1.0216216216216156`], 
      Hue[0.55, 0.4594594594594597, 1.0216216216216156`], 
      Hue[0.55, 0.47297297297297325`, 1.0216216216216156`], 
      Hue[0.55, 0.4864864864864868, 1.0216216216216156`], 
      Hue[0.55, 0.5000000000000003, 1.0216216216216156`], 
      Hue[0.55, 0.5135135135135139, 1.0216216216216156`], 
      Hue[0.55, 0.5270270270270274, 1.0216216216216156`], 
      Hue[0.55, 0.540540540540541, 1.0216216216216156`], 
      Hue[0.55, 0.5540540540540545, 1.0216216216216156`], 
      Hue[0.55, 0.5675675675675681, 1.0216216216216156`], 
      Hue[0.55, 0.5810810810810816, 1.0216216216216156`], 
      Hue[0.55, 0.5945945945945952, 1.0216216216216156`], 
      Hue[0.55, 0.6081081081081087, 1.0216216216216156`], 
      Hue[0.55, 0.6216216216216223, 1.0216216216216156`], 
      Hue[0.55, 0.6351351351351358, 1.0216216216216156`], 
      Hue[0.55, 0.6486486486486492, 1.0216216216216156`], 
      Hue[0.55, 0.6621621621621628, 1.0216216216216156`], 
      Hue[0.55, 0.6756756756756763, 1.0216216216216156`], 
      Hue[0.55, 0.6891891891891899, 1.0216216216216156`], 
      Hue[0.55, 0.7027027027027034, 1.0216216216216156`], 
      Hue[0.55, 0.716216216216217, 1.0216216216216156`], 
      Hue[0.55, 0.7297297297297305, 1.0216216216216156`], 
      Hue[0.55, 0.7432432432432441, 1.0216216216216156`], 
      Hue[0.55, 0.7567567567567576, 1.0216216216216156`], 
      Hue[0.55, 0.7702702702702712, 1.0216216216216156`], 
      Hue[0.55, 0.7837837837837847, 1.0216216216216156`], 
      Hue[0.55, 0.7972972972972983, 1.0216216216216156`], 
      Hue[0.55, 0.8108108108108117, 1.0216216216216156`], 
      Hue[0.55, 0.8243243243243253, 1.0216216216216156`], 
      Hue[0.55, 0.8378378378378389, 1.0216216216216156`], 
      Hue[0.55, 0.8513513513513524, 1.0216216216216156`], 
      Hue[0.55, 0.864864864864866, 1.0216216216216156`], 
      Hue[0.55, 0.8783783783783795, 1.0216216216216156`], 
      Hue[0.55, 0.8918918918918931, 1.0216216216216156`], 
      Hue[0.55, 0.9054054054054066, 1.0216216216216156`], 
      Hue[0.55, 0.9189189189189202, 1.0216216216216156`], 
      Hue[0.55, 0.9324324324324337, 1.0216216216216156`], 
      Hue[0.55, 0.9459459459459473, 1.0216216216216156`], 
      Hue[0.55, 0.9594594594594608, 1.0216216216216156`], 
      Hue[0.55, 0.9729729729729744, 1.0216216216216156`], 
      Hue[0.55, 0.9864864864864878, 1.0216216216216156`], 
      Hue[0.55, 1., 1.0216216216216156`], 
      Hue[0.55, 0., 1.0351351351351288`], 
      Hue[0.55, 0.013513513513513513`, 1.0351351351351288`], 
      Hue[0.55, 0.027027027027027025`, 1.0351351351351288`], 
      Hue[0.55, 0.04054054054054054, 1.0351351351351288`], 
      Hue[0.55, 0.05405405405405405, 1.0351351351351288`], 
      Hue[0.55, 0.06756756756756756, 1.0351351351351288`], 
      Hue[0.55, 0.08108108108108107, 1.0351351351351288`], 
      Hue[0.55, 0.09459459459459457, 1.0351351351351288`], 
      Hue[0.55, 0.10810810810810809`, 1.0351351351351288`], 
      Hue[0.55, 0.1216216216216216, 1.0351351351351288`], 
      Hue[0.55, 0.13513513513513511`, 1.0351351351351288`], 
      Hue[0.55, 0.1486486486486486, 1.0351351351351288`], 
      Hue[0.55, 0.16216216216216214`, 1.0351351351351288`], 
      Hue[0.55, 0.17567567567567566`, 1.0351351351351288`], 
      Hue[0.55, 0.18918918918918914`, 1.0351351351351288`], 
      Hue[0.55, 0.20270270270270266`, 1.0351351351351288`], 
      Hue[0.55, 0.21621621621621617`, 1.0351351351351288`], 
      Hue[0.55, 0.2297297297297297, 1.0351351351351288`], 
      Hue[0.55, 0.2432432432432432, 1.0351351351351288`], 
      Hue[0.55, 0.2567567567567567, 1.0351351351351288`], 
      Hue[0.55, 0.27027027027027023`, 1.0351351351351288`], 
      Hue[0.55, 0.2837837837837837, 1.0351351351351288`], 
      Hue[0.55, 0.2972972972972972, 1.0351351351351288`], 
      Hue[0.55, 0.31081081081081074`, 1.0351351351351288`], 
      Hue[0.55, 0.3243243243243243, 1.0351351351351288`], 
      Hue[0.55, 0.33783783783783783`, 1.0351351351351288`], 
      Hue[0.55, 0.35135135135135137`, 1.0351351351351288`], 
      Hue[0.55, 0.3648648648648649, 1.0351351351351288`], 
      Hue[0.55, 0.37837837837837845`, 1.0351351351351288`], 
      Hue[0.55, 0.391891891891892, 1.0351351351351288`], 
      Hue[0.55, 0.40540540540540554`, 1.0351351351351288`], 
      Hue[0.55, 0.4189189189189191, 1.0351351351351288`], 
      Hue[0.55, 0.4324324324324326, 1.0351351351351288`], 
      Hue[0.55, 0.44594594594594616`, 1.0351351351351288`], 
      Hue[0.55, 0.4594594594594597, 1.0351351351351288`], 
      Hue[0.55, 0.47297297297297325`, 1.0351351351351288`], 
      Hue[0.55, 0.4864864864864868, 1.0351351351351288`], 
      Hue[0.55, 0.5000000000000003, 1.0351351351351288`], 
      Hue[0.55, 0.5135135135135139, 1.0351351351351288`], 
      Hue[0.55, 0.5270270270270274, 1.0351351351351288`], 
      Hue[0.55, 0.540540540540541, 1.0351351351351288`], 
      Hue[0.55, 0.5540540540540545, 1.0351351351351288`], 
      Hue[0.55, 0.5675675675675681, 1.0351351351351288`], 
      Hue[0.55, 0.5810810810810816, 1.0351351351351288`], 
      Hue[0.55, 0.5945945945945952, 1.0351351351351288`], 
      Hue[0.55, 0.6081081081081087, 1.0351351351351288`], 
      Hue[0.55, 0.6216216216216223, 1.0351351351351288`], 
      Hue[0.55, 0.6351351351351358, 1.0351351351351288`], 
      Hue[0.55, 0.6486486486486492, 1.0351351351351288`], 
      Hue[0.55, 0.6621621621621628, 1.0351351351351288`], 
      Hue[0.55, 0.6756756756756763, 1.0351351351351288`], 
      Hue[0.55, 0.6891891891891899, 1.0351351351351288`], 
      Hue[0.55, 0.7027027027027034, 1.0351351351351288`], 
      Hue[0.55, 0.716216216216217, 1.0351351351351288`], 
      Hue[0.55, 0.7297297297297305, 1.0351351351351288`], 
      Hue[0.55, 0.7432432432432441, 1.0351351351351288`], 
      Hue[0.55, 0.7567567567567576, 1.0351351351351288`], 
      Hue[0.55, 0.7702702702702712, 1.0351351351351288`], 
      Hue[0.55, 0.7837837837837847, 1.0351351351351288`], 
      Hue[0.55, 0.7972972972972983, 1.0351351351351288`], 
      Hue[0.55, 0.8108108108108117, 1.0351351351351288`], 
      Hue[0.55, 0.8243243243243253, 1.0351351351351288`], 
      Hue[0.55, 0.8378378378378389, 1.0351351351351288`], 
      Hue[0.55, 0.8513513513513524, 1.0351351351351288`], 
      Hue[0.55, 0.864864864864866, 1.0351351351351288`], 
      Hue[0.55, 0.8783783783783795, 1.0351351351351288`], 
      Hue[0.55, 0.8918918918918931, 1.0351351351351288`], 
      Hue[0.55, 0.9054054054054066, 1.0351351351351288`], 
      Hue[0.55, 0.9189189189189202, 1.0351351351351288`], 
      Hue[0.55, 0.9324324324324337, 1.0351351351351288`], 
      Hue[0.55, 0.9459459459459473, 1.0351351351351288`], 
      Hue[0.55, 0.9594594594594608, 1.0351351351351288`], 
      Hue[0.55, 0.9729729729729744, 1.0351351351351288`], 
      Hue[0.55, 0.9864864864864878, 1.0351351351351288`], 
      Hue[0.55, 1., 1.0351351351351288`], 
      Hue[0.55, 0., 1.0486486486486424`], 
      Hue[0.55, 0.013513513513513513`, 1.0486486486486424`], 
      Hue[0.55, 0.027027027027027025`, 1.0486486486486424`], 
      Hue[0.55, 0.04054054054054054, 1.0486486486486424`], 
      Hue[0.55, 0.05405405405405405, 1.0486486486486424`], 
      Hue[0.55, 0.06756756756756756, 1.0486486486486424`], 
      Hue[0.55, 0.08108108108108107, 1.0486486486486424`], 
      Hue[0.55, 0.09459459459459457, 1.0486486486486424`], 
      Hue[0.55, 0.10810810810810809`, 1.0486486486486424`], 
      Hue[0.55, 0.1216216216216216, 1.0486486486486424`], 
      Hue[0.55, 0.13513513513513511`, 1.0486486486486424`], 
      Hue[0.55, 0.1486486486486486, 1.0486486486486424`], 
      Hue[0.55, 0.16216216216216214`, 1.0486486486486424`], 
      Hue[0.55, 0.17567567567567566`, 1.0486486486486424`], 
      Hue[0.55, 0.18918918918918914`, 1.0486486486486424`], 
      Hue[0.55, 0.20270270270270266`, 1.0486486486486424`], 
      Hue[0.55, 0.21621621621621617`, 1.0486486486486424`], 
      Hue[0.55, 0.2297297297297297, 1.0486486486486424`], 
      Hue[0.55, 0.2432432432432432, 1.0486486486486424`], 
      Hue[0.55, 0.2567567567567567, 1.0486486486486424`], 
      Hue[0.55, 0.27027027027027023`, 1.0486486486486424`], 
      Hue[0.55, 0.2837837837837837, 1.0486486486486424`], 
      Hue[0.55, 0.2972972972972972, 1.0486486486486424`], 
      Hue[0.55, 0.31081081081081074`, 1.0486486486486424`], 
      Hue[0.55, 0.3243243243243243, 1.0486486486486424`], 
      Hue[0.55, 0.33783783783783783`, 1.0486486486486424`], 
      Hue[0.55, 0.35135135135135137`, 1.0486486486486424`], 
      Hue[0.55, 0.3648648648648649, 1.0486486486486424`], 
      Hue[0.55, 0.37837837837837845`, 1.0486486486486424`], 
      Hue[0.55, 0.391891891891892, 1.0486486486486424`], 
      Hue[0.55, 0.40540540540540554`, 1.0486486486486424`], 
      Hue[0.55, 0.4189189189189191, 1.0486486486486424`], 
      Hue[0.55, 0.4324324324324326, 1.0486486486486424`], 
      Hue[0.55, 0.44594594594594616`, 1.0486486486486424`], 
      Hue[0.55, 0.4594594594594597, 1.0486486486486424`], 
      Hue[0.55, 0.47297297297297325`, 1.0486486486486424`], 
      Hue[0.55, 0.4864864864864868, 1.0486486486486424`], 
      Hue[0.55, 0.5000000000000003, 1.0486486486486424`], 
      Hue[0.55, 0.5135135135135139, 1.0486486486486424`], 
      Hue[0.55, 0.5270270270270274, 1.0486486486486424`], 
      Hue[0.55, 0.540540540540541, 1.0486486486486424`], 
      Hue[0.55, 0.5540540540540545, 1.0486486486486424`], 
      Hue[0.55, 0.5675675675675681, 1.0486486486486424`], 
      Hue[0.55, 0.5810810810810816, 1.0486486486486424`], 
      Hue[0.55, 0.5945945945945952, 1.0486486486486424`], 
      Hue[0.55, 0.6081081081081087, 1.0486486486486424`], 
      Hue[0.55, 0.6216216216216223, 1.0486486486486424`], 
      Hue[0.55, 0.6351351351351358, 1.0486486486486424`], 
      Hue[0.55, 0.6486486486486492, 1.0486486486486424`], 
      Hue[0.55, 0.6621621621621628, 1.0486486486486424`], 
      Hue[0.55, 0.6756756756756763, 1.0486486486486424`], 
      Hue[0.55, 0.6891891891891899, 1.0486486486486424`], 
      Hue[0.55, 0.7027027027027034, 1.0486486486486424`], 
      Hue[0.55, 0.716216216216217, 1.0486486486486424`], 
      Hue[0.55, 0.7297297297297305, 1.0486486486486424`], 
      Hue[0.55, 0.7432432432432441, 1.0486486486486424`], 
      Hue[0.55, 0.7567567567567576, 1.0486486486486424`], 
      Hue[0.55, 0.7702702702702712, 1.0486486486486424`], 
      Hue[0.55, 0.7837837837837847, 1.0486486486486424`], 
      Hue[0.55, 0.7972972972972983, 1.0486486486486424`], 
      Hue[0.55, 0.8108108108108117, 1.0486486486486424`], 
      Hue[0.55, 0.8243243243243253, 1.0486486486486424`], 
      Hue[0.55, 0.8378378378378389, 1.0486486486486424`], 
      Hue[0.55, 0.8513513513513524, 1.0486486486486424`], 
      Hue[0.55, 0.864864864864866, 1.0486486486486424`], 
      Hue[0.55, 0.8783783783783795, 1.0486486486486424`], 
      Hue[0.55, 0.8918918918918931, 1.0486486486486424`], 
      Hue[0.55, 0.9054054054054066, 1.0486486486486424`], 
      Hue[0.55, 0.9189189189189202, 1.0486486486486424`], 
      Hue[0.55, 0.9324324324324337, 1.0486486486486424`], 
      Hue[0.55, 0.9459459459459473, 1.0486486486486424`], 
      Hue[0.55, 0.9594594594594608, 1.0486486486486424`], 
      Hue[0.55, 0.9729729729729744, 1.0486486486486424`], 
      Hue[0.55, 0.9864864864864878, 1.0486486486486424`], 
      Hue[0.55, 1., 1.0486486486486424`], 
      Hue[0.55, 0., 1.0621621621621555`], 
      Hue[0.55, 0.013513513513513513`, 1.0621621621621555`], 
      Hue[0.55, 0.027027027027027025`, 1.0621621621621555`], 
      Hue[0.55, 0.04054054054054054, 1.0621621621621555`], 
      Hue[0.55, 0.05405405405405405, 1.0621621621621555`], 
      Hue[0.55, 0.06756756756756756, 1.0621621621621555`], 
      Hue[0.55, 0.08108108108108107, 1.0621621621621555`], 
      Hue[0.55, 0.09459459459459457, 1.0621621621621555`], 
      Hue[0.55, 0.10810810810810809`, 1.0621621621621555`], 
      Hue[0.55, 0.1216216216216216, 1.0621621621621555`], 
      Hue[0.55, 0.13513513513513511`, 1.0621621621621555`], 
      Hue[0.55, 0.1486486486486486, 1.0621621621621555`], 
      Hue[0.55, 0.16216216216216214`, 1.0621621621621555`], 
      Hue[0.55, 0.17567567567567566`, 1.0621621621621555`], 
      Hue[0.55, 0.18918918918918914`, 1.0621621621621555`], 
      Hue[0.55, 0.20270270270270266`, 1.0621621621621555`], 
      Hue[0.55, 0.21621621621621617`, 1.0621621621621555`], 
      Hue[0.55, 0.2297297297297297, 1.0621621621621555`], 
      Hue[0.55, 0.2432432432432432, 1.0621621621621555`], 
      Hue[0.55, 0.2567567567567567, 1.0621621621621555`], 
      Hue[0.55, 0.27027027027027023`, 1.0621621621621555`], 
      Hue[0.55, 0.2837837837837837, 1.0621621621621555`], 
      Hue[0.55, 0.2972972972972972, 1.0621621621621555`], 
      Hue[0.55, 0.31081081081081074`, 1.0621621621621555`], 
      Hue[0.55, 0.3243243243243243, 1.0621621621621555`], 
      Hue[0.55, 0.33783783783783783`, 1.0621621621621555`], 
      Hue[0.55, 0.35135135135135137`, 1.0621621621621555`], 
      Hue[0.55, 0.3648648648648649, 1.0621621621621555`], 
      Hue[0.55, 0.37837837837837845`, 1.0621621621621555`], 
      Hue[0.55, 0.391891891891892, 1.0621621621621555`], 
      Hue[0.55, 0.40540540540540554`, 1.0621621621621555`], 
      Hue[0.55, 0.4189189189189191, 1.0621621621621555`], 
      Hue[0.55, 0.4324324324324326, 1.0621621621621555`], 
      Hue[0.55, 0.44594594594594616`, 1.0621621621621555`], 
      Hue[0.55, 0.4594594594594597, 1.0621621621621555`], 
      Hue[0.55, 0.47297297297297325`, 1.0621621621621555`], 
      Hue[0.55, 0.4864864864864868, 1.0621621621621555`], 
      Hue[0.55, 0.5000000000000003, 1.0621621621621555`], 
      Hue[0.55, 0.5135135135135139, 1.0621621621621555`], 
      Hue[0.55, 0.5270270270270274, 1.0621621621621555`], 
      Hue[0.55, 0.540540540540541, 1.0621621621621555`], 
      Hue[0.55, 0.5540540540540545, 1.0621621621621555`], 
      Hue[0.55, 0.5675675675675681, 1.0621621621621555`], 
      Hue[0.55, 0.5810810810810816, 1.0621621621621555`], 
      Hue[0.55, 0.5945945945945952, 1.0621621621621555`], 
      Hue[0.55, 0.6081081081081087, 1.0621621621621555`], 
      Hue[0.55, 0.6216216216216223, 1.0621621621621555`], 
      Hue[0.55, 0.6351351351351358, 1.0621621621621555`], 
      Hue[0.55, 0.6486486486486492, 1.0621621621621555`], 
      Hue[0.55, 0.6621621621621628, 1.0621621621621555`], 
      Hue[0.55, 0.6756756756756763, 1.0621621621621555`], 
      Hue[0.55, 0.6891891891891899, 1.0621621621621555`], 
      Hue[0.55, 0.7027027027027034, 1.0621621621621555`], 
      Hue[0.55, 0.716216216216217, 1.0621621621621555`], 
      Hue[0.55, 0.7297297297297305, 1.0621621621621555`], 
      Hue[0.55, 0.7432432432432441, 1.0621621621621555`], 
      Hue[0.55, 0.7567567567567576, 1.0621621621621555`], 
      Hue[0.55, 0.7702702702702712, 1.0621621621621555`], 
      Hue[0.55, 0.7837837837837847, 1.0621621621621555`], 
      Hue[0.55, 0.7972972972972983, 1.0621621621621555`], 
      Hue[0.55, 0.8108108108108117, 1.0621621621621555`], 
      Hue[0.55, 0.8243243243243253, 1.0621621621621555`], 
      Hue[0.55, 0.8378378378378389, 1.0621621621621555`], 
      Hue[0.55, 0.8513513513513524, 1.0621621621621555`], 
      Hue[0.55, 0.864864864864866, 1.0621621621621555`], 
      Hue[0.55, 0.8783783783783795, 1.0621621621621555`], 
      Hue[0.55, 0.8918918918918931, 1.0621621621621555`], 
      Hue[0.55, 0.9054054054054066, 1.0621621621621555`], 
      Hue[0.55, 0.9189189189189202, 1.0621621621621555`], 
      Hue[0.55, 0.9324324324324337, 1.0621621621621555`], 
      Hue[0.55, 0.9459459459459473, 1.0621621621621555`], 
      Hue[0.55, 0.9594594594594608, 1.0621621621621555`], 
      Hue[0.55, 0.9729729729729744, 1.0621621621621555`], 
      Hue[0.55, 0.9864864864864878, 1.0621621621621555`], 
      Hue[0.55, 1., 1.0621621621621555`], 
      Hue[0.55, 0., 1.0756756756756691`], 
      Hue[0.55, 0.013513513513513513`, 1.0756756756756691`], 
      Hue[0.55, 0.027027027027027025`, 1.0756756756756691`], 
      Hue[0.55, 0.04054054054054054, 1.0756756756756691`], 
      Hue[0.55, 0.05405405405405405, 1.0756756756756691`], 
      Hue[0.55, 0.06756756756756756, 1.0756756756756691`], 
      Hue[0.55, 0.08108108108108107, 1.0756756756756691`], 
      Hue[0.55, 0.09459459459459457, 1.0756756756756691`], 
      Hue[0.55, 0.10810810810810809`, 1.0756756756756691`], 
      Hue[0.55, 0.1216216216216216, 1.0756756756756691`], 
      Hue[0.55, 0.13513513513513511`, 1.0756756756756691`], 
      Hue[0.55, 0.1486486486486486, 1.0756756756756691`], 
      Hue[0.55, 0.16216216216216214`, 1.0756756756756691`], 
      Hue[0.55, 0.17567567567567566`, 1.0756756756756691`], 
      Hue[0.55, 0.18918918918918914`, 1.0756756756756691`], 
      Hue[0.55, 0.20270270270270266`, 1.0756756756756691`], 
      Hue[0.55, 0.21621621621621617`, 1.0756756756756691`], 
      Hue[0.55, 0.2297297297297297, 1.0756756756756691`], 
      Hue[0.55, 0.2432432432432432, 1.0756756756756691`], 
      Hue[0.55, 0.2567567567567567, 1.0756756756756691`], 
      Hue[0.55, 0.27027027027027023`, 1.0756756756756691`], 
      Hue[0.55, 0.2837837837837837, 1.0756756756756691`], 
      Hue[0.55, 0.2972972972972972, 1.0756756756756691`], 
      Hue[0.55, 0.31081081081081074`, 1.0756756756756691`], 
      Hue[0.55, 0.3243243243243243, 1.0756756756756691`], 
      Hue[0.55, 0.33783783783783783`, 1.0756756756756691`], 
      Hue[0.55, 0.35135135135135137`, 1.0756756756756691`], 
      Hue[0.55, 0.3648648648648649, 1.0756756756756691`], 
      Hue[0.55, 0.37837837837837845`, 1.0756756756756691`], 
      Hue[0.55, 0.391891891891892, 1.0756756756756691`], 
      Hue[0.55, 0.40540540540540554`, 1.0756756756756691`], 
      Hue[0.55, 0.4189189189189191, 1.0756756756756691`], 
      Hue[0.55, 0.4324324324324326, 1.0756756756756691`], 
      Hue[0.55, 0.44594594594594616`, 1.0756756756756691`], 
      Hue[0.55, 0.4594594594594597, 1.0756756756756691`], 
      Hue[0.55, 0.47297297297297325`, 1.0756756756756691`], 
      Hue[0.55, 0.4864864864864868, 1.0756756756756691`], 
      Hue[0.55, 0.5000000000000003, 1.0756756756756691`], 
      Hue[0.55, 0.5135135135135139, 1.0756756756756691`], 
      Hue[0.55, 0.5270270270270274, 1.0756756756756691`], 
      Hue[0.55, 0.540540540540541, 1.0756756756756691`], 
      Hue[0.55, 0.5540540540540545, 1.0756756756756691`], 
      Hue[0.55, 0.5675675675675681, 1.0756756756756691`], 
      Hue[0.55, 0.5810810810810816, 1.0756756756756691`], 
      Hue[0.55, 0.5945945945945952, 1.0756756756756691`], 
      Hue[0.55, 0.6081081081081087, 1.0756756756756691`], 
      Hue[0.55, 0.6216216216216223, 1.0756756756756691`], 
      Hue[0.55, 0.6351351351351358, 1.0756756756756691`], 
      Hue[0.55, 0.6486486486486492, 1.0756756756756691`], 
      Hue[0.55, 0.6621621621621628, 1.0756756756756691`], 
      Hue[0.55, 0.6756756756756763, 1.0756756756756691`], 
      Hue[0.55, 0.6891891891891899, 1.0756756756756691`], 
      Hue[0.55, 0.7027027027027034, 1.0756756756756691`], 
      Hue[0.55, 0.716216216216217, 1.0756756756756691`], 
      Hue[0.55, 0.7297297297297305, 1.0756756756756691`], 
      Hue[0.55, 0.7432432432432441, 1.0756756756756691`], 
      Hue[0.55, 0.7567567567567576, 1.0756756756756691`], 
      Hue[0.55, 0.7702702702702712, 1.0756756756756691`], 
      Hue[0.55, 0.7837837837837847, 1.0756756756756691`], 
      Hue[0.55, 0.7972972972972983, 1.0756756756756691`], 
      Hue[0.55, 0.8108108108108117, 1.0756756756756691`], 
      Hue[0.55, 0.8243243243243253, 1.0756756756756691`], 
      Hue[0.55, 0.8378378378378389, 1.0756756756756691`], 
      Hue[0.55, 0.8513513513513524, 1.0756756756756691`], 
      Hue[0.55, 0.864864864864866, 1.0756756756756691`], 
      Hue[0.55, 0.8783783783783795, 1.0756756756756691`], 
      Hue[0.55, 0.8918918918918931, 1.0756756756756691`], 
      Hue[0.55, 0.9054054054054066, 1.0756756756756691`], 
      Hue[0.55, 0.9189189189189202, 1.0756756756756691`], 
      Hue[0.55, 0.9324324324324337, 1.0756756756756691`], 
      Hue[0.55, 0.9459459459459473, 1.0756756756756691`], 
      Hue[0.55, 0.9594594594594608, 1.0756756756756691`], 
      Hue[0.55, 0.9729729729729744, 1.0756756756756691`], 
      Hue[0.55, 0.9864864864864878, 1.0756756756756691`], 
      Hue[0.55, 1., 1.0756756756756691`], 
      Hue[0.55, 0., 1.0891891891891823`], 
      Hue[0.55, 0.013513513513513513`, 1.0891891891891823`], 
      Hue[0.55, 0.027027027027027025`, 1.0891891891891823`], 
      Hue[0.55, 0.04054054054054054, 1.0891891891891823`], 
      Hue[0.55, 0.05405405405405405, 1.0891891891891823`], 
      Hue[0.55, 0.06756756756756756, 1.0891891891891823`], 
      Hue[0.55, 0.08108108108108107, 1.0891891891891823`], 
      Hue[0.55, 0.09459459459459457, 1.0891891891891823`], 
      Hue[0.55, 0.10810810810810809`, 1.0891891891891823`], 
      Hue[0.55, 0.1216216216216216, 1.0891891891891823`], 
      Hue[0.55, 0.13513513513513511`, 1.0891891891891823`], 
      Hue[0.55, 0.1486486486486486, 1.0891891891891823`], 
      Hue[0.55, 0.16216216216216214`, 1.0891891891891823`], 
      Hue[0.55, 0.17567567567567566`, 1.0891891891891823`], 
      Hue[0.55, 0.18918918918918914`, 1.0891891891891823`], 
      Hue[0.55, 0.20270270270270266`, 1.0891891891891823`], 
      Hue[0.55, 0.21621621621621617`, 1.0891891891891823`], 
      Hue[0.55, 0.2297297297297297, 1.0891891891891823`], 
      Hue[0.55, 0.2432432432432432, 1.0891891891891823`], 
      Hue[0.55, 0.2567567567567567, 1.0891891891891823`], 
      Hue[0.55, 0.27027027027027023`, 1.0891891891891823`], 
      Hue[0.55, 0.2837837837837837, 1.0891891891891823`], 
      Hue[0.55, 0.2972972972972972, 1.0891891891891823`], 
      Hue[0.55, 0.31081081081081074`, 1.0891891891891823`], 
      Hue[0.55, 0.3243243243243243, 1.0891891891891823`], 
      Hue[0.55, 0.33783783783783783`, 1.0891891891891823`], 
      Hue[0.55, 0.35135135135135137`, 1.0891891891891823`], 
      Hue[0.55, 0.3648648648648649, 1.0891891891891823`], 
      Hue[0.55, 0.37837837837837845`, 1.0891891891891823`], 
      Hue[0.55, 0.391891891891892, 1.0891891891891823`], 
      Hue[0.55, 0.40540540540540554`, 1.0891891891891823`], 
      Hue[0.55, 0.4189189189189191, 1.0891891891891823`], 
      Hue[0.55, 0.4324324324324326, 1.0891891891891823`], 
      Hue[0.55, 0.44594594594594616`, 1.0891891891891823`], 
      Hue[0.55, 0.4594594594594597, 1.0891891891891823`], 
      Hue[0.55, 0.47297297297297325`, 1.0891891891891823`], 
      Hue[0.55, 0.4864864864864868, 1.0891891891891823`], 
      Hue[0.55, 0.5000000000000003, 1.0891891891891823`], 
      Hue[0.55, 0.5135135135135139, 1.0891891891891823`], 
      Hue[0.55, 0.5270270270270274, 1.0891891891891823`], 
      Hue[0.55, 0.540540540540541, 1.0891891891891823`], 
      Hue[0.55, 0.5540540540540545, 1.0891891891891823`], 
      Hue[0.55, 0.5675675675675681, 1.0891891891891823`], 
      Hue[0.55, 0.5810810810810816, 1.0891891891891823`], 
      Hue[0.55, 0.5945945945945952, 1.0891891891891823`], 
      Hue[0.55, 0.6081081081081087, 1.0891891891891823`], 
      Hue[0.55, 0.6216216216216223, 1.0891891891891823`], 
      Hue[0.55, 0.6351351351351358, 1.0891891891891823`], 
      Hue[0.55, 0.6486486486486492, 1.0891891891891823`], 
      Hue[0.55, 0.6621621621621628, 1.0891891891891823`], 
      Hue[0.55, 0.6756756756756763, 1.0891891891891823`], 
      Hue[0.55, 0.6891891891891899, 1.0891891891891823`], 
      Hue[0.55, 0.7027027027027034, 1.0891891891891823`], 
      Hue[0.55, 0.716216216216217, 1.0891891891891823`], 
      Hue[0.55, 0.7297297297297305, 1.0891891891891823`], 
      Hue[0.55, 0.7432432432432441, 1.0891891891891823`], 
      Hue[0.55, 0.7567567567567576, 1.0891891891891823`], 
      Hue[0.55, 0.7702702702702712, 1.0891891891891823`], 
      Hue[0.55, 0.7837837837837847, 1.0891891891891823`], 
      Hue[0.55, 0.7972972972972983, 1.0891891891891823`], 
      Hue[0.55, 0.8108108108108117, 1.0891891891891823`], 
      Hue[0.55, 0.8243243243243253, 1.0891891891891823`], 
      Hue[0.55, 0.8378378378378389, 1.0891891891891823`], 
      Hue[0.55, 0.8513513513513524, 1.0891891891891823`], 
      Hue[0.55, 0.864864864864866, 1.0891891891891823`], 
      Hue[0.55, 0.8783783783783795, 1.0891891891891823`], 
      Hue[0.55, 0.8918918918918931, 1.0891891891891823`], 
      Hue[0.55, 0.9054054054054066, 1.0891891891891823`], 
      Hue[0.55, 0.9189189189189202, 1.0891891891891823`], 
      Hue[0.55, 0.9324324324324337, 1.0891891891891823`], 
      Hue[0.55, 0.9459459459459473, 1.0891891891891823`], 
      Hue[0.55, 0.9594594594594608, 1.0891891891891823`], 
      Hue[0.55, 0.9729729729729744, 1.0891891891891823`], 
      Hue[0.55, 0.9864864864864878, 1.0891891891891823`], 
      Hue[0.55, 1., 1.0891891891891823`], 
      Hue[0.55, 0., 1.1027027027026959`], 
      Hue[0.55, 0.013513513513513513`, 1.1027027027026959`], 
      Hue[0.55, 0.027027027027027025`, 1.1027027027026959`], 
      Hue[0.55, 0.04054054054054054, 1.1027027027026959`], 
      Hue[0.55, 0.05405405405405405, 1.1027027027026959`], 
      Hue[0.55, 0.06756756756756756, 1.1027027027026959`], 
      Hue[0.55, 0.08108108108108107, 1.1027027027026959`], 
      Hue[0.55, 0.09459459459459457, 1.1027027027026959`], 
      Hue[0.55, 0.10810810810810809`, 1.1027027027026959`], 
      Hue[0.55, 0.1216216216216216, 1.1027027027026959`], 
      Hue[0.55, 0.13513513513513511`, 1.1027027027026959`], 
      Hue[0.55, 0.1486486486486486, 1.1027027027026959`], 
      Hue[0.55, 0.16216216216216214`, 1.1027027027026959`], 
      Hue[0.55, 0.17567567567567566`, 1.1027027027026959`], 
      Hue[0.55, 0.18918918918918914`, 1.1027027027026959`], 
      Hue[0.55, 0.20270270270270266`, 1.1027027027026959`], 
      Hue[0.55, 0.21621621621621617`, 1.1027027027026959`], 
      Hue[0.55, 0.2297297297297297, 1.1027027027026959`], 
      Hue[0.55, 0.2432432432432432, 1.1027027027026959`], 
      Hue[0.55, 0.2567567567567567, 1.1027027027026959`], 
      Hue[0.55, 0.27027027027027023`, 1.1027027027026959`], 
      Hue[0.55, 0.2837837837837837, 1.1027027027026959`], 
      Hue[0.55, 0.2972972972972972, 1.1027027027026959`], 
      Hue[0.55, 0.31081081081081074`, 1.1027027027026959`], 
      Hue[0.55, 0.3243243243243243, 1.1027027027026959`], 
      Hue[0.55, 0.33783783783783783`, 1.1027027027026959`], 
      Hue[0.55, 0.35135135135135137`, 1.1027027027026959`], 
      Hue[0.55, 0.3648648648648649, 1.1027027027026959`], 
      Hue[0.55, 0.37837837837837845`, 1.1027027027026959`], 
      Hue[0.55, 0.391891891891892, 1.1027027027026959`], 
      Hue[0.55, 0.40540540540540554`, 1.1027027027026959`], 
      Hue[0.55, 0.4189189189189191, 1.1027027027026959`], 
      Hue[0.55, 0.4324324324324326, 1.1027027027026959`], 
      Hue[0.55, 0.44594594594594616`, 1.1027027027026959`], 
      Hue[0.55, 0.4594594594594597, 1.1027027027026959`], 
      Hue[0.55, 0.47297297297297325`, 1.1027027027026959`], 
      Hue[0.55, 0.4864864864864868, 1.1027027027026959`], 
      Hue[0.55, 0.5000000000000003, 1.1027027027026959`], 
      Hue[0.55, 0.5135135135135139, 1.1027027027026959`], 
      Hue[0.55, 0.5270270270270274, 1.1027027027026959`], 
      Hue[0.55, 0.540540540540541, 1.1027027027026959`], 
      Hue[0.55, 0.5540540540540545, 1.1027027027026959`], 
      Hue[0.55, 0.5675675675675681, 1.1027027027026959`], 
      Hue[0.55, 0.5810810810810816, 1.1027027027026959`], 
      Hue[0.55, 0.5945945945945952, 1.1027027027026959`], 
      Hue[0.55, 0.6081081081081087, 1.1027027027026959`], 
      Hue[0.55, 0.6216216216216223, 1.1027027027026959`], 
      Hue[0.55, 0.6351351351351358, 1.1027027027026959`], 
      Hue[0.55, 0.6486486486486492, 1.1027027027026959`], 
      Hue[0.55, 0.6621621621621628, 1.1027027027026959`], 
      Hue[0.55, 0.6756756756756763, 1.1027027027026959`], 
      Hue[0.55, 0.6891891891891899, 1.1027027027026959`], 
      Hue[0.55, 0.7027027027027034, 1.1027027027026959`], 
      Hue[0.55, 0.716216216216217, 1.1027027027026959`], 
      Hue[0.55, 0.7297297297297305, 1.1027027027026959`], 
      Hue[0.55, 0.7432432432432441, 1.1027027027026959`], 
      Hue[0.55, 0.7567567567567576, 1.1027027027026959`], 
      Hue[0.55, 0.7702702702702712, 1.1027027027026959`], 
      Hue[0.55, 0.7837837837837847, 1.1027027027026959`], 
      Hue[0.55, 0.7972972972972983, 1.1027027027026959`], 
      Hue[0.55, 0.8108108108108117, 1.1027027027026959`], 
      Hue[0.55, 0.8243243243243253, 1.1027027027026959`], 
      Hue[0.55, 0.8378378378378389, 1.1027027027026959`], 
      Hue[0.55, 0.8513513513513524, 1.1027027027026959`], 
      Hue[0.55, 0.864864864864866, 1.1027027027026959`], 
      Hue[0.55, 0.8783783783783795, 1.1027027027026959`], 
      Hue[0.55, 0.8918918918918931, 1.1027027027026959`], 
      Hue[0.55, 0.9054054054054066, 1.1027027027026959`], 
      Hue[0.55, 0.9189189189189202, 1.1027027027026959`], 
      Hue[0.55, 0.9324324324324337, 1.1027027027026959`], 
      Hue[0.55, 0.9459459459459473, 1.1027027027026959`], 
      Hue[0.55, 0.9594594594594608, 1.1027027027026959`], 
      Hue[0.55, 0.9729729729729744, 1.1027027027026959`], 
      Hue[0.55, 0.9864864864864878, 1.1027027027026959`], 
      Hue[0.55, 1., 1.1027027027026959`], 
      Hue[0.55, 0., 1.116216216216209], 
      Hue[0.55, 0.013513513513513513`, 1.116216216216209], 
      Hue[0.55, 0.027027027027027025`, 1.116216216216209], 
      Hue[0.55, 0.04054054054054054, 1.116216216216209], 
      Hue[0.55, 0.05405405405405405, 1.116216216216209], 
      Hue[0.55, 0.06756756756756756, 1.116216216216209], 
      Hue[0.55, 0.08108108108108107, 1.116216216216209], 
      Hue[0.55, 0.09459459459459457, 1.116216216216209], 
      Hue[0.55, 0.10810810810810809`, 1.116216216216209], 
      Hue[0.55, 0.1216216216216216, 1.116216216216209], 
      Hue[0.55, 0.13513513513513511`, 1.116216216216209], 
      Hue[0.55, 0.1486486486486486, 1.116216216216209], 
      Hue[0.55, 0.16216216216216214`, 1.116216216216209], 
      Hue[0.55, 0.17567567567567566`, 1.116216216216209], 
      Hue[0.55, 0.18918918918918914`, 1.116216216216209], 
      Hue[0.55, 0.20270270270270266`, 1.116216216216209], 
      Hue[0.55, 0.21621621621621617`, 1.116216216216209], 
      Hue[0.55, 0.2297297297297297, 1.116216216216209], 
      Hue[0.55, 0.2432432432432432, 1.116216216216209], 
      Hue[0.55, 0.2567567567567567, 1.116216216216209], 
      Hue[0.55, 0.27027027027027023`, 1.116216216216209], 
      Hue[0.55, 0.2837837837837837, 1.116216216216209], 
      Hue[0.55, 0.2972972972972972, 1.116216216216209], 
      Hue[0.55, 0.31081081081081074`, 1.116216216216209], 
      Hue[0.55, 0.3243243243243243, 1.116216216216209], 
      Hue[0.55, 0.33783783783783783`, 1.116216216216209], 
      Hue[0.55, 0.35135135135135137`, 1.116216216216209], 
      Hue[0.55, 0.3648648648648649, 1.116216216216209], 
      Hue[0.55, 0.37837837837837845`, 1.116216216216209], 
      Hue[0.55, 0.391891891891892, 1.116216216216209], 
      Hue[0.55, 0.40540540540540554`, 1.116216216216209], 
      Hue[0.55, 0.4189189189189191, 1.116216216216209], 
      Hue[0.55, 0.4324324324324326, 1.116216216216209], 
      Hue[0.55, 0.44594594594594616`, 1.116216216216209], 
      Hue[0.55, 0.4594594594594597, 1.116216216216209], 
      Hue[0.55, 0.47297297297297325`, 1.116216216216209], 
      Hue[0.55, 0.4864864864864868, 1.116216216216209], 
      Hue[0.55, 0.5000000000000003, 1.116216216216209], 
      Hue[0.55, 0.5135135135135139, 1.116216216216209], 
      Hue[0.55, 0.5270270270270274, 1.116216216216209], 
      Hue[0.55, 0.540540540540541, 1.116216216216209], 
      Hue[0.55, 0.5540540540540545, 1.116216216216209], 
      Hue[0.55, 0.5675675675675681, 1.116216216216209], 
      Hue[0.55, 0.5810810810810816, 1.116216216216209], 
      Hue[0.55, 0.5945945945945952, 1.116216216216209], 
      Hue[0.55, 0.6081081081081087, 1.116216216216209], 
      Hue[0.55, 0.6216216216216223, 1.116216216216209], 
      Hue[0.55, 0.6351351351351358, 1.116216216216209], 
      Hue[0.55, 0.6486486486486492, 1.116216216216209], 
      Hue[0.55, 0.6621621621621628, 1.116216216216209], 
      Hue[0.55, 0.6756756756756763, 1.116216216216209], 
      Hue[0.55, 0.6891891891891899, 1.116216216216209], 
      Hue[0.55, 0.7027027027027034, 1.116216216216209], 
      Hue[0.55, 0.716216216216217, 1.116216216216209], 
      Hue[0.55, 0.7297297297297305, 1.116216216216209], 
      Hue[0.55, 0.7432432432432441, 1.116216216216209], 
      Hue[0.55, 0.7567567567567576, 1.116216216216209], 
      Hue[0.55, 0.7702702702702712, 1.116216216216209], 
      Hue[0.55, 0.7837837837837847, 1.116216216216209], 
      Hue[0.55, 0.7972972972972983, 1.116216216216209], 
      Hue[0.55, 0.8108108108108117, 1.116216216216209], 
      Hue[0.55, 0.8243243243243253, 1.116216216216209], 
      Hue[0.55, 0.8378378378378389, 1.116216216216209], 
      Hue[0.55, 0.8513513513513524, 1.116216216216209], 
      Hue[0.55, 0.864864864864866, 1.116216216216209], 
      Hue[0.55, 0.8783783783783795, 1.116216216216209], 
      Hue[0.55, 0.8918918918918931, 1.116216216216209], 
      Hue[0.55, 0.9054054054054066, 1.116216216216209], 
      Hue[0.55, 0.9189189189189202, 1.116216216216209], 
      Hue[0.55, 0.9324324324324337, 1.116216216216209], 
      Hue[0.55, 0.9459459459459473, 1.116216216216209], 
      Hue[0.55, 0.9594594594594608, 1.116216216216209], 
      Hue[0.55, 0.9729729729729744, 1.116216216216209], 
      Hue[0.55, 0.9864864864864878, 1.116216216216209], 
      Hue[0.55, 1., 1.116216216216209], 
      Hue[0.55, 0., 1.1297297297297226`], 
      Hue[0.55, 0.013513513513513513`, 1.1297297297297226`], 
      Hue[0.55, 0.027027027027027025`, 1.1297297297297226`], 
      Hue[0.55, 0.04054054054054054, 1.1297297297297226`], 
      Hue[0.55, 0.05405405405405405, 1.1297297297297226`], 
      Hue[0.55, 0.06756756756756756, 1.1297297297297226`], 
      Hue[0.55, 0.08108108108108107, 1.1297297297297226`], 
      Hue[0.55, 0.09459459459459457, 1.1297297297297226`], 
      Hue[0.55, 0.10810810810810809`, 1.1297297297297226`], 
      Hue[0.55, 0.1216216216216216, 1.1297297297297226`], 
      Hue[0.55, 0.13513513513513511`, 1.1297297297297226`], 
      Hue[0.55, 0.1486486486486486, 1.1297297297297226`], 
      Hue[0.55, 0.16216216216216214`, 1.1297297297297226`], 
      Hue[0.55, 0.17567567567567566`, 1.1297297297297226`], 
      Hue[0.55, 0.18918918918918914`, 1.1297297297297226`], 
      Hue[0.55, 0.20270270270270266`, 1.1297297297297226`], 
      Hue[0.55, 0.21621621621621617`, 1.1297297297297226`], 
      Hue[0.55, 0.2297297297297297, 1.1297297297297226`], 
      Hue[0.55, 0.2432432432432432, 1.1297297297297226`], 
      Hue[0.55, 0.2567567567567567, 1.1297297297297226`], 
      Hue[0.55, 0.27027027027027023`, 1.1297297297297226`], 
      Hue[0.55, 0.2837837837837837, 1.1297297297297226`], 
      Hue[0.55, 0.2972972972972972, 1.1297297297297226`], 
      Hue[0.55, 0.31081081081081074`, 1.1297297297297226`], 
      Hue[0.55, 0.3243243243243243, 1.1297297297297226`], 
      Hue[0.55, 0.33783783783783783`, 1.1297297297297226`], 
      Hue[0.55, 0.35135135135135137`, 1.1297297297297226`], 
      Hue[0.55, 0.3648648648648649, 1.1297297297297226`], 
      Hue[0.55, 0.37837837837837845`, 1.1297297297297226`], 
      Hue[0.55, 0.391891891891892, 1.1297297297297226`], 
      Hue[0.55, 0.40540540540540554`, 1.1297297297297226`], 
      Hue[0.55, 0.4189189189189191, 1.1297297297297226`], 
      Hue[0.55, 0.4324324324324326, 1.1297297297297226`], 
      Hue[0.55, 0.44594594594594616`, 1.1297297297297226`], 
      Hue[0.55, 0.4594594594594597, 1.1297297297297226`], 
      Hue[0.55, 0.47297297297297325`, 1.1297297297297226`], 
      Hue[0.55, 0.4864864864864868, 1.1297297297297226`], 
      Hue[0.55, 0.5000000000000003, 1.1297297297297226`], 
      Hue[0.55, 0.5135135135135139, 1.1297297297297226`], 
      Hue[0.55, 0.5270270270270274, 1.1297297297297226`], 
      Hue[0.55, 0.540540540540541, 1.1297297297297226`], 
      Hue[0.55, 0.5540540540540545, 1.1297297297297226`], 
      Hue[0.55, 0.5675675675675681, 1.1297297297297226`], 
      Hue[0.55, 0.5810810810810816, 1.1297297297297226`], 
      Hue[0.55, 0.5945945945945952, 1.1297297297297226`], 
      Hue[0.55, 0.6081081081081087, 1.1297297297297226`], 
      Hue[0.55, 0.6216216216216223, 1.1297297297297226`], 
      Hue[0.55, 0.6351351351351358, 1.1297297297297226`], 
      Hue[0.55, 0.6486486486486492, 1.1297297297297226`], 
      Hue[0.55, 0.6621621621621628, 1.1297297297297226`], 
      Hue[0.55, 0.6756756756756763, 1.1297297297297226`], 
      Hue[0.55, 0.6891891891891899, 1.1297297297297226`], 
      Hue[0.55, 0.7027027027027034, 1.1297297297297226`], 
      Hue[0.55, 0.716216216216217, 1.1297297297297226`], 
      Hue[0.55, 0.7297297297297305, 1.1297297297297226`], 
      Hue[0.55, 0.7432432432432441, 1.1297297297297226`], 
      Hue[0.55, 0.7567567567567576, 1.1297297297297226`], 
      Hue[0.55, 0.7702702702702712, 1.1297297297297226`], 
      Hue[0.55, 0.7837837837837847, 1.1297297297297226`], 
      Hue[0.55, 0.7972972972972983, 1.1297297297297226`], 
      Hue[0.55, 0.8108108108108117, 1.1297297297297226`], 
      Hue[0.55, 0.8243243243243253, 1.1297297297297226`], 
      Hue[0.55, 0.8378378378378389, 1.1297297297297226`], 
      Hue[0.55, 0.8513513513513524, 1.1297297297297226`], 
      Hue[0.55, 0.864864864864866, 1.1297297297297226`], 
      Hue[0.55, 0.8783783783783795, 1.1297297297297226`], 
      Hue[0.55, 0.8918918918918931, 1.1297297297297226`], 
      Hue[0.55, 0.9054054054054066, 1.1297297297297226`], 
      Hue[0.55, 0.9189189189189202, 1.1297297297297226`], 
      Hue[0.55, 0.9324324324324337, 1.1297297297297226`], 
      Hue[0.55, 0.9459459459459473, 1.1297297297297226`], 
      Hue[0.55, 0.9594594594594608, 1.1297297297297226`], 
      Hue[0.55, 0.9729729729729744, 1.1297297297297226`], 
      Hue[0.55, 0.9864864864864878, 1.1297297297297226`], 
      Hue[0.55, 1., 1.1297297297297226`], 
      Hue[0.55, 0., 1.1432432432432358`], 
      Hue[0.55, 0.013513513513513513`, 1.1432432432432358`], 
      Hue[0.55, 0.027027027027027025`, 1.1432432432432358`], 
      Hue[0.55, 0.04054054054054054, 1.1432432432432358`], 
      Hue[0.55, 0.05405405405405405, 1.1432432432432358`], 
      Hue[0.55, 0.06756756756756756, 1.1432432432432358`], 
      Hue[0.55, 0.08108108108108107, 1.1432432432432358`], 
      Hue[0.55, 0.09459459459459457, 1.1432432432432358`], 
      Hue[0.55, 0.10810810810810809`, 1.1432432432432358`], 
      Hue[0.55, 0.1216216216216216, 1.1432432432432358`], 
      Hue[0.55, 0.13513513513513511`, 1.1432432432432358`], 
      Hue[0.55, 0.1486486486486486, 1.1432432432432358`], 
      Hue[0.55, 0.16216216216216214`, 1.1432432432432358`], 
      Hue[0.55, 0.17567567567567566`, 1.1432432432432358`], 
      Hue[0.55, 0.18918918918918914`, 1.1432432432432358`], 
      Hue[0.55, 0.20270270270270266`, 1.1432432432432358`], 
      Hue[0.55, 0.21621621621621617`, 1.1432432432432358`], 
      Hue[0.55, 0.2297297297297297, 1.1432432432432358`], 
      Hue[0.55, 0.2432432432432432, 1.1432432432432358`], 
      Hue[0.55, 0.2567567567567567, 1.1432432432432358`], 
      Hue[0.55, 0.27027027027027023`, 1.1432432432432358`], 
      Hue[0.55, 0.2837837837837837, 1.1432432432432358`], 
      Hue[0.55, 0.2972972972972972, 1.1432432432432358`], 
      Hue[0.55, 0.31081081081081074`, 1.1432432432432358`], 
      Hue[0.55, 0.3243243243243243, 1.1432432432432358`], 
      Hue[0.55, 0.33783783783783783`, 1.1432432432432358`], 
      Hue[0.55, 0.35135135135135137`, 1.1432432432432358`], 
      Hue[0.55, 0.3648648648648649, 1.1432432432432358`], 
      Hue[0.55, 0.37837837837837845`, 1.1432432432432358`], 
      Hue[0.55, 0.391891891891892, 1.1432432432432358`], 
      Hue[0.55, 0.40540540540540554`, 1.1432432432432358`], 
      Hue[0.55, 0.4189189189189191, 1.1432432432432358`], 
      Hue[0.55, 0.4324324324324326, 1.1432432432432358`], 
      Hue[0.55, 0.44594594594594616`, 1.1432432432432358`], 
      Hue[0.55, 0.4594594594594597, 1.1432432432432358`], 
      Hue[0.55, 0.47297297297297325`, 1.1432432432432358`], 
      Hue[0.55, 0.4864864864864868, 1.1432432432432358`], 
      Hue[0.55, 0.5000000000000003, 1.1432432432432358`], 
      Hue[0.55, 0.5135135135135139, 1.1432432432432358`], 
      Hue[0.55, 0.5270270270270274, 1.1432432432432358`], 
      Hue[0.55, 0.540540540540541, 1.1432432432432358`], 
      Hue[0.55, 0.5540540540540545, 1.1432432432432358`], 
      Hue[0.55, 0.5675675675675681, 1.1432432432432358`], 
      Hue[0.55, 0.5810810810810816, 1.1432432432432358`], 
      Hue[0.55, 0.5945945945945952, 1.1432432432432358`], 
      Hue[0.55, 0.6081081081081087, 1.1432432432432358`], 
      Hue[0.55, 0.6216216216216223, 1.1432432432432358`], 
      Hue[0.55, 0.6351351351351358, 1.1432432432432358`], 
      Hue[0.55, 0.6486486486486492, 1.1432432432432358`], 
      Hue[0.55, 0.6621621621621628, 1.1432432432432358`], 
      Hue[0.55, 0.6756756756756763, 1.1432432432432358`], 
      Hue[0.55, 0.6891891891891899, 1.1432432432432358`], 
      Hue[0.55, 0.7027027027027034, 1.1432432432432358`], 
      Hue[0.55, 0.716216216216217, 1.1432432432432358`], 
      Hue[0.55, 0.7297297297297305, 1.1432432432432358`], 
      Hue[0.55, 0.7432432432432441, 1.1432432432432358`], 
      Hue[0.55, 0.7567567567567576, 1.1432432432432358`], 
      Hue[0.55, 0.7702702702702712, 1.1432432432432358`], 
      Hue[0.55, 0.7837837837837847, 1.1432432432432358`], 
      Hue[0.55, 0.7972972972972983, 1.1432432432432358`], 
      Hue[0.55, 0.8108108108108117, 1.1432432432432358`], 
      Hue[0.55, 0.8243243243243253, 1.1432432432432358`], 
      Hue[0.55, 0.8378378378378389, 1.1432432432432358`], 
      Hue[0.55, 0.8513513513513524, 1.1432432432432358`], 
      Hue[0.55, 0.864864864864866, 1.1432432432432358`], 
      Hue[0.55, 0.8783783783783795, 1.1432432432432358`], 
      Hue[0.55, 0.8918918918918931, 1.1432432432432358`], 
      Hue[0.55, 0.9054054054054066, 1.1432432432432358`], 
      Hue[0.55, 0.9189189189189202, 1.1432432432432358`], 
      Hue[0.55, 0.9324324324324337, 1.1432432432432358`], 
      Hue[0.55, 0.9459459459459473, 1.1432432432432358`], 
      Hue[0.55, 0.9594594594594608, 1.1432432432432358`], 
      Hue[0.55, 0.9729729729729744, 1.1432432432432358`], 
      Hue[0.55, 0.9864864864864878, 1.1432432432432358`], 
      Hue[0.55, 1., 1.1432432432432358`], 
      Hue[0.55, 0., 1.1567567567567494`], 
      Hue[0.55, 0.013513513513513513`, 1.1567567567567494`], 
      Hue[0.55, 0.027027027027027025`, 1.1567567567567494`], 
      Hue[0.55, 0.04054054054054054, 1.1567567567567494`], 
      Hue[0.55, 0.05405405405405405, 1.1567567567567494`], 
      Hue[0.55, 0.06756756756756756, 1.1567567567567494`], 
      Hue[0.55, 0.08108108108108107, 1.1567567567567494`], 
      Hue[0.55, 0.09459459459459457, 1.1567567567567494`], 
      Hue[0.55, 0.10810810810810809`, 1.1567567567567494`], 
      Hue[0.55, 0.1216216216216216, 1.1567567567567494`], 
      Hue[0.55, 0.13513513513513511`, 1.1567567567567494`], 
      Hue[0.55, 0.1486486486486486, 1.1567567567567494`], 
      Hue[0.55, 0.16216216216216214`, 1.1567567567567494`], 
      Hue[0.55, 0.17567567567567566`, 1.1567567567567494`], 
      Hue[0.55, 0.18918918918918914`, 1.1567567567567494`], 
      Hue[0.55, 0.20270270270270266`, 1.1567567567567494`], 
      Hue[0.55, 0.21621621621621617`, 1.1567567567567494`], 
      Hue[0.55, 0.2297297297297297, 1.1567567567567494`], 
      Hue[0.55, 0.2432432432432432, 1.1567567567567494`], 
      Hue[0.55, 0.2567567567567567, 1.1567567567567494`], 
      Hue[0.55, 0.27027027027027023`, 1.1567567567567494`], 
      Hue[0.55, 0.2837837837837837, 1.1567567567567494`], 
      Hue[0.55, 0.2972972972972972, 1.1567567567567494`], 
      Hue[0.55, 0.31081081081081074`, 1.1567567567567494`], 
      Hue[0.55, 0.3243243243243243, 1.1567567567567494`], 
      Hue[0.55, 0.33783783783783783`, 1.1567567567567494`], 
      Hue[0.55, 0.35135135135135137`, 1.1567567567567494`], 
      Hue[0.55, 0.3648648648648649, 1.1567567567567494`], 
      Hue[0.55, 0.37837837837837845`, 1.1567567567567494`], 
      Hue[0.55, 0.391891891891892, 1.1567567567567494`], 
      Hue[0.55, 0.40540540540540554`, 1.1567567567567494`], 
      Hue[0.55, 0.4189189189189191, 1.1567567567567494`], 
      Hue[0.55, 0.4324324324324326, 1.1567567567567494`], 
      Hue[0.55, 0.44594594594594616`, 1.1567567567567494`], 
      Hue[0.55, 0.4594594594594597, 1.1567567567567494`], 
      Hue[0.55, 0.47297297297297325`, 1.1567567567567494`], 
      Hue[0.55, 0.4864864864864868, 1.1567567567567494`], 
      Hue[0.55, 0.5000000000000003, 1.1567567567567494`], 
      Hue[0.55, 0.5135135135135139, 1.1567567567567494`], 
      Hue[0.55, 0.5270270270270274, 1.1567567567567494`], 
      Hue[0.55, 0.540540540540541, 1.1567567567567494`], 
      Hue[0.55, 0.5540540540540545, 1.1567567567567494`], 
      Hue[0.55, 0.5675675675675681, 1.1567567567567494`], 
      Hue[0.55, 0.5810810810810816, 1.1567567567567494`], 
      Hue[0.55, 0.5945945945945952, 1.1567567567567494`], 
      Hue[0.55, 0.6081081081081087, 1.1567567567567494`], 
      Hue[0.55, 0.6216216216216223, 1.1567567567567494`], 
      Hue[0.55, 0.6351351351351358, 1.1567567567567494`], 
      Hue[0.55, 0.6486486486486492, 1.1567567567567494`], 
      Hue[0.55, 0.6621621621621628, 1.1567567567567494`], 
      Hue[0.55, 0.6756756756756763, 1.1567567567567494`], 
      Hue[0.55, 0.6891891891891899, 1.1567567567567494`], 
      Hue[0.55, 0.7027027027027034, 1.1567567567567494`], 
      Hue[0.55, 0.716216216216217, 1.1567567567567494`], 
      Hue[0.55, 0.7297297297297305, 1.1567567567567494`], 
      Hue[0.55, 0.7432432432432441, 1.1567567567567494`], 
      Hue[0.55, 0.7567567567567576, 1.1567567567567494`], 
      Hue[0.55, 0.7702702702702712, 1.1567567567567494`], 
      Hue[0.55, 0.7837837837837847, 1.1567567567567494`], 
      Hue[0.55, 0.7972972972972983, 1.1567567567567494`], 
      Hue[0.55, 0.8108108108108117, 1.1567567567567494`], 
      Hue[0.55, 0.8243243243243253, 1.1567567567567494`], 
      Hue[0.55, 0.8378378378378389, 1.1567567567567494`], 
      Hue[0.55, 0.8513513513513524, 1.1567567567567494`], 
      Hue[0.55, 0.864864864864866, 1.1567567567567494`], 
      Hue[0.55, 0.8783783783783795, 1.1567567567567494`], 
      Hue[0.55, 0.8918918918918931, 1.1567567567567494`], 
      Hue[0.55, 0.9054054054054066, 1.1567567567567494`], 
      Hue[0.55, 0.9189189189189202, 1.1567567567567494`], 
      Hue[0.55, 0.9324324324324337, 1.1567567567567494`], 
      Hue[0.55, 0.9459459459459473, 1.1567567567567494`], 
      Hue[0.55, 0.9594594594594608, 1.1567567567567494`], 
      Hue[0.55, 0.9729729729729744, 1.1567567567567494`], 
      Hue[0.55, 0.9864864864864878, 1.1567567567567494`], 
      Hue[0.55, 1., 1.1567567567567494`], 
      Hue[0.55, 0., 1.1702702702702625`], 
      Hue[0.55, 0.013513513513513513`, 1.1702702702702625`], 
      Hue[0.55, 0.027027027027027025`, 1.1702702702702625`], 
      Hue[0.55, 0.04054054054054054, 1.1702702702702625`], 
      Hue[0.55, 0.05405405405405405, 1.1702702702702625`], 
      Hue[0.55, 0.06756756756756756, 1.1702702702702625`], 
      Hue[0.55, 0.08108108108108107, 1.1702702702702625`], 
      Hue[0.55, 0.09459459459459457, 1.1702702702702625`], 
      Hue[0.55, 0.10810810810810809`, 1.1702702702702625`], 
      Hue[0.55, 0.1216216216216216, 1.1702702702702625`], 
      Hue[0.55, 0.13513513513513511`, 1.1702702702702625`], 
      Hue[0.55, 0.1486486486486486, 1.1702702702702625`], 
      Hue[0.55, 0.16216216216216214`, 1.1702702702702625`], 
      Hue[0.55, 0.17567567567567566`, 1.1702702702702625`], 
      Hue[0.55, 0.18918918918918914`, 1.1702702702702625`], 
      Hue[0.55, 0.20270270270270266`, 1.1702702702702625`], 
      Hue[0.55, 0.21621621621621617`, 1.1702702702702625`], 
      Hue[0.55, 0.2297297297297297, 1.1702702702702625`], 
      Hue[0.55, 0.2432432432432432, 1.1702702702702625`], 
      Hue[0.55, 0.2567567567567567, 1.1702702702702625`], 
      Hue[0.55, 0.27027027027027023`, 1.1702702702702625`], 
      Hue[0.55, 0.2837837837837837, 1.1702702702702625`], 
      Hue[0.55, 0.2972972972972972, 1.1702702702702625`], 
      Hue[0.55, 0.31081081081081074`, 1.1702702702702625`], 
      Hue[0.55, 0.3243243243243243, 1.1702702702702625`], 
      Hue[0.55, 0.33783783783783783`, 1.1702702702702625`], 
      Hue[0.55, 0.35135135135135137`, 1.1702702702702625`], 
      Hue[0.55, 0.3648648648648649, 1.1702702702702625`], 
      Hue[0.55, 0.37837837837837845`, 1.1702702702702625`], 
      Hue[0.55, 0.391891891891892, 1.1702702702702625`], 
      Hue[0.55, 0.40540540540540554`, 1.1702702702702625`], 
      Hue[0.55, 0.4189189189189191, 1.1702702702702625`], 
      Hue[0.55, 0.4324324324324326, 1.1702702702702625`], 
      Hue[0.55, 0.44594594594594616`, 1.1702702702702625`], 
      Hue[0.55, 0.4594594594594597, 1.1702702702702625`], 
      Hue[0.55, 0.47297297297297325`, 1.1702702702702625`], 
      Hue[0.55, 0.4864864864864868, 1.1702702702702625`], 
      Hue[0.55, 0.5000000000000003, 1.1702702702702625`], 
      Hue[0.55, 0.5135135135135139, 1.1702702702702625`], 
      Hue[0.55, 0.5270270270270274, 1.1702702702702625`], 
      Hue[0.55, 0.540540540540541, 1.1702702702702625`], 
      Hue[0.55, 0.5540540540540545, 1.1702702702702625`], 
      Hue[0.55, 0.5675675675675681, 1.1702702702702625`], 
      Hue[0.55, 0.5810810810810816, 1.1702702702702625`], 
      Hue[0.55, 0.5945945945945952, 1.1702702702702625`], 
      Hue[0.55, 0.6081081081081087, 1.1702702702702625`], 
      Hue[0.55, 0.6216216216216223, 1.1702702702702625`], 
      Hue[0.55, 0.6351351351351358, 1.1702702702702625`], 
      Hue[0.55, 0.6486486486486492, 1.1702702702702625`], 
      Hue[0.55, 0.6621621621621628, 1.1702702702702625`], 
      Hue[0.55, 0.6756756756756763, 1.1702702702702625`], 
      Hue[0.55, 0.6891891891891899, 1.1702702702702625`], 
      Hue[0.55, 0.7027027027027034, 1.1702702702702625`], 
      Hue[0.55, 0.716216216216217, 1.1702702702702625`], 
      Hue[0.55, 0.7297297297297305, 1.1702702702702625`], 
      Hue[0.55, 0.7432432432432441, 1.1702702702702625`], 
      Hue[0.55, 0.7567567567567576, 1.1702702702702625`], 
      Hue[0.55, 0.7702702702702712, 1.1702702702702625`], 
      Hue[0.55, 0.7837837837837847, 1.1702702702702625`], 
      Hue[0.55, 0.7972972972972983, 1.1702702702702625`], 
      Hue[0.55, 0.8108108108108117, 1.1702702702702625`], 
      Hue[0.55, 0.8243243243243253, 1.1702702702702625`], 
      Hue[0.55, 0.8378378378378389, 1.1702702702702625`], 
      Hue[0.55, 0.8513513513513524, 1.1702702702702625`], 
      Hue[0.55, 0.864864864864866, 1.1702702702702625`], 
      Hue[0.55, 0.8783783783783795, 1.1702702702702625`], 
      Hue[0.55, 0.8918918918918931, 1.1702702702702625`], 
      Hue[0.55, 0.9054054054054066, 1.1702702702702625`], 
      Hue[0.55, 0.9189189189189202, 1.1702702702702625`], 
      Hue[0.55, 0.9324324324324337, 1.1702702702702625`], 
      Hue[0.55, 0.9459459459459473, 1.1702702702702625`], 
      Hue[0.55, 0.9594594594594608, 1.1702702702702625`], 
      Hue[0.55, 0.9729729729729744, 1.1702702702702625`], 
      Hue[0.55, 0.9864864864864878, 1.1702702702702625`], 
      Hue[0.55, 1., 1.1702702702702625`], 
      Hue[0.55, 0., 1.1837837837837761`], 
      Hue[0.55, 0.013513513513513513`, 1.1837837837837761`], 
      Hue[0.55, 0.027027027027027025`, 1.1837837837837761`], 
      Hue[0.55, 0.04054054054054054, 1.1837837837837761`], 
      Hue[0.55, 0.05405405405405405, 1.1837837837837761`], 
      Hue[0.55, 0.06756756756756756, 1.1837837837837761`], 
      Hue[0.55, 0.08108108108108107, 1.1837837837837761`], 
      Hue[0.55, 0.09459459459459457, 1.1837837837837761`], 
      Hue[0.55, 0.10810810810810809`, 1.1837837837837761`], 
      Hue[0.55, 0.1216216216216216, 1.1837837837837761`], 
      Hue[0.55, 0.13513513513513511`, 1.1837837837837761`], 
      Hue[0.55, 0.1486486486486486, 1.1837837837837761`], 
      Hue[0.55, 0.16216216216216214`, 1.1837837837837761`], 
      Hue[0.55, 0.17567567567567566`, 1.1837837837837761`], 
      Hue[0.55, 0.18918918918918914`, 1.1837837837837761`], 
      Hue[0.55, 0.20270270270270266`, 1.1837837837837761`], 
      Hue[0.55, 0.21621621621621617`, 1.1837837837837761`], 
      Hue[0.55, 0.2297297297297297, 1.1837837837837761`], 
      Hue[0.55, 0.2432432432432432, 1.1837837837837761`], 
      Hue[0.55, 0.2567567567567567, 1.1837837837837761`], 
      Hue[0.55, 0.27027027027027023`, 1.1837837837837761`], 
      Hue[0.55, 0.2837837837837837, 1.1837837837837761`], 
      Hue[0.55, 0.2972972972972972, 1.1837837837837761`], 
      Hue[0.55, 0.31081081081081074`, 1.1837837837837761`], 
      Hue[0.55, 0.3243243243243243, 1.1837837837837761`], 
      Hue[0.55, 0.33783783783783783`, 1.1837837837837761`], 
      Hue[0.55, 0.35135135135135137`, 1.1837837837837761`], 
      Hue[0.55, 0.3648648648648649, 1.1837837837837761`], 
      Hue[0.55, 0.37837837837837845`, 1.1837837837837761`], 
      Hue[0.55, 0.391891891891892, 1.1837837837837761`], 
      Hue[0.55, 0.40540540540540554`, 1.1837837837837761`], 
      Hue[0.55, 0.4189189189189191, 1.1837837837837761`], 
      Hue[0.55, 0.4324324324324326, 1.1837837837837761`], 
      Hue[0.55, 0.44594594594594616`, 1.1837837837837761`], 
      Hue[0.55, 0.4594594594594597, 1.1837837837837761`], 
      Hue[0.55, 0.47297297297297325`, 1.1837837837837761`], 
      Hue[0.55, 0.4864864864864868, 1.1837837837837761`], 
      Hue[0.55, 0.5000000000000003, 1.1837837837837761`], 
      Hue[0.55, 0.5135135135135139, 1.1837837837837761`], 
      Hue[0.55, 0.5270270270270274, 1.1837837837837761`], 
      Hue[0.55, 0.540540540540541, 1.1837837837837761`], 
      Hue[0.55, 0.5540540540540545, 1.1837837837837761`], 
      Hue[0.55, 0.5675675675675681, 1.1837837837837761`], 
      Hue[0.55, 0.5810810810810816, 1.1837837837837761`], 
      Hue[0.55, 0.5945945945945952, 1.1837837837837761`], 
      Hue[0.55, 0.6081081081081087, 1.1837837837837761`], 
      Hue[0.55, 0.6216216216216223, 1.1837837837837761`], 
      Hue[0.55, 0.6351351351351358, 1.1837837837837761`], 
      Hue[0.55, 0.6486486486486492, 1.1837837837837761`], 
      Hue[0.55, 0.6621621621621628, 1.1837837837837761`], 
      Hue[0.55, 0.6756756756756763, 1.1837837837837761`], 
      Hue[0.55, 0.6891891891891899, 1.1837837837837761`], 
      Hue[0.55, 0.7027027027027034, 1.1837837837837761`], 
      Hue[0.55, 0.716216216216217, 1.1837837837837761`], 
      Hue[0.55, 0.7297297297297305, 1.1837837837837761`], 
      Hue[0.55, 0.7432432432432441, 1.1837837837837761`], 
      Hue[0.55, 0.7567567567567576, 1.1837837837837761`], 
      Hue[0.55, 0.7702702702702712, 1.1837837837837761`], 
      Hue[0.55, 0.7837837837837847, 1.1837837837837761`], 
      Hue[0.55, 0.7972972972972983, 1.1837837837837761`], 
      Hue[0.55, 0.8108108108108117, 1.1837837837837761`], 
      Hue[0.55, 0.8243243243243253, 1.1837837837837761`], 
      Hue[0.55, 0.8378378378378389, 1.1837837837837761`], 
      Hue[0.55, 0.8513513513513524, 1.1837837837837761`], 
      Hue[0.55, 0.864864864864866, 1.1837837837837761`], 
      Hue[0.55, 0.8783783783783795, 1.1837837837837761`], 
      Hue[0.55, 0.8918918918918931, 1.1837837837837761`], 
      Hue[0.55, 0.9054054054054066, 1.1837837837837761`], 
      Hue[0.55, 0.9189189189189202, 1.1837837837837761`], 
      Hue[0.55, 0.9324324324324337, 1.1837837837837761`], 
      Hue[0.55, 0.9459459459459473, 1.1837837837837761`], 
      Hue[0.55, 0.9594594594594608, 1.1837837837837761`], 
      Hue[0.55, 0.9729729729729744, 1.1837837837837761`], 
      Hue[0.55, 0.9864864864864878, 1.1837837837837761`], 
      Hue[0.55, 1., 1.1837837837837761`], 
      Hue[0.55, 0., 1.1972972972972893`], 
      Hue[0.55, 0.013513513513513513`, 1.1972972972972893`], 
      Hue[0.55, 0.027027027027027025`, 1.1972972972972893`], 
      Hue[0.55, 0.04054054054054054, 1.1972972972972893`], 
      Hue[0.55, 0.05405405405405405, 1.1972972972972893`], 
      Hue[0.55, 0.06756756756756756, 1.1972972972972893`], 
      Hue[0.55, 0.08108108108108107, 1.1972972972972893`], 
      Hue[0.55, 0.09459459459459457, 1.1972972972972893`], 
      Hue[0.55, 0.10810810810810809`, 1.1972972972972893`], 
      Hue[0.55, 0.1216216216216216, 1.1972972972972893`], 
      Hue[0.55, 0.13513513513513511`, 1.1972972972972893`], 
      Hue[0.55, 0.1486486486486486, 1.1972972972972893`], 
      Hue[0.55, 0.16216216216216214`, 1.1972972972972893`], 
      Hue[0.55, 0.17567567567567566`, 1.1972972972972893`], 
      Hue[0.55, 0.18918918918918914`, 1.1972972972972893`], 
      Hue[0.55, 0.20270270270270266`, 1.1972972972972893`], 
      Hue[0.55, 0.21621621621621617`, 1.1972972972972893`], 
      Hue[0.55, 0.2297297297297297, 1.1972972972972893`], 
      Hue[0.55, 0.2432432432432432, 1.1972972972972893`], 
      Hue[0.55, 0.2567567567567567, 1.1972972972972893`], 
      Hue[0.55, 0.27027027027027023`, 1.1972972972972893`], 
      Hue[0.55, 0.2837837837837837, 1.1972972972972893`], 
      Hue[0.55, 0.2972972972972972, 1.1972972972972893`], 
      Hue[0.55, 0.31081081081081074`, 1.1972972972972893`], 
      Hue[0.55, 0.3243243243243243, 1.1972972972972893`], 
      Hue[0.55, 0.33783783783783783`, 1.1972972972972893`], 
      Hue[0.55, 0.35135135135135137`, 1.1972972972972893`], 
      Hue[0.55, 0.3648648648648649, 1.1972972972972893`], 
      Hue[0.55, 0.37837837837837845`, 1.1972972972972893`], 
      Hue[0.55, 0.391891891891892, 1.1972972972972893`], 
      Hue[0.55, 0.40540540540540554`, 1.1972972972972893`], 
      Hue[0.55, 0.4189189189189191, 1.1972972972972893`], 
      Hue[0.55, 0.4324324324324326, 1.1972972972972893`], 
      Hue[0.55, 0.44594594594594616`, 1.1972972972972893`], 
      Hue[0.55, 0.4594594594594597, 1.1972972972972893`], 
      Hue[0.55, 0.47297297297297325`, 1.1972972972972893`], 
      Hue[0.55, 0.4864864864864868, 1.1972972972972893`], 
      Hue[0.55, 0.5000000000000003, 1.1972972972972893`], 
      Hue[0.55, 0.5135135135135139, 1.1972972972972893`], 
      Hue[0.55, 0.5270270270270274, 1.1972972972972893`], 
      Hue[0.55, 0.540540540540541, 1.1972972972972893`], 
      Hue[0.55, 0.5540540540540545, 1.1972972972972893`], 
      Hue[0.55, 0.5675675675675681, 1.1972972972972893`], 
      Hue[0.55, 0.5810810810810816, 1.1972972972972893`], 
      Hue[0.55, 0.5945945945945952, 1.1972972972972893`], 
      Hue[0.55, 0.6081081081081087, 1.1972972972972893`], 
      Hue[0.55, 0.6216216216216223, 1.1972972972972893`], 
      Hue[0.55, 0.6351351351351358, 1.1972972972972893`], 
      Hue[0.55, 0.6486486486486492, 1.1972972972972893`], 
      Hue[0.55, 0.6621621621621628, 1.1972972972972893`], 
      Hue[0.55, 0.6756756756756763, 1.1972972972972893`], 
      Hue[0.55, 0.6891891891891899, 1.1972972972972893`], 
      Hue[0.55, 0.7027027027027034, 1.1972972972972893`], 
      Hue[0.55, 0.716216216216217, 1.1972972972972893`], 
      Hue[0.55, 0.7297297297297305, 1.1972972972972893`], 
      Hue[0.55, 0.7432432432432441, 1.1972972972972893`], 
      Hue[0.55, 0.7567567567567576, 1.1972972972972893`], 
      Hue[0.55, 0.7702702702702712, 1.1972972972972893`], 
      Hue[0.55, 0.7837837837837847, 1.1972972972972893`], 
      Hue[0.55, 0.7972972972972983, 1.1972972972972893`], 
      Hue[0.55, 0.8108108108108117, 1.1972972972972893`], 
      Hue[0.55, 0.8243243243243253, 1.1972972972972893`], 
      Hue[0.55, 0.8378378378378389, 1.1972972972972893`], 
      Hue[0.55, 0.8513513513513524, 1.1972972972972893`], 
      Hue[0.55, 0.864864864864866, 1.1972972972972893`], 
      Hue[0.55, 0.8783783783783795, 1.1972972972972893`], 
      Hue[0.55, 0.8918918918918931, 1.1972972972972893`], 
      Hue[0.55, 0.9054054054054066, 1.1972972972972893`], 
      Hue[0.55, 0.9189189189189202, 1.1972972972972893`], 
      Hue[0.55, 0.9324324324324337, 1.1972972972972893`], 
      Hue[0.55, 0.9459459459459473, 1.1972972972972893`], 
      Hue[0.55, 0.9594594594594608, 1.1972972972972893`], 
      Hue[0.55, 0.9729729729729744, 1.1972972972972893`], 
      Hue[0.55, 0.9864864864864878, 1.1972972972972893`], 
      Hue[0.55, 1., 1.1972972972972893`], 
      Hue[0.55, 0., 1.2108108108108029`], 
      Hue[0.55, 0.013513513513513513`, 1.2108108108108029`], 
      Hue[0.55, 0.027027027027027025`, 1.2108108108108029`], 
      Hue[0.55, 0.04054054054054054, 1.2108108108108029`], 
      Hue[0.55, 0.05405405405405405, 1.2108108108108029`], 
      Hue[0.55, 0.06756756756756756, 1.2108108108108029`], 
      Hue[0.55, 0.08108108108108107, 1.2108108108108029`], 
      Hue[0.55, 0.09459459459459457, 1.2108108108108029`], 
      Hue[0.55, 0.10810810810810809`, 1.2108108108108029`], 
      Hue[0.55, 0.1216216216216216, 1.2108108108108029`], 
      Hue[0.55, 0.13513513513513511`, 1.2108108108108029`], 
      Hue[0.55, 0.1486486486486486, 1.2108108108108029`], 
      Hue[0.55, 0.16216216216216214`, 1.2108108108108029`], 
      Hue[0.55, 0.17567567567567566`, 1.2108108108108029`], 
      Hue[0.55, 0.18918918918918914`, 1.2108108108108029`], 
      Hue[0.55, 0.20270270270270266`, 1.2108108108108029`], 
      Hue[0.55, 0.21621621621621617`, 1.2108108108108029`], 
      Hue[0.55, 0.2297297297297297, 1.2108108108108029`], 
      Hue[0.55, 0.2432432432432432, 1.2108108108108029`], 
      Hue[0.55, 0.2567567567567567, 1.2108108108108029`], 
      Hue[0.55, 0.27027027027027023`, 1.2108108108108029`], 
      Hue[0.55, 0.2837837837837837, 1.2108108108108029`], 
      Hue[0.55, 0.2972972972972972, 1.2108108108108029`], 
      Hue[0.55, 0.31081081081081074`, 1.2108108108108029`], 
      Hue[0.55, 0.3243243243243243, 1.2108108108108029`], 
      Hue[0.55, 0.33783783783783783`, 1.2108108108108029`], 
      Hue[0.55, 0.35135135135135137`, 1.2108108108108029`], 
      Hue[0.55, 0.3648648648648649, 1.2108108108108029`], 
      Hue[0.55, 0.37837837837837845`, 1.2108108108108029`], 
      Hue[0.55, 0.391891891891892, 1.2108108108108029`], 
      Hue[0.55, 0.40540540540540554`, 1.2108108108108029`], 
      Hue[0.55, 0.4189189189189191, 1.2108108108108029`], 
      Hue[0.55, 0.4324324324324326, 1.2108108108108029`], 
      Hue[0.55, 0.44594594594594616`, 1.2108108108108029`], 
      Hue[0.55, 0.4594594594594597, 1.2108108108108029`], 
      Hue[0.55, 0.47297297297297325`, 1.2108108108108029`], 
      Hue[0.55, 0.4864864864864868, 1.2108108108108029`], 
      Hue[0.55, 0.5000000000000003, 1.2108108108108029`], 
      Hue[0.55, 0.5135135135135139, 1.2108108108108029`], 
      Hue[0.55, 0.5270270270270274, 1.2108108108108029`], 
      Hue[0.55, 0.540540540540541, 1.2108108108108029`], 
      Hue[0.55, 0.5540540540540545, 1.2108108108108029`], 
      Hue[0.55, 0.5675675675675681, 1.2108108108108029`], 
      Hue[0.55, 0.5810810810810816, 1.2108108108108029`], 
      Hue[0.55, 0.5945945945945952, 1.2108108108108029`], 
      Hue[0.55, 0.6081081081081087, 1.2108108108108029`], 
      Hue[0.55, 0.6216216216216223, 1.2108108108108029`], 
      Hue[0.55, 0.6351351351351358, 1.2108108108108029`], 
      Hue[0.55, 0.6486486486486492, 1.2108108108108029`], 
      Hue[0.55, 0.6621621621621628, 1.2108108108108029`], 
      Hue[0.55, 0.6756756756756763, 1.2108108108108029`], 
      Hue[0.55, 0.6891891891891899, 1.2108108108108029`], 
      Hue[0.55, 0.7027027027027034, 1.2108108108108029`], 
      Hue[0.55, 0.716216216216217, 1.2108108108108029`], 
      Hue[0.55, 0.7297297297297305, 1.2108108108108029`], 
      Hue[0.55, 0.7432432432432441, 1.2108108108108029`], 
      Hue[0.55, 0.7567567567567576, 1.2108108108108029`], 
      Hue[0.55, 0.7702702702702712, 1.2108108108108029`], 
      Hue[0.55, 0.7837837837837847, 1.2108108108108029`], 
      Hue[0.55, 0.7972972972972983, 1.2108108108108029`], 
      Hue[0.55, 0.8108108108108117, 1.2108108108108029`], 
      Hue[0.55, 0.8243243243243253, 1.2108108108108029`], 
      Hue[0.55, 0.8378378378378389, 1.2108108108108029`], 
      Hue[0.55, 0.8513513513513524, 1.2108108108108029`], 
      Hue[0.55, 0.864864864864866, 1.2108108108108029`], 
      Hue[0.55, 0.8783783783783795, 1.2108108108108029`], 
      Hue[0.55, 0.8918918918918931, 1.2108108108108029`], 
      Hue[0.55, 0.9054054054054066, 1.2108108108108029`], 
      Hue[0.55, 0.9189189189189202, 1.2108108108108029`], 
      Hue[0.55, 0.9324324324324337, 1.2108108108108029`], 
      Hue[0.55, 0.9459459459459473, 1.2108108108108029`], 
      Hue[0.55, 0.9594594594594608, 1.2108108108108029`], 
      Hue[0.55, 0.9729729729729744, 1.2108108108108029`], 
      Hue[0.55, 0.9864864864864878, 1.2108108108108029`], 
      Hue[0.55, 1., 1.2108108108108029`], 
      Hue[0.55, 0., 1.224324324324316], 
      Hue[0.55, 0.013513513513513513`, 1.224324324324316], 
      Hue[0.55, 0.027027027027027025`, 1.224324324324316], 
      Hue[0.55, 0.04054054054054054, 1.224324324324316], 
      Hue[0.55, 0.05405405405405405, 1.224324324324316], 
      Hue[0.55, 0.06756756756756756, 1.224324324324316], 
      Hue[0.55, 0.08108108108108107, 1.224324324324316], 
      Hue[0.55, 0.09459459459459457, 1.224324324324316], 
      Hue[0.55, 0.10810810810810809`, 1.224324324324316], 
      Hue[0.55, 0.1216216216216216, 1.224324324324316], 
      Hue[0.55, 0.13513513513513511`, 1.224324324324316], 
      Hue[0.55, 0.1486486486486486, 1.224324324324316], 
      Hue[0.55, 0.16216216216216214`, 1.224324324324316], 
      Hue[0.55, 0.17567567567567566`, 1.224324324324316], 
      Hue[0.55, 0.18918918918918914`, 1.224324324324316], 
      Hue[0.55, 0.20270270270270266`, 1.224324324324316], 
      Hue[0.55, 0.21621621621621617`, 1.224324324324316], 
      Hue[0.55, 0.2297297297297297, 1.224324324324316], 
      Hue[0.55, 0.2432432432432432, 1.224324324324316], 
      Hue[0.55, 0.2567567567567567, 1.224324324324316], 
      Hue[0.55, 0.27027027027027023`, 1.224324324324316], 
      Hue[0.55, 0.2837837837837837, 1.224324324324316], 
      Hue[0.55, 0.2972972972972972, 1.224324324324316], 
      Hue[0.55, 0.31081081081081074`, 1.224324324324316], 
      Hue[0.55, 0.3243243243243243, 1.224324324324316], 
      Hue[0.55, 0.33783783783783783`, 1.224324324324316], 
      Hue[0.55, 0.35135135135135137`, 1.224324324324316], 
      Hue[0.55, 0.3648648648648649, 1.224324324324316], 
      Hue[0.55, 0.37837837837837845`, 1.224324324324316], 
      Hue[0.55, 0.391891891891892, 1.224324324324316], 
      Hue[0.55, 0.40540540540540554`, 1.224324324324316], 
      Hue[0.55, 0.4189189189189191, 1.224324324324316], 
      Hue[0.55, 0.4324324324324326, 1.224324324324316], 
      Hue[0.55, 0.44594594594594616`, 1.224324324324316], 
      Hue[0.55, 0.4594594594594597, 1.224324324324316], 
      Hue[0.55, 0.47297297297297325`, 1.224324324324316], 
      Hue[0.55, 0.4864864864864868, 1.224324324324316], 
      Hue[0.55, 0.5000000000000003, 1.224324324324316], 
      Hue[0.55, 0.5135135135135139, 1.224324324324316], 
      Hue[0.55, 0.5270270270270274, 1.224324324324316], 
      Hue[0.55, 0.540540540540541, 1.224324324324316], 
      Hue[0.55, 0.5540540540540545, 1.224324324324316], 
      Hue[0.55, 0.5675675675675681, 1.224324324324316], 
      Hue[0.55, 0.5810810810810816, 1.224324324324316], 
      Hue[0.55, 0.5945945945945952, 1.224324324324316], 
      Hue[0.55, 0.6081081081081087, 1.224324324324316], 
      Hue[0.55, 0.6216216216216223, 1.224324324324316], 
      Hue[0.55, 0.6351351351351358, 1.224324324324316], 
      Hue[0.55, 0.6486486486486492, 1.224324324324316], 
      Hue[0.55, 0.6621621621621628, 1.224324324324316], 
      Hue[0.55, 0.6756756756756763, 1.224324324324316], 
      Hue[0.55, 0.6891891891891899, 1.224324324324316], 
      Hue[0.55, 0.7027027027027034, 1.224324324324316], 
      Hue[0.55, 0.716216216216217, 1.224324324324316], 
      Hue[0.55, 0.7297297297297305, 1.224324324324316], 
      Hue[0.55, 0.7432432432432441, 1.224324324324316], 
      Hue[0.55, 0.7567567567567576, 1.224324324324316], 
      Hue[0.55, 0.7702702702702712, 1.224324324324316], 
      Hue[0.55, 0.7837837837837847, 1.224324324324316], 
      Hue[0.55, 0.7972972972972983, 1.224324324324316], 
      Hue[0.55, 0.8108108108108117, 1.224324324324316], 
      Hue[0.55, 0.8243243243243253, 1.224324324324316], 
      Hue[0.55, 0.8378378378378389, 1.224324324324316], 
      Hue[0.55, 0.8513513513513524, 1.224324324324316], 
      Hue[0.55, 0.864864864864866, 1.224324324324316], 
      Hue[0.55, 0.8783783783783795, 1.224324324324316], 
      Hue[0.55, 0.8918918918918931, 1.224324324324316], 
      Hue[0.55, 0.9054054054054066, 1.224324324324316], 
      Hue[0.55, 0.9189189189189202, 1.224324324324316], 
      Hue[0.55, 0.9324324324324337, 1.224324324324316], 
      Hue[0.55, 0.9459459459459473, 1.224324324324316], 
      Hue[0.55, 0.9594594594594608, 1.224324324324316], 
      Hue[0.55, 0.9729729729729744, 1.224324324324316], 
      Hue[0.55, 0.9864864864864878, 1.224324324324316], 
      Hue[0.55, 1., 1.224324324324316], 
      Hue[0.55, 0., 1.2378378378378296`], 
      Hue[0.55, 0.013513513513513513`, 1.2378378378378296`], 
      Hue[0.55, 0.027027027027027025`, 1.2378378378378296`], 
      Hue[0.55, 0.04054054054054054, 1.2378378378378296`], 
      Hue[0.55, 0.05405405405405405, 1.2378378378378296`], 
      Hue[0.55, 0.06756756756756756, 1.2378378378378296`], 
      Hue[0.55, 0.08108108108108107, 1.2378378378378296`], 
      Hue[0.55, 0.09459459459459457, 1.2378378378378296`], 
      Hue[0.55, 0.10810810810810809`, 1.2378378378378296`], 
      Hue[0.55, 0.1216216216216216, 1.2378378378378296`], 
      Hue[0.55, 0.13513513513513511`, 1.2378378378378296`], 
      Hue[0.55, 0.1486486486486486, 1.2378378378378296`], 
      Hue[0.55, 0.16216216216216214`, 1.2378378378378296`], 
      Hue[0.55, 0.17567567567567566`, 1.2378378378378296`], 
      Hue[0.55, 0.18918918918918914`, 1.2378378378378296`], 
      Hue[0.55, 0.20270270270270266`, 1.2378378378378296`], 
      Hue[0.55, 0.21621621621621617`, 1.2378378378378296`], 
      Hue[0.55, 0.2297297297297297, 1.2378378378378296`], 
      Hue[0.55, 0.2432432432432432, 1.2378378378378296`], 
      Hue[0.55, 0.2567567567567567, 1.2378378378378296`], 
      Hue[0.55, 0.27027027027027023`, 1.2378378378378296`], 
      Hue[0.55, 0.2837837837837837, 1.2378378378378296`], 
      Hue[0.55, 0.2972972972972972, 1.2378378378378296`], 
      Hue[0.55, 0.31081081081081074`, 1.2378378378378296`], 
      Hue[0.55, 0.3243243243243243, 1.2378378378378296`], 
      Hue[0.55, 0.33783783783783783`, 1.2378378378378296`], 
      Hue[0.55, 0.35135135135135137`, 1.2378378378378296`], 
      Hue[0.55, 0.3648648648648649, 1.2378378378378296`], 
      Hue[0.55, 0.37837837837837845`, 1.2378378378378296`], 
      Hue[0.55, 0.391891891891892, 1.2378378378378296`], 
      Hue[0.55, 0.40540540540540554`, 1.2378378378378296`], 
      Hue[0.55, 0.4189189189189191, 1.2378378378378296`], 
      Hue[0.55, 0.4324324324324326, 1.2378378378378296`], 
      Hue[0.55, 0.44594594594594616`, 1.2378378378378296`], 
      Hue[0.55, 0.4594594594594597, 1.2378378378378296`], 
      Hue[0.55, 0.47297297297297325`, 1.2378378378378296`], 
      Hue[0.55, 0.4864864864864868, 1.2378378378378296`], 
      Hue[0.55, 0.5000000000000003, 1.2378378378378296`], 
      Hue[0.55, 0.5135135135135139, 1.2378378378378296`], 
      Hue[0.55, 0.5270270270270274, 1.2378378378378296`], 
      Hue[0.55, 0.540540540540541, 1.2378378378378296`], 
      Hue[0.55, 0.5540540540540545, 1.2378378378378296`], 
      Hue[0.55, 0.5675675675675681, 1.2378378378378296`], 
      Hue[0.55, 0.5810810810810816, 1.2378378378378296`], 
      Hue[0.55, 0.5945945945945952, 1.2378378378378296`], 
      Hue[0.55, 0.6081081081081087, 1.2378378378378296`], 
      Hue[0.55, 0.6216216216216223, 1.2378378378378296`], 
      Hue[0.55, 0.6351351351351358, 1.2378378378378296`], 
      Hue[0.55, 0.6486486486486492, 1.2378378378378296`], 
      Hue[0.55, 0.6621621621621628, 1.2378378378378296`], 
      Hue[0.55, 0.6756756756756763, 1.2378378378378296`], 
      Hue[0.55, 0.6891891891891899, 1.2378378378378296`], 
      Hue[0.55, 0.7027027027027034, 1.2378378378378296`], 
      Hue[0.55, 0.716216216216217, 1.2378378378378296`], 
      Hue[0.55, 0.7297297297297305, 1.2378378378378296`], 
      Hue[0.55, 0.7432432432432441, 1.2378378378378296`], 
      Hue[0.55, 0.7567567567567576, 1.2378378378378296`], 
      Hue[0.55, 0.7702702702702712, 1.2378378378378296`], 
      Hue[0.55, 0.7837837837837847, 1.2378378378378296`], 
      Hue[0.55, 0.7972972972972983, 1.2378378378378296`], 
      Hue[0.55, 0.8108108108108117, 1.2378378378378296`], 
      Hue[0.55, 0.8243243243243253, 1.2378378378378296`], 
      Hue[0.55, 0.8378378378378389, 1.2378378378378296`], 
      Hue[0.55, 0.8513513513513524, 1.2378378378378296`], 
      Hue[0.55, 0.864864864864866, 1.2378378378378296`], 
      Hue[0.55, 0.8783783783783795, 1.2378378378378296`], 
      Hue[0.55, 0.8918918918918931, 1.2378378378378296`], 
      Hue[0.55, 0.9054054054054066, 1.2378378378378296`], 
      Hue[0.55, 0.9189189189189202, 1.2378378378378296`], 
      Hue[0.55, 0.9324324324324337, 1.2378378378378296`], 
      Hue[0.55, 0.9459459459459473, 1.2378378378378296`], 
      Hue[0.55, 0.9594594594594608, 1.2378378378378296`], 
      Hue[0.55, 0.9729729729729744, 1.2378378378378296`], 
      Hue[0.55, 0.9864864864864878, 1.2378378378378296`], 
      Hue[0.55, 1., 1.2378378378378296`], 
      Hue[0.55, 0., 1.2513513513513428`], 
      Hue[0.55, 0.013513513513513513`, 1.2513513513513428`], 
      Hue[0.55, 0.027027027027027025`, 1.2513513513513428`], 
      Hue[0.55, 0.04054054054054054, 1.2513513513513428`], 
      Hue[0.55, 0.05405405405405405, 1.2513513513513428`], 
      Hue[0.55, 0.06756756756756756, 1.2513513513513428`], 
      Hue[0.55, 0.08108108108108107, 1.2513513513513428`], 
      Hue[0.55, 0.09459459459459457, 1.2513513513513428`], 
      Hue[0.55, 0.10810810810810809`, 1.2513513513513428`], 
      Hue[0.55, 0.1216216216216216, 1.2513513513513428`], 
      Hue[0.55, 0.13513513513513511`, 1.2513513513513428`], 
      Hue[0.55, 0.1486486486486486, 1.2513513513513428`], 
      Hue[0.55, 0.16216216216216214`, 1.2513513513513428`], 
      Hue[0.55, 0.17567567567567566`, 1.2513513513513428`], 
      Hue[0.55, 0.18918918918918914`, 1.2513513513513428`], 
      Hue[0.55, 0.20270270270270266`, 1.2513513513513428`], 
      Hue[0.55, 0.21621621621621617`, 1.2513513513513428`], 
      Hue[0.55, 0.2297297297297297, 1.2513513513513428`], 
      Hue[0.55, 0.2432432432432432, 1.2513513513513428`], 
      Hue[0.55, 0.2567567567567567, 1.2513513513513428`], 
      Hue[0.55, 0.27027027027027023`, 1.2513513513513428`], 
      Hue[0.55, 0.2837837837837837, 1.2513513513513428`], 
      Hue[0.55, 0.2972972972972972, 1.2513513513513428`], 
      Hue[0.55, 0.31081081081081074`, 1.2513513513513428`], 
      Hue[0.55, 0.3243243243243243, 1.2513513513513428`], 
      Hue[0.55, 0.33783783783783783`, 1.2513513513513428`], 
      Hue[0.55, 0.35135135135135137`, 1.2513513513513428`], 
      Hue[0.55, 0.3648648648648649, 1.2513513513513428`], 
      Hue[0.55, 0.37837837837837845`, 1.2513513513513428`], 
      Hue[0.55, 0.391891891891892, 1.2513513513513428`], 
      Hue[0.55, 0.40540540540540554`, 1.2513513513513428`], 
      Hue[0.55, 0.4189189189189191, 1.2513513513513428`], 
      Hue[0.55, 0.4324324324324326, 1.2513513513513428`], 
      Hue[0.55, 0.44594594594594616`, 1.2513513513513428`], 
      Hue[0.55, 0.4594594594594597, 1.2513513513513428`], 
      Hue[0.55, 0.47297297297297325`, 1.2513513513513428`], 
      Hue[0.55, 0.4864864864864868, 1.2513513513513428`], 
      Hue[0.55, 0.5000000000000003, 1.2513513513513428`], 
      Hue[0.55, 0.5135135135135139, 1.2513513513513428`], 
      Hue[0.55, 0.5270270270270274, 1.2513513513513428`], 
      Hue[0.55, 0.540540540540541, 1.2513513513513428`], 
      Hue[0.55, 0.5540540540540545, 1.2513513513513428`], 
      Hue[0.55, 0.5675675675675681, 1.2513513513513428`], 
      Hue[0.55, 0.5810810810810816, 1.2513513513513428`], 
      Hue[0.55, 0.5945945945945952, 1.2513513513513428`], 
      Hue[0.55, 0.6081081081081087, 1.2513513513513428`], 
      Hue[0.55, 0.6216216216216223, 1.2513513513513428`], 
      Hue[0.55, 0.6351351351351358, 1.2513513513513428`], 
      Hue[0.55, 0.6486486486486492, 1.2513513513513428`], 
      Hue[0.55, 0.6621621621621628, 1.2513513513513428`], 
      Hue[0.55, 0.6756756756756763, 1.2513513513513428`], 
      Hue[0.55, 0.6891891891891899, 1.2513513513513428`], 
      Hue[0.55, 0.7027027027027034, 1.2513513513513428`], 
      Hue[0.55, 0.716216216216217, 1.2513513513513428`], 
      Hue[0.55, 0.7297297297297305, 1.2513513513513428`], 
      Hue[0.55, 0.7432432432432441, 1.2513513513513428`], 
      Hue[0.55, 0.7567567567567576, 1.2513513513513428`], 
      Hue[0.55, 0.7702702702702712, 1.2513513513513428`], 
      Hue[0.55, 0.7837837837837847, 1.2513513513513428`], 
      Hue[0.55, 0.7972972972972983, 1.2513513513513428`], 
      Hue[0.55, 0.8108108108108117, 1.2513513513513428`], 
      Hue[0.55, 0.8243243243243253, 1.2513513513513428`], 
      Hue[0.55, 0.8378378378378389, 1.2513513513513428`], 
      Hue[0.55, 0.8513513513513524, 1.2513513513513428`], 
      Hue[0.55, 0.864864864864866, 1.2513513513513428`], 
      Hue[0.55, 0.8783783783783795, 1.2513513513513428`], 
      Hue[0.55, 0.8918918918918931, 1.2513513513513428`], 
      Hue[0.55, 0.9054054054054066, 1.2513513513513428`], 
      Hue[0.55, 0.9189189189189202, 1.2513513513513428`], 
      Hue[0.55, 0.9324324324324337, 1.2513513513513428`], 
      Hue[0.55, 0.9459459459459473, 1.2513513513513428`], 
      Hue[0.55, 0.9594594594594608, 1.2513513513513428`], 
      Hue[0.55, 0.9729729729729744, 1.2513513513513428`], 
      Hue[0.55, 0.9864864864864878, 1.2513513513513428`], 
      Hue[0.55, 1., 1.2513513513513428`], 
      Hue[0.55, 0., 1.2648648648648564`], 
      Hue[0.55, 0.013513513513513513`, 1.2648648648648564`], 
      Hue[0.55, 0.027027027027027025`, 1.2648648648648564`], 
      Hue[0.55, 0.04054054054054054, 1.2648648648648564`], 
      Hue[0.55, 0.05405405405405405, 1.2648648648648564`], 
      Hue[0.55, 0.06756756756756756, 1.2648648648648564`], 
      Hue[0.55, 0.08108108108108107, 1.2648648648648564`], 
      Hue[0.55, 0.09459459459459457, 1.2648648648648564`], 
      Hue[0.55, 0.10810810810810809`, 1.2648648648648564`], 
      Hue[0.55, 0.1216216216216216, 1.2648648648648564`], 
      Hue[0.55, 0.13513513513513511`, 1.2648648648648564`], 
      Hue[0.55, 0.1486486486486486, 1.2648648648648564`], 
      Hue[0.55, 0.16216216216216214`, 1.2648648648648564`], 
      Hue[0.55, 0.17567567567567566`, 1.2648648648648564`], 
      Hue[0.55, 0.18918918918918914`, 1.2648648648648564`], 
      Hue[0.55, 0.20270270270270266`, 1.2648648648648564`], 
      Hue[0.55, 0.21621621621621617`, 1.2648648648648564`], 
      Hue[0.55, 0.2297297297297297, 1.2648648648648564`], 
      Hue[0.55, 0.2432432432432432, 1.2648648648648564`], 
      Hue[0.55, 0.2567567567567567, 1.2648648648648564`], 
      Hue[0.55, 0.27027027027027023`, 1.2648648648648564`], 
      Hue[0.55, 0.2837837837837837, 1.2648648648648564`], 
      Hue[0.55, 0.2972972972972972, 1.2648648648648564`], 
      Hue[0.55, 0.31081081081081074`, 1.2648648648648564`], 
      Hue[0.55, 0.3243243243243243, 1.2648648648648564`], 
      Hue[0.55, 0.33783783783783783`, 1.2648648648648564`], 
      Hue[0.55, 0.35135135135135137`, 1.2648648648648564`], 
      Hue[0.55, 0.3648648648648649, 1.2648648648648564`], 
      Hue[0.55, 0.37837837837837845`, 1.2648648648648564`], 
      Hue[0.55, 0.391891891891892, 1.2648648648648564`], 
      Hue[0.55, 0.40540540540540554`, 1.2648648648648564`], 
      Hue[0.55, 0.4189189189189191, 1.2648648648648564`], 
      Hue[0.55, 0.4324324324324326, 1.2648648648648564`], 
      Hue[0.55, 0.44594594594594616`, 1.2648648648648564`], 
      Hue[0.55, 0.4594594594594597, 1.2648648648648564`], 
      Hue[0.55, 0.47297297297297325`, 1.2648648648648564`], 
      Hue[0.55, 0.4864864864864868, 1.2648648648648564`], 
      Hue[0.55, 0.5000000000000003, 1.2648648648648564`], 
      Hue[0.55, 0.5135135135135139, 1.2648648648648564`], 
      Hue[0.55, 0.5270270270270274, 1.2648648648648564`], 
      Hue[0.55, 0.540540540540541, 1.2648648648648564`], 
      Hue[0.55, 0.5540540540540545, 1.2648648648648564`], 
      Hue[0.55, 0.5675675675675681, 1.2648648648648564`], 
      Hue[0.55, 0.5810810810810816, 1.2648648648648564`], 
      Hue[0.55, 0.5945945945945952, 1.2648648648648564`], 
      Hue[0.55, 0.6081081081081087, 1.2648648648648564`], 
      Hue[0.55, 0.6216216216216223, 1.2648648648648564`], 
      Hue[0.55, 0.6351351351351358, 1.2648648648648564`], 
      Hue[0.55, 0.6486486486486492, 1.2648648648648564`], 
      Hue[0.55, 0.6621621621621628, 1.2648648648648564`], 
      Hue[0.55, 0.6756756756756763, 1.2648648648648564`], 
      Hue[0.55, 0.6891891891891899, 1.2648648648648564`], 
      Hue[0.55, 0.7027027027027034, 1.2648648648648564`], 
      Hue[0.55, 0.716216216216217, 1.2648648648648564`], 
      Hue[0.55, 0.7297297297297305, 1.2648648648648564`], 
      Hue[0.55, 0.7432432432432441, 1.2648648648648564`], 
      Hue[0.55, 0.7567567567567576, 1.2648648648648564`], 
      Hue[0.55, 0.7702702702702712, 1.2648648648648564`], 
      Hue[0.55, 0.7837837837837847, 1.2648648648648564`], 
      Hue[0.55, 0.7972972972972983, 1.2648648648648564`], 
      Hue[0.55, 0.8108108108108117, 1.2648648648648564`], 
      Hue[0.55, 0.8243243243243253, 1.2648648648648564`], 
      Hue[0.55, 0.8378378378378389, 1.2648648648648564`], 
      Hue[0.55, 0.8513513513513524, 1.2648648648648564`], 
      Hue[0.55, 0.864864864864866, 1.2648648648648564`], 
      Hue[0.55, 0.8783783783783795, 1.2648648648648564`], 
      Hue[0.55, 0.8918918918918931, 1.2648648648648564`], 
      Hue[0.55, 0.9054054054054066, 1.2648648648648564`], 
      Hue[0.55, 0.9189189189189202, 1.2648648648648564`], 
      Hue[0.55, 0.9324324324324337, 1.2648648648648564`], 
      Hue[0.55, 0.9459459459459473, 1.2648648648648564`], 
      Hue[0.55, 0.9594594594594608, 1.2648648648648564`], 
      Hue[0.55, 0.9729729729729744, 1.2648648648648564`], 
      Hue[0.55, 0.9864864864864878, 1.2648648648648564`], 
      Hue[0.55, 1., 1.2648648648648564`], 
      Hue[0.55, 0., 1.2783783783783695`], 
      Hue[0.55, 0.013513513513513513`, 1.2783783783783695`], 
      Hue[0.55, 0.027027027027027025`, 1.2783783783783695`], 
      Hue[0.55, 0.04054054054054054, 1.2783783783783695`], 
      Hue[0.55, 0.05405405405405405, 1.2783783783783695`], 
      Hue[0.55, 0.06756756756756756, 1.2783783783783695`], 
      Hue[0.55, 0.08108108108108107, 1.2783783783783695`], 
      Hue[0.55, 0.09459459459459457, 1.2783783783783695`], 
      Hue[0.55, 0.10810810810810809`, 1.2783783783783695`], 
      Hue[0.55, 0.1216216216216216, 1.2783783783783695`], 
      Hue[0.55, 0.13513513513513511`, 1.2783783783783695`], 
      Hue[0.55, 0.1486486486486486, 1.2783783783783695`], 
      Hue[0.55, 0.16216216216216214`, 1.2783783783783695`], 
      Hue[0.55, 0.17567567567567566`, 1.2783783783783695`], 
      Hue[0.55, 0.18918918918918914`, 1.2783783783783695`], 
      Hue[0.55, 0.20270270270270266`, 1.2783783783783695`], 
      Hue[0.55, 0.21621621621621617`, 1.2783783783783695`], 
      Hue[0.55, 0.2297297297297297, 1.2783783783783695`], 
      Hue[0.55, 0.2432432432432432, 1.2783783783783695`], 
      Hue[0.55, 0.2567567567567567, 1.2783783783783695`], 
      Hue[0.55, 0.27027027027027023`, 1.2783783783783695`], 
      Hue[0.55, 0.2837837837837837, 1.2783783783783695`], 
      Hue[0.55, 0.2972972972972972, 1.2783783783783695`], 
      Hue[0.55, 0.31081081081081074`, 1.2783783783783695`], 
      Hue[0.55, 0.3243243243243243, 1.2783783783783695`], 
      Hue[0.55, 0.33783783783783783`, 1.2783783783783695`], 
      Hue[0.55, 0.35135135135135137`, 1.2783783783783695`], 
      Hue[0.55, 0.3648648648648649, 1.2783783783783695`], 
      Hue[0.55, 0.37837837837837845`, 1.2783783783783695`], 
      Hue[0.55, 0.391891891891892, 1.2783783783783695`], 
      Hue[0.55, 0.40540540540540554`, 1.2783783783783695`], 
      Hue[0.55, 0.4189189189189191, 1.2783783783783695`], 
      Hue[0.55, 0.4324324324324326, 1.2783783783783695`], 
      Hue[0.55, 0.44594594594594616`, 1.2783783783783695`], 
      Hue[0.55, 0.4594594594594597, 1.2783783783783695`], 
      Hue[0.55, 0.47297297297297325`, 1.2783783783783695`], 
      Hue[0.55, 0.4864864864864868, 1.2783783783783695`], 
      Hue[0.55, 0.5000000000000003, 1.2783783783783695`], 
      Hue[0.55, 0.5135135135135139, 1.2783783783783695`], 
      Hue[0.55, 0.5270270270270274, 1.2783783783783695`], 
      Hue[0.55, 0.540540540540541, 1.2783783783783695`], 
      Hue[0.55, 0.5540540540540545, 1.2783783783783695`], 
      Hue[0.55, 0.5675675675675681, 1.2783783783783695`], 
      Hue[0.55, 0.5810810810810816, 1.2783783783783695`], 
      Hue[0.55, 0.5945945945945952, 1.2783783783783695`], 
      Hue[0.55, 0.6081081081081087, 1.2783783783783695`], 
      Hue[0.55, 0.6216216216216223, 1.2783783783783695`], 
      Hue[0.55, 0.6351351351351358, 1.2783783783783695`], 
      Hue[0.55, 0.6486486486486492, 1.2783783783783695`], 
      Hue[0.55, 0.6621621621621628, 1.2783783783783695`], 
      Hue[0.55, 0.6756756756756763, 1.2783783783783695`], 
      Hue[0.55, 0.6891891891891899, 1.2783783783783695`], 
      Hue[0.55, 0.7027027027027034, 1.2783783783783695`], 
      Hue[0.55, 0.716216216216217, 1.2783783783783695`], 
      Hue[0.55, 0.7297297297297305, 1.2783783783783695`], 
      Hue[0.55, 0.7432432432432441, 1.2783783783783695`], 
      Hue[0.55, 0.7567567567567576, 1.2783783783783695`], 
      Hue[0.55, 0.7702702702702712, 1.2783783783783695`], 
      Hue[0.55, 0.7837837837837847, 1.2783783783783695`], 
      Hue[0.55, 0.7972972972972983, 1.2783783783783695`], 
      Hue[0.55, 0.8108108108108117, 1.2783783783783695`], 
      Hue[0.55, 0.8243243243243253, 1.2783783783783695`], 
      Hue[0.55, 0.8378378378378389, 1.2783783783783695`], 
      Hue[0.55, 0.8513513513513524, 1.2783783783783695`], 
      Hue[0.55, 0.864864864864866, 1.2783783783783695`], 
      Hue[0.55, 0.8783783783783795, 1.2783783783783695`], 
      Hue[0.55, 0.8918918918918931, 1.2783783783783695`], 
      Hue[0.55, 0.9054054054054066, 1.2783783783783695`], 
      Hue[0.55, 0.9189189189189202, 1.2783783783783695`], 
      Hue[0.55, 0.9324324324324337, 1.2783783783783695`], 
      Hue[0.55, 0.9459459459459473, 1.2783783783783695`], 
      Hue[0.55, 0.9594594594594608, 1.2783783783783695`], 
      Hue[0.55, 0.9729729729729744, 1.2783783783783695`], 
      Hue[0.55, 0.9864864864864878, 1.2783783783783695`], 
      Hue[0.55, 1., 1.2783783783783695`], 
      Hue[0.55, 0., 1.2918918918918831`], 
      Hue[0.55, 0.013513513513513513`, 1.2918918918918831`], 
      Hue[0.55, 0.027027027027027025`, 1.2918918918918831`], 
      Hue[0.55, 0.04054054054054054, 1.2918918918918831`], 
      Hue[0.55, 0.05405405405405405, 1.2918918918918831`], 
      Hue[0.55, 0.06756756756756756, 1.2918918918918831`], 
      Hue[0.55, 0.08108108108108107, 1.2918918918918831`], 
      Hue[0.55, 0.09459459459459457, 1.2918918918918831`], 
      Hue[0.55, 0.10810810810810809`, 1.2918918918918831`], 
      Hue[0.55, 0.1216216216216216, 1.2918918918918831`], 
      Hue[0.55, 0.13513513513513511`, 1.2918918918918831`], 
      Hue[0.55, 0.1486486486486486, 1.2918918918918831`], 
      Hue[0.55, 0.16216216216216214`, 1.2918918918918831`], 
      Hue[0.55, 0.17567567567567566`, 1.2918918918918831`], 
      Hue[0.55, 0.18918918918918914`, 1.2918918918918831`], 
      Hue[0.55, 0.20270270270270266`, 1.2918918918918831`], 
      Hue[0.55, 0.21621621621621617`, 1.2918918918918831`], 
      Hue[0.55, 0.2297297297297297, 1.2918918918918831`], 
      Hue[0.55, 0.2432432432432432, 1.2918918918918831`], 
      Hue[0.55, 0.2567567567567567, 1.2918918918918831`], 
      Hue[0.55, 0.27027027027027023`, 1.2918918918918831`], 
      Hue[0.55, 0.2837837837837837, 1.2918918918918831`], 
      Hue[0.55, 0.2972972972972972, 1.2918918918918831`], 
      Hue[0.55, 0.31081081081081074`, 1.2918918918918831`], 
      Hue[0.55, 0.3243243243243243, 1.2918918918918831`], 
      Hue[0.55, 0.33783783783783783`, 1.2918918918918831`], 
      Hue[0.55, 0.35135135135135137`, 1.2918918918918831`], 
      Hue[0.55, 0.3648648648648649, 1.2918918918918831`], 
      Hue[0.55, 0.37837837837837845`, 1.2918918918918831`], 
      Hue[0.55, 0.391891891891892, 1.2918918918918831`], 
      Hue[0.55, 0.40540540540540554`, 1.2918918918918831`], 
      Hue[0.55, 0.4189189189189191, 1.2918918918918831`], 
      Hue[0.55, 0.4324324324324326, 1.2918918918918831`], 
      Hue[0.55, 0.44594594594594616`, 1.2918918918918831`], 
      Hue[0.55, 0.4594594594594597, 1.2918918918918831`], 
      Hue[0.55, 0.47297297297297325`, 1.2918918918918831`], 
      Hue[0.55, 0.4864864864864868, 1.2918918918918831`], 
      Hue[0.55, 0.5000000000000003, 1.2918918918918831`], 
      Hue[0.55, 0.5135135135135139, 1.2918918918918831`], 
      Hue[0.55, 0.5270270270270274, 1.2918918918918831`], 
      Hue[0.55, 0.540540540540541, 1.2918918918918831`], 
      Hue[0.55, 0.5540540540540545, 1.2918918918918831`], 
      Hue[0.55, 0.5675675675675681, 1.2918918918918831`], 
      Hue[0.55, 0.5810810810810816, 1.2918918918918831`], 
      Hue[0.55, 0.5945945945945952, 1.2918918918918831`], 
      Hue[0.55, 0.6081081081081087, 1.2918918918918831`], 
      Hue[0.55, 0.6216216216216223, 1.2918918918918831`], 
      Hue[0.55, 0.6351351351351358, 1.2918918918918831`], 
      Hue[0.55, 0.6486486486486492, 1.2918918918918831`], 
      Hue[0.55, 0.6621621621621628, 1.2918918918918831`], 
      Hue[0.55, 0.6756756756756763, 1.2918918918918831`], 
      Hue[0.55, 0.6891891891891899, 1.2918918918918831`], 
      Hue[0.55, 0.7027027027027034, 1.2918918918918831`], 
      Hue[0.55, 0.716216216216217, 1.2918918918918831`], 
      Hue[0.55, 0.7297297297297305, 1.2918918918918831`], 
      Hue[0.55, 0.7432432432432441, 1.2918918918918831`], 
      Hue[0.55, 0.7567567567567576, 1.2918918918918831`], 
      Hue[0.55, 0.7702702702702712, 1.2918918918918831`], 
      Hue[0.55, 0.7837837837837847, 1.2918918918918831`], 
      Hue[0.55, 0.7972972972972983, 1.2918918918918831`], 
      Hue[0.55, 0.8108108108108117, 1.2918918918918831`], 
      Hue[0.55, 0.8243243243243253, 1.2918918918918831`], 
      Hue[0.55, 0.8378378378378389, 1.2918918918918831`], 
      Hue[0.55, 0.8513513513513524, 1.2918918918918831`], 
      Hue[0.55, 0.864864864864866, 1.2918918918918831`], 
      Hue[0.55, 0.8783783783783795, 1.2918918918918831`], 
      Hue[0.55, 0.8918918918918931, 1.2918918918918831`], 
      Hue[0.55, 0.9054054054054066, 1.2918918918918831`], 
      Hue[0.55, 0.9189189189189202, 1.2918918918918831`], 
      Hue[0.55, 0.9324324324324337, 1.2918918918918831`], 
      Hue[0.55, 0.9459459459459473, 1.2918918918918831`], 
      Hue[0.55, 0.9594594594594608, 1.2918918918918831`], 
      Hue[0.55, 0.9729729729729744, 1.2918918918918831`], 
      Hue[0.55, 0.9864864864864878, 1.2918918918918831`], 
      Hue[0.55, 1., 1.2918918918918831`], 
      Hue[0.55, 0., 1.3054054054053963`], 
      Hue[0.55, 0.013513513513513513`, 1.3054054054053963`], 
      Hue[0.55, 0.027027027027027025`, 1.3054054054053963`], 
      Hue[0.55, 0.04054054054054054, 1.3054054054053963`], 
      Hue[0.55, 0.05405405405405405, 1.3054054054053963`], 
      Hue[0.55, 0.06756756756756756, 1.3054054054053963`], 
      Hue[0.55, 0.08108108108108107, 1.3054054054053963`], 
      Hue[0.55, 0.09459459459459457, 1.3054054054053963`], 
      Hue[0.55, 0.10810810810810809`, 1.3054054054053963`], 
      Hue[0.55, 0.1216216216216216, 1.3054054054053963`], 
      Hue[0.55, 0.13513513513513511`, 1.3054054054053963`], 
      Hue[0.55, 0.1486486486486486, 1.3054054054053963`], 
      Hue[0.55, 0.16216216216216214`, 1.3054054054053963`], 
      Hue[0.55, 0.17567567567567566`, 1.3054054054053963`], 
      Hue[0.55, 0.18918918918918914`, 1.3054054054053963`], 
      Hue[0.55, 0.20270270270270266`, 1.3054054054053963`], 
      Hue[0.55, 0.21621621621621617`, 1.3054054054053963`], 
      Hue[0.55, 0.2297297297297297, 1.3054054054053963`], 
      Hue[0.55, 0.2432432432432432, 1.3054054054053963`], 
      Hue[0.55, 0.2567567567567567, 1.3054054054053963`], 
      Hue[0.55, 0.27027027027027023`, 1.3054054054053963`], 
      Hue[0.55, 0.2837837837837837, 1.3054054054053963`], 
      Hue[0.55, 0.2972972972972972, 1.3054054054053963`], 
      Hue[0.55, 0.31081081081081074`, 1.3054054054053963`], 
      Hue[0.55, 0.3243243243243243, 1.3054054054053963`], 
      Hue[0.55, 0.33783783783783783`, 1.3054054054053963`], 
      Hue[0.55, 0.35135135135135137`, 1.3054054054053963`], 
      Hue[0.55, 0.3648648648648649, 1.3054054054053963`], 
      Hue[0.55, 0.37837837837837845`, 1.3054054054053963`], 
      Hue[0.55, 0.391891891891892, 1.3054054054053963`], 
      Hue[0.55, 0.40540540540540554`, 1.3054054054053963`], 
      Hue[0.55, 0.4189189189189191, 1.3054054054053963`], 
      Hue[0.55, 0.4324324324324326, 1.3054054054053963`], 
      Hue[0.55, 0.44594594594594616`, 1.3054054054053963`], 
      Hue[0.55, 0.4594594594594597, 1.3054054054053963`], 
      Hue[0.55, 0.47297297297297325`, 1.3054054054053963`], 
      Hue[0.55, 0.4864864864864868, 1.3054054054053963`], 
      Hue[0.55, 0.5000000000000003, 1.3054054054053963`], 
      Hue[0.55, 0.5135135135135139, 1.3054054054053963`], 
      Hue[0.55, 0.5270270270270274, 1.3054054054053963`], 
      Hue[0.55, 0.540540540540541, 1.3054054054053963`], 
      Hue[0.55, 0.5540540540540545, 1.3054054054053963`], 
      Hue[0.55, 0.5675675675675681, 1.3054054054053963`], 
      Hue[0.55, 0.5810810810810816, 1.3054054054053963`], 
      Hue[0.55, 0.5945945945945952, 1.3054054054053963`], 
      Hue[0.55, 0.6081081081081087, 1.3054054054053963`], 
      Hue[0.55, 0.6216216216216223, 1.3054054054053963`], 
      Hue[0.55, 0.6351351351351358, 1.3054054054053963`], 
      Hue[0.55, 0.6486486486486492, 1.3054054054053963`], 
      Hue[0.55, 0.6621621621621628, 1.3054054054053963`], 
      Hue[0.55, 0.6756756756756763, 1.3054054054053963`], 
      Hue[0.55, 0.6891891891891899, 1.3054054054053963`], 
      Hue[0.55, 0.7027027027027034, 1.3054054054053963`], 
      Hue[0.55, 0.716216216216217, 1.3054054054053963`], 
      Hue[0.55, 0.7297297297297305, 1.3054054054053963`], 
      Hue[0.55, 0.7432432432432441, 1.3054054054053963`], 
      Hue[0.55, 0.7567567567567576, 1.3054054054053963`], 
      Hue[0.55, 0.7702702702702712, 1.3054054054053963`], 
      Hue[0.55, 0.7837837837837847, 1.3054054054053963`], 
      Hue[0.55, 0.7972972972972983, 1.3054054054053963`], 
      Hue[0.55, 0.8108108108108117, 1.3054054054053963`], 
      Hue[0.55, 0.8243243243243253, 1.3054054054053963`], 
      Hue[0.55, 0.8378378378378389, 1.3054054054053963`], 
      Hue[0.55, 0.8513513513513524, 1.3054054054053963`], 
      Hue[0.55, 0.864864864864866, 1.3054054054053963`], 
      Hue[0.55, 0.8783783783783795, 1.3054054054053963`], 
      Hue[0.55, 0.8918918918918931, 1.3054054054053963`], 
      Hue[0.55, 0.9054054054054066, 1.3054054054053963`], 
      Hue[0.55, 0.9189189189189202, 1.3054054054053963`], 
      Hue[0.55, 0.9324324324324337, 1.3054054054053963`], 
      Hue[0.55, 0.9459459459459473, 1.3054054054053963`], 
      Hue[0.55, 0.9594594594594608, 1.3054054054053963`], 
      Hue[0.55, 0.9729729729729744, 1.3054054054053963`], 
      Hue[0.55, 0.9864864864864878, 1.3054054054053963`], 
      Hue[0.55, 1., 1.3054054054053963`], 
      Hue[0.55, 0., 1.3189189189189099`], 
      Hue[0.55, 0.013513513513513513`, 1.3189189189189099`], 
      Hue[0.55, 0.027027027027027025`, 1.3189189189189099`], 
      Hue[0.55, 0.04054054054054054, 1.3189189189189099`], 
      Hue[0.55, 0.05405405405405405, 1.3189189189189099`], 
      Hue[0.55, 0.06756756756756756, 1.3189189189189099`], 
      Hue[0.55, 0.08108108108108107, 1.3189189189189099`], 
      Hue[0.55, 0.09459459459459457, 1.3189189189189099`], 
      Hue[0.55, 0.10810810810810809`, 1.3189189189189099`], 
      Hue[0.55, 0.1216216216216216, 1.3189189189189099`], 
      Hue[0.55, 0.13513513513513511`, 1.3189189189189099`], 
      Hue[0.55, 0.1486486486486486, 1.3189189189189099`], 
      Hue[0.55, 0.16216216216216214`, 1.3189189189189099`], 
      Hue[0.55, 0.17567567567567566`, 1.3189189189189099`], 
      Hue[0.55, 0.18918918918918914`, 1.3189189189189099`], 
      Hue[0.55, 0.20270270270270266`, 1.3189189189189099`], 
      Hue[0.55, 0.21621621621621617`, 1.3189189189189099`], 
      Hue[0.55, 0.2297297297297297, 1.3189189189189099`], 
      Hue[0.55, 0.2432432432432432, 1.3189189189189099`], 
      Hue[0.55, 0.2567567567567567, 1.3189189189189099`], 
      Hue[0.55, 0.27027027027027023`, 1.3189189189189099`], 
      Hue[0.55, 0.2837837837837837, 1.3189189189189099`], 
      Hue[0.55, 0.2972972972972972, 1.3189189189189099`], 
      Hue[0.55, 0.31081081081081074`, 1.3189189189189099`], 
      Hue[0.55, 0.3243243243243243, 1.3189189189189099`], 
      Hue[0.55, 0.33783783783783783`, 1.3189189189189099`], 
      Hue[0.55, 0.35135135135135137`, 1.3189189189189099`], 
      Hue[0.55, 0.3648648648648649, 1.3189189189189099`], 
      Hue[0.55, 0.37837837837837845`, 1.3189189189189099`], 
      Hue[0.55, 0.391891891891892, 1.3189189189189099`], 
      Hue[0.55, 0.40540540540540554`, 1.3189189189189099`], 
      Hue[0.55, 0.4189189189189191, 1.3189189189189099`], 
      Hue[0.55, 0.4324324324324326, 1.3189189189189099`], 
      Hue[0.55, 0.44594594594594616`, 1.3189189189189099`], 
      Hue[0.55, 0.4594594594594597, 1.3189189189189099`], 
      Hue[0.55, 0.47297297297297325`, 1.3189189189189099`], 
      Hue[0.55, 0.4864864864864868, 1.3189189189189099`], 
      Hue[0.55, 0.5000000000000003, 1.3189189189189099`], 
      Hue[0.55, 0.5135135135135139, 1.3189189189189099`], 
      Hue[0.55, 0.5270270270270274, 1.3189189189189099`], 
      Hue[0.55, 0.540540540540541, 1.3189189189189099`], 
      Hue[0.55, 0.5540540540540545, 1.3189189189189099`], 
      Hue[0.55, 0.5675675675675681, 1.3189189189189099`], 
      Hue[0.55, 0.5810810810810816, 1.3189189189189099`], 
      Hue[0.55, 0.5945945945945952, 1.3189189189189099`], 
      Hue[0.55, 0.6081081081081087, 1.3189189189189099`], 
      Hue[0.55, 0.6216216216216223, 1.3189189189189099`], 
      Hue[0.55, 0.6351351351351358, 1.3189189189189099`], 
      Hue[0.55, 0.6486486486486492, 1.3189189189189099`], 
      Hue[0.55, 0.6621621621621628, 1.3189189189189099`], 
      Hue[0.55, 0.6756756756756763, 1.3189189189189099`], 
      Hue[0.55, 0.6891891891891899, 1.3189189189189099`], 
      Hue[0.55, 0.7027027027027034, 1.3189189189189099`], 
      Hue[0.55, 0.716216216216217, 1.3189189189189099`], 
      Hue[0.55, 0.7297297297297305, 1.3189189189189099`], 
      Hue[0.55, 0.7432432432432441, 1.3189189189189099`], 
      Hue[0.55, 0.7567567567567576, 1.3189189189189099`], 
      Hue[0.55, 0.7702702702702712, 1.3189189189189099`], 
      Hue[0.55, 0.7837837837837847, 1.3189189189189099`], 
      Hue[0.55, 0.7972972972972983, 1.3189189189189099`], 
      Hue[0.55, 0.8108108108108117, 1.3189189189189099`], 
      Hue[0.55, 0.8243243243243253, 1.3189189189189099`], 
      Hue[0.55, 0.8378378378378389, 1.3189189189189099`], 
      Hue[0.55, 0.8513513513513524, 1.3189189189189099`], 
      Hue[0.55, 0.864864864864866, 1.3189189189189099`], 
      Hue[0.55, 0.8783783783783795, 1.3189189189189099`], 
      Hue[0.55, 0.8918918918918931, 1.3189189189189099`], 
      Hue[0.55, 0.9054054054054066, 1.3189189189189099`], 
      Hue[0.55, 0.9189189189189202, 1.3189189189189099`], 
      Hue[0.55, 0.9324324324324337, 1.3189189189189099`], 
      Hue[0.55, 0.9459459459459473, 1.3189189189189099`], 
      Hue[0.55, 0.9594594594594608, 1.3189189189189099`], 
      Hue[0.55, 0.9729729729729744, 1.3189189189189099`], 
      Hue[0.55, 0.9864864864864878, 1.3189189189189099`], 
      Hue[0.55, 1., 1.3189189189189099`], 
      Hue[0.55, 0., 1.332432432432423], 
      Hue[0.55, 0.013513513513513513`, 1.332432432432423], 
      Hue[0.55, 0.027027027027027025`, 1.332432432432423], 
      Hue[0.55, 0.04054054054054054, 1.332432432432423], 
      Hue[0.55, 0.05405405405405405, 1.332432432432423], 
      Hue[0.55, 0.06756756756756756, 1.332432432432423], 
      Hue[0.55, 0.08108108108108107, 1.332432432432423], 
      Hue[0.55, 0.09459459459459457, 1.332432432432423], 
      Hue[0.55, 0.10810810810810809`, 1.332432432432423], 
      Hue[0.55, 0.1216216216216216, 1.332432432432423], 
      Hue[0.55, 0.13513513513513511`, 1.332432432432423], 
      Hue[0.55, 0.1486486486486486, 1.332432432432423], 
      Hue[0.55, 0.16216216216216214`, 1.332432432432423], 
      Hue[0.55, 0.17567567567567566`, 1.332432432432423], 
      Hue[0.55, 0.18918918918918914`, 1.332432432432423], 
      Hue[0.55, 0.20270270270270266`, 1.332432432432423], 
      Hue[0.55, 0.21621621621621617`, 1.332432432432423], 
      Hue[0.55, 0.2297297297297297, 1.332432432432423], 
      Hue[0.55, 0.2432432432432432, 1.332432432432423], 
      Hue[0.55, 0.2567567567567567, 1.332432432432423], 
      Hue[0.55, 0.27027027027027023`, 1.332432432432423], 
      Hue[0.55, 0.2837837837837837, 1.332432432432423], 
      Hue[0.55, 0.2972972972972972, 1.332432432432423], 
      Hue[0.55, 0.31081081081081074`, 1.332432432432423], 
      Hue[0.55, 0.3243243243243243, 1.332432432432423], 
      Hue[0.55, 0.33783783783783783`, 1.332432432432423], 
      Hue[0.55, 0.35135135135135137`, 1.332432432432423], 
      Hue[0.55, 0.3648648648648649, 1.332432432432423], 
      Hue[0.55, 0.37837837837837845`, 1.332432432432423], 
      Hue[0.55, 0.391891891891892, 1.332432432432423], 
      Hue[0.55, 0.40540540540540554`, 1.332432432432423], 
      Hue[0.55, 0.4189189189189191, 1.332432432432423], 
      Hue[0.55, 0.4324324324324326, 1.332432432432423], 
      Hue[0.55, 0.44594594594594616`, 1.332432432432423], 
      Hue[0.55, 0.4594594594594597, 1.332432432432423], 
      Hue[0.55, 0.47297297297297325`, 1.332432432432423], 
      Hue[0.55, 0.4864864864864868, 1.332432432432423], 
      Hue[0.55, 0.5000000000000003, 1.332432432432423], 
      Hue[0.55, 0.5135135135135139, 1.332432432432423], 
      Hue[0.55, 0.5270270270270274, 1.332432432432423], 
      Hue[0.55, 0.540540540540541, 1.332432432432423], 
      Hue[0.55, 0.5540540540540545, 1.332432432432423], 
      Hue[0.55, 0.5675675675675681, 1.332432432432423], 
      Hue[0.55, 0.5810810810810816, 1.332432432432423], 
      Hue[0.55, 0.5945945945945952, 1.332432432432423], 
      Hue[0.55, 0.6081081081081087, 1.332432432432423], 
      Hue[0.55, 0.6216216216216223, 1.332432432432423], 
      Hue[0.55, 0.6351351351351358, 1.332432432432423], 
      Hue[0.55, 0.6486486486486492, 1.332432432432423], 
      Hue[0.55, 0.6621621621621628, 1.332432432432423], 
      Hue[0.55, 0.6756756756756763, 1.332432432432423], 
      Hue[0.55, 0.6891891891891899, 1.332432432432423], 
      Hue[0.55, 0.7027027027027034, 1.332432432432423], 
      Hue[0.55, 0.716216216216217, 1.332432432432423], 
      Hue[0.55, 0.7297297297297305, 1.332432432432423], 
      Hue[0.55, 0.7432432432432441, 1.332432432432423], 
      Hue[0.55, 0.7567567567567576, 1.332432432432423], 
      Hue[0.55, 0.7702702702702712, 1.332432432432423], 
      Hue[0.55, 0.7837837837837847, 1.332432432432423], 
      Hue[0.55, 0.7972972972972983, 1.332432432432423], 
      Hue[0.55, 0.8108108108108117, 1.332432432432423], 
      Hue[0.55, 0.8243243243243253, 1.332432432432423], 
      Hue[0.55, 0.8378378378378389, 1.332432432432423], 
      Hue[0.55, 0.8513513513513524, 1.332432432432423], 
      Hue[0.55, 0.864864864864866, 1.332432432432423], 
      Hue[0.55, 0.8783783783783795, 1.332432432432423], 
      Hue[0.55, 0.8918918918918931, 1.332432432432423], 
      Hue[0.55, 0.9054054054054066, 1.332432432432423], 
      Hue[0.55, 0.9189189189189202, 1.332432432432423], 
      Hue[0.55, 0.9324324324324337, 1.332432432432423], 
      Hue[0.55, 0.9459459459459473, 1.332432432432423], 
      Hue[0.55, 0.9594594594594608, 1.332432432432423], 
      Hue[0.55, 0.9729729729729744, 1.332432432432423], 
      Hue[0.55, 0.9864864864864878, 1.332432432432423], 
      Hue[0.55, 1., 1.332432432432423], 
      Hue[0.55, 0., 1.3459459459459366`], 
      Hue[0.55, 0.013513513513513513`, 1.3459459459459366`], 
      Hue[0.55, 0.027027027027027025`, 1.3459459459459366`], 
      Hue[0.55, 0.04054054054054054, 1.3459459459459366`], 
      Hue[0.55, 0.05405405405405405, 1.3459459459459366`], 
      Hue[0.55, 0.06756756756756756, 1.3459459459459366`], 
      Hue[0.55, 0.08108108108108107, 1.3459459459459366`], 
      Hue[0.55, 0.09459459459459457, 1.3459459459459366`], 
      Hue[0.55, 0.10810810810810809`, 1.3459459459459366`], 
      Hue[0.55, 0.1216216216216216, 1.3459459459459366`], 
      Hue[0.55, 0.13513513513513511`, 1.3459459459459366`], 
      Hue[0.55, 0.1486486486486486, 1.3459459459459366`], 
      Hue[0.55, 0.16216216216216214`, 1.3459459459459366`], 
      Hue[0.55, 0.17567567567567566`, 1.3459459459459366`], 
      Hue[0.55, 0.18918918918918914`, 1.3459459459459366`], 
      Hue[0.55, 0.20270270270270266`, 1.3459459459459366`], 
      Hue[0.55, 0.21621621621621617`, 1.3459459459459366`], 
      Hue[0.55, 0.2297297297297297, 1.3459459459459366`], 
      Hue[0.55, 0.2432432432432432, 1.3459459459459366`], 
      Hue[0.55, 0.2567567567567567, 1.3459459459459366`], 
      Hue[0.55, 0.27027027027027023`, 1.3459459459459366`], 
      Hue[0.55, 0.2837837837837837, 1.3459459459459366`], 
      Hue[0.55, 0.2972972972972972, 1.3459459459459366`], 
      Hue[0.55, 0.31081081081081074`, 1.3459459459459366`], 
      Hue[0.55, 0.3243243243243243, 1.3459459459459366`], 
      Hue[0.55, 0.33783783783783783`, 1.3459459459459366`], 
      Hue[0.55, 0.35135135135135137`, 1.3459459459459366`], 
      Hue[0.55, 0.3648648648648649, 1.3459459459459366`], 
      Hue[0.55, 0.37837837837837845`, 1.3459459459459366`], 
      Hue[0.55, 0.391891891891892, 1.3459459459459366`], 
      Hue[0.55, 0.40540540540540554`, 1.3459459459459366`], 
      Hue[0.55, 0.4189189189189191, 1.3459459459459366`], 
      Hue[0.55, 0.4324324324324326, 1.3459459459459366`], 
      Hue[0.55, 0.44594594594594616`, 1.3459459459459366`], 
      Hue[0.55, 0.4594594594594597, 1.3459459459459366`], 
      Hue[0.55, 0.47297297297297325`, 1.3459459459459366`], 
      Hue[0.55, 0.4864864864864868, 1.3459459459459366`], 
      Hue[0.55, 0.5000000000000003, 1.3459459459459366`], 
      Hue[0.55, 0.5135135135135139, 1.3459459459459366`], 
      Hue[0.55, 0.5270270270270274, 1.3459459459459366`], 
      Hue[0.55, 0.540540540540541, 1.3459459459459366`], 
      Hue[0.55, 0.5540540540540545, 1.3459459459459366`], 
      Hue[0.55, 0.5675675675675681, 1.3459459459459366`], 
      Hue[0.55, 0.5810810810810816, 1.3459459459459366`], 
      Hue[0.55, 0.5945945945945952, 1.3459459459459366`], 
      Hue[0.55, 0.6081081081081087, 1.3459459459459366`], 
      Hue[0.55, 0.6216216216216223, 1.3459459459459366`], 
      Hue[0.55, 0.6351351351351358, 1.3459459459459366`], 
      Hue[0.55, 0.6486486486486492, 1.3459459459459366`], 
      Hue[0.55, 0.6621621621621628, 1.3459459459459366`], 
      Hue[0.55, 0.6756756756756763, 1.3459459459459366`], 
      Hue[0.55, 0.6891891891891899, 1.3459459459459366`], 
      Hue[0.55, 0.7027027027027034, 1.3459459459459366`], 
      Hue[0.55, 0.716216216216217, 1.3459459459459366`], 
      Hue[0.55, 0.7297297297297305, 1.3459459459459366`], 
      Hue[0.55, 0.7432432432432441, 1.3459459459459366`], 
      Hue[0.55, 0.7567567567567576, 1.3459459459459366`], 
      Hue[0.55, 0.7702702702702712, 1.3459459459459366`], 
      Hue[0.55, 0.7837837837837847, 1.3459459459459366`], 
      Hue[0.55, 0.7972972972972983, 1.3459459459459366`], 
      Hue[0.55, 0.8108108108108117, 1.3459459459459366`], 
      Hue[0.55, 0.8243243243243253, 1.3459459459459366`], 
      Hue[0.55, 0.8378378378378389, 1.3459459459459366`], 
      Hue[0.55, 0.8513513513513524, 1.3459459459459366`], 
      Hue[0.55, 0.864864864864866, 1.3459459459459366`], 
      Hue[0.55, 0.8783783783783795, 1.3459459459459366`], 
      Hue[0.55, 0.8918918918918931, 1.3459459459459366`], 
      Hue[0.55, 0.9054054054054066, 1.3459459459459366`], 
      Hue[0.55, 0.9189189189189202, 1.3459459459459366`], 
      Hue[0.55, 0.9324324324324337, 1.3459459459459366`], 
      Hue[0.55, 0.9459459459459473, 1.3459459459459366`], 
      Hue[0.55, 0.9594594594594608, 1.3459459459459366`], 
      Hue[0.55, 0.9729729729729744, 1.3459459459459366`], 
      Hue[0.55, 0.9864864864864878, 1.3459459459459366`], 
      Hue[0.55, 1., 1.3459459459459366`], 
      Hue[0.55, 0., 1.3594594594594498`], 
      Hue[0.55, 0.013513513513513513`, 1.3594594594594498`], 
      Hue[0.55, 0.027027027027027025`, 1.3594594594594498`], 
      Hue[0.55, 0.04054054054054054, 1.3594594594594498`], 
      Hue[0.55, 0.05405405405405405, 1.3594594594594498`], 
      Hue[0.55, 0.06756756756756756, 1.3594594594594498`], 
      Hue[0.55, 0.08108108108108107, 1.3594594594594498`], 
      Hue[0.55, 0.09459459459459457, 1.3594594594594498`], 
      Hue[0.55, 0.10810810810810809`, 1.3594594594594498`], 
      Hue[0.55, 0.1216216216216216, 1.3594594594594498`], 
      Hue[0.55, 0.13513513513513511`, 1.3594594594594498`], 
      Hue[0.55, 0.1486486486486486, 1.3594594594594498`], 
      Hue[0.55, 0.16216216216216214`, 1.3594594594594498`], 
      Hue[0.55, 0.17567567567567566`, 1.3594594594594498`], 
      Hue[0.55, 0.18918918918918914`, 1.3594594594594498`], 
      Hue[0.55, 0.20270270270270266`, 1.3594594594594498`], 
      Hue[0.55, 0.21621621621621617`, 1.3594594594594498`], 
      Hue[0.55, 0.2297297297297297, 1.3594594594594498`], 
      Hue[0.55, 0.2432432432432432, 1.3594594594594498`], 
      Hue[0.55, 0.2567567567567567, 1.3594594594594498`], 
      Hue[0.55, 0.27027027027027023`, 1.3594594594594498`], 
      Hue[0.55, 0.2837837837837837, 1.3594594594594498`], 
      Hue[0.55, 0.2972972972972972, 1.3594594594594498`], 
      Hue[0.55, 0.31081081081081074`, 1.3594594594594498`], 
      Hue[0.55, 0.3243243243243243, 1.3594594594594498`], 
      Hue[0.55, 0.33783783783783783`, 1.3594594594594498`], 
      Hue[0.55, 0.35135135135135137`, 1.3594594594594498`], 
      Hue[0.55, 0.3648648648648649, 1.3594594594594498`], 
      Hue[0.55, 0.37837837837837845`, 1.3594594594594498`], 
      Hue[0.55, 0.391891891891892, 1.3594594594594498`], 
      Hue[0.55, 0.40540540540540554`, 1.3594594594594498`], 
      Hue[0.55, 0.4189189189189191, 1.3594594594594498`], 
      Hue[0.55, 0.4324324324324326, 1.3594594594594498`], 
      Hue[0.55, 0.44594594594594616`, 1.3594594594594498`], 
      Hue[0.55, 0.4594594594594597, 1.3594594594594498`], 
      Hue[0.55, 0.47297297297297325`, 1.3594594594594498`], 
      Hue[0.55, 0.4864864864864868, 1.3594594594594498`], 
      Hue[0.55, 0.5000000000000003, 1.3594594594594498`], 
      Hue[0.55, 0.5135135135135139, 1.3594594594594498`], 
      Hue[0.55, 0.5270270270270274, 1.3594594594594498`], 
      Hue[0.55, 0.540540540540541, 1.3594594594594498`], 
      Hue[0.55, 0.5540540540540545, 1.3594594594594498`], 
      Hue[0.55, 0.5675675675675681, 1.3594594594594498`], 
      Hue[0.55, 0.5810810810810816, 1.3594594594594498`], 
      Hue[0.55, 0.5945945945945952, 1.3594594594594498`], 
      Hue[0.55, 0.6081081081081087, 1.3594594594594498`], 
      Hue[0.55, 0.6216216216216223, 1.3594594594594498`], 
      Hue[0.55, 0.6351351351351358, 1.3594594594594498`], 
      Hue[0.55, 0.6486486486486492, 1.3594594594594498`], 
      Hue[0.55, 0.6621621621621628, 1.3594594594594498`], 
      Hue[0.55, 0.6756756756756763, 1.3594594594594498`], 
      Hue[0.55, 0.6891891891891899, 1.3594594594594498`], 
      Hue[0.55, 0.7027027027027034, 1.3594594594594498`], 
      Hue[0.55, 0.716216216216217, 1.3594594594594498`], 
      Hue[0.55, 0.7297297297297305, 1.3594594594594498`], 
      Hue[0.55, 0.7432432432432441, 1.3594594594594498`], 
      Hue[0.55, 0.7567567567567576, 1.3594594594594498`], 
      Hue[0.55, 0.7702702702702712, 1.3594594594594498`], 
      Hue[0.55, 0.7837837837837847, 1.3594594594594498`], 
      Hue[0.55, 0.7972972972972983, 1.3594594594594498`], 
      Hue[0.55, 0.8108108108108117, 1.3594594594594498`], 
      Hue[0.55, 0.8243243243243253, 1.3594594594594498`], 
      Hue[0.55, 0.8378378378378389, 1.3594594594594498`], 
      Hue[0.55, 0.8513513513513524, 1.3594594594594498`], 
      Hue[0.55, 0.864864864864866, 1.3594594594594498`], 
      Hue[0.55, 0.8783783783783795, 1.3594594594594498`], 
      Hue[0.55, 0.8918918918918931, 1.3594594594594498`], 
      Hue[0.55, 0.9054054054054066, 1.3594594594594498`], 
      Hue[0.55, 0.9189189189189202, 1.3594594594594498`], 
      Hue[0.55, 0.9324324324324337, 1.3594594594594498`], 
      Hue[0.55, 0.9459459459459473, 1.3594594594594498`], 
      Hue[0.55, 0.9594594594594608, 1.3594594594594498`], 
      Hue[0.55, 0.9729729729729744, 1.3594594594594498`], 
      Hue[0.55, 0.9864864864864878, 1.3594594594594498`], 
      Hue[0.55, 1., 1.3594594594594498`], 
      Hue[0.55, 0., 1.3729729729729634`], 
      Hue[0.55, 0.013513513513513513`, 1.3729729729729634`], 
      Hue[0.55, 0.027027027027027025`, 1.3729729729729634`], 
      Hue[0.55, 0.04054054054054054, 1.3729729729729634`], 
      Hue[0.55, 0.05405405405405405, 1.3729729729729634`], 
      Hue[0.55, 0.06756756756756756, 1.3729729729729634`], 
      Hue[0.55, 0.08108108108108107, 1.3729729729729634`], 
      Hue[0.55, 0.09459459459459457, 1.3729729729729634`], 
      Hue[0.55, 0.10810810810810809`, 1.3729729729729634`], 
      Hue[0.55, 0.1216216216216216, 1.3729729729729634`], 
      Hue[0.55, 0.13513513513513511`, 1.3729729729729634`], 
      Hue[0.55, 0.1486486486486486, 1.3729729729729634`], 
      Hue[0.55, 0.16216216216216214`, 1.3729729729729634`], 
      Hue[0.55, 0.17567567567567566`, 1.3729729729729634`], 
      Hue[0.55, 0.18918918918918914`, 1.3729729729729634`], 
      Hue[0.55, 0.20270270270270266`, 1.3729729729729634`], 
      Hue[0.55, 0.21621621621621617`, 1.3729729729729634`], 
      Hue[0.55, 0.2297297297297297, 1.3729729729729634`], 
      Hue[0.55, 0.2432432432432432, 1.3729729729729634`], 
      Hue[0.55, 0.2567567567567567, 1.3729729729729634`], 
      Hue[0.55, 0.27027027027027023`, 1.3729729729729634`], 
      Hue[0.55, 0.2837837837837837, 1.3729729729729634`], 
      Hue[0.55, 0.2972972972972972, 1.3729729729729634`], 
      Hue[0.55, 0.31081081081081074`, 1.3729729729729634`], 
      Hue[0.55, 0.3243243243243243, 1.3729729729729634`], 
      Hue[0.55, 0.33783783783783783`, 1.3729729729729634`], 
      Hue[0.55, 0.35135135135135137`, 1.3729729729729634`], 
      Hue[0.55, 0.3648648648648649, 1.3729729729729634`], 
      Hue[0.55, 0.37837837837837845`, 1.3729729729729634`], 
      Hue[0.55, 0.391891891891892, 1.3729729729729634`], 
      Hue[0.55, 0.40540540540540554`, 1.3729729729729634`], 
      Hue[0.55, 0.4189189189189191, 1.3729729729729634`], 
      Hue[0.55, 0.4324324324324326, 1.3729729729729634`], 
      Hue[0.55, 0.44594594594594616`, 1.3729729729729634`], 
      Hue[0.55, 0.4594594594594597, 1.3729729729729634`], 
      Hue[0.55, 0.47297297297297325`, 1.3729729729729634`], 
      Hue[0.55, 0.4864864864864868, 1.3729729729729634`], 
      Hue[0.55, 0.5000000000000003, 1.3729729729729634`], 
      Hue[0.55, 0.5135135135135139, 1.3729729729729634`], 
      Hue[0.55, 0.5270270270270274, 1.3729729729729634`], 
      Hue[0.55, 0.540540540540541, 1.3729729729729634`], 
      Hue[0.55, 0.5540540540540545, 1.3729729729729634`], 
      Hue[0.55, 0.5675675675675681, 1.3729729729729634`], 
      Hue[0.55, 0.5810810810810816, 1.3729729729729634`], 
      Hue[0.55, 0.5945945945945952, 1.3729729729729634`], 
      Hue[0.55, 0.6081081081081087, 1.3729729729729634`], 
      Hue[0.55, 0.6216216216216223, 1.3729729729729634`], 
      Hue[0.55, 0.6351351351351358, 1.3729729729729634`], 
      Hue[0.55, 0.6486486486486492, 1.3729729729729634`], 
      Hue[0.55, 0.6621621621621628, 1.3729729729729634`], 
      Hue[0.55, 0.6756756756756763, 1.3729729729729634`], 
      Hue[0.55, 0.6891891891891899, 1.3729729729729634`], 
      Hue[0.55, 0.7027027027027034, 1.3729729729729634`], 
      Hue[0.55, 0.716216216216217, 1.3729729729729634`], 
      Hue[0.55, 0.7297297297297305, 1.3729729729729634`], 
      Hue[0.55, 0.7432432432432441, 1.3729729729729634`], 
      Hue[0.55, 0.7567567567567576, 1.3729729729729634`], 
      Hue[0.55, 0.7702702702702712, 1.3729729729729634`], 
      Hue[0.55, 0.7837837837837847, 1.3729729729729634`], 
      Hue[0.55, 0.7972972972972983, 1.3729729729729634`], 
      Hue[0.55, 0.8108108108108117, 1.3729729729729634`], 
      Hue[0.55, 0.8243243243243253, 1.3729729729729634`], 
      Hue[0.55, 0.8378378378378389, 1.3729729729729634`], 
      Hue[0.55, 0.8513513513513524, 1.3729729729729634`], 
      Hue[0.55, 0.864864864864866, 1.3729729729729634`], 
      Hue[0.55, 0.8783783783783795, 1.3729729729729634`], 
      Hue[0.55, 0.8918918918918931, 1.3729729729729634`], 
      Hue[0.55, 0.9054054054054066, 1.3729729729729634`], 
      Hue[0.55, 0.9189189189189202, 1.3729729729729634`], 
      Hue[0.55, 0.9324324324324337, 1.3729729729729634`], 
      Hue[0.55, 0.9459459459459473, 1.3729729729729634`], 
      Hue[0.55, 0.9594594594594608, 1.3729729729729634`], 
      Hue[0.55, 0.9729729729729744, 1.3729729729729634`], 
      Hue[0.55, 0.9864864864864878, 1.3729729729729634`], 
      Hue[0.55, 1., 1.3729729729729634`], 
      Hue[0.55, 0., 1.3864864864864765`], 
      Hue[0.55, 0.013513513513513513`, 1.3864864864864765`], 
      Hue[0.55, 0.027027027027027025`, 1.3864864864864765`], 
      Hue[0.55, 0.04054054054054054, 1.3864864864864765`], 
      Hue[0.55, 0.05405405405405405, 1.3864864864864765`], 
      Hue[0.55, 0.06756756756756756, 1.3864864864864765`], 
      Hue[0.55, 0.08108108108108107, 1.3864864864864765`], 
      Hue[0.55, 0.09459459459459457, 1.3864864864864765`], 
      Hue[0.55, 0.10810810810810809`, 1.3864864864864765`], 
      Hue[0.55, 0.1216216216216216, 1.3864864864864765`], 
      Hue[0.55, 0.13513513513513511`, 1.3864864864864765`], 
      Hue[0.55, 0.1486486486486486, 1.3864864864864765`], 
      Hue[0.55, 0.16216216216216214`, 1.3864864864864765`], 
      Hue[0.55, 0.17567567567567566`, 1.3864864864864765`], 
      Hue[0.55, 0.18918918918918914`, 1.3864864864864765`], 
      Hue[0.55, 0.20270270270270266`, 1.3864864864864765`], 
      Hue[0.55, 0.21621621621621617`, 1.3864864864864765`], 
      Hue[0.55, 0.2297297297297297, 1.3864864864864765`], 
      Hue[0.55, 0.2432432432432432, 1.3864864864864765`], 
      Hue[0.55, 0.2567567567567567, 1.3864864864864765`], 
      Hue[0.55, 0.27027027027027023`, 1.3864864864864765`], 
      Hue[0.55, 0.2837837837837837, 1.3864864864864765`], 
      Hue[0.55, 0.2972972972972972, 1.3864864864864765`], 
      Hue[0.55, 0.31081081081081074`, 1.3864864864864765`], 
      Hue[0.55, 0.3243243243243243, 1.3864864864864765`], 
      Hue[0.55, 0.33783783783783783`, 1.3864864864864765`], 
      Hue[0.55, 0.35135135135135137`, 1.3864864864864765`], 
      Hue[0.55, 0.3648648648648649, 1.3864864864864765`], 
      Hue[0.55, 0.37837837837837845`, 1.3864864864864765`], 
      Hue[0.55, 0.391891891891892, 1.3864864864864765`], 
      Hue[0.55, 0.40540540540540554`, 1.3864864864864765`], 
      Hue[0.55, 0.4189189189189191, 1.3864864864864765`], 
      Hue[0.55, 0.4324324324324326, 1.3864864864864765`], 
      Hue[0.55, 0.44594594594594616`, 1.3864864864864765`], 
      Hue[0.55, 0.4594594594594597, 1.3864864864864765`], 
      Hue[0.55, 0.47297297297297325`, 1.3864864864864765`], 
      Hue[0.55, 0.4864864864864868, 1.3864864864864765`], 
      Hue[0.55, 0.5000000000000003, 1.3864864864864765`], 
      Hue[0.55, 0.5135135135135139, 1.3864864864864765`], 
      Hue[0.55, 0.5270270270270274, 1.3864864864864765`], 
      Hue[0.55, 0.540540540540541, 1.3864864864864765`], 
      Hue[0.55, 0.5540540540540545, 1.3864864864864765`], 
      Hue[0.55, 0.5675675675675681, 1.3864864864864765`], 
      Hue[0.55, 0.5810810810810816, 1.3864864864864765`], 
      Hue[0.55, 0.5945945945945952, 1.3864864864864765`], 
      Hue[0.55, 0.6081081081081087, 1.3864864864864765`], 
      Hue[0.55, 0.6216216216216223, 1.3864864864864765`], 
      Hue[0.55, 0.6351351351351358, 1.3864864864864765`], 
      Hue[0.55, 0.6486486486486492, 1.3864864864864765`], 
      Hue[0.55, 0.6621621621621628, 1.3864864864864765`], 
      Hue[0.55, 0.6756756756756763, 1.3864864864864765`], 
      Hue[0.55, 0.6891891891891899, 1.3864864864864765`], 
      Hue[0.55, 0.7027027027027034, 1.3864864864864765`], 
      Hue[0.55, 0.716216216216217, 1.3864864864864765`], 
      Hue[0.55, 0.7297297297297305, 1.3864864864864765`], 
      Hue[0.55, 0.7432432432432441, 1.3864864864864765`], 
      Hue[0.55, 0.7567567567567576, 1.3864864864864765`], 
      Hue[0.55, 0.7702702702702712, 1.3864864864864765`], 
      Hue[0.55, 0.7837837837837847, 1.3864864864864765`], 
      Hue[0.55, 0.7972972972972983, 1.3864864864864765`], 
      Hue[0.55, 0.8108108108108117, 1.3864864864864765`], 
      Hue[0.55, 0.8243243243243253, 1.3864864864864765`], 
      Hue[0.55, 0.8378378378378389, 1.3864864864864765`], 
      Hue[0.55, 0.8513513513513524, 1.3864864864864765`], 
      Hue[0.55, 0.864864864864866, 1.3864864864864765`], 
      Hue[0.55, 0.8783783783783795, 1.3864864864864765`], 
      Hue[0.55, 0.8918918918918931, 1.3864864864864765`], 
      Hue[0.55, 0.9054054054054066, 1.3864864864864765`], 
      Hue[0.55, 0.9189189189189202, 1.3864864864864765`], 
      Hue[0.55, 0.9324324324324337, 1.3864864864864765`], 
      Hue[0.55, 0.9459459459459473, 1.3864864864864765`], 
      Hue[0.55, 0.9594594594594608, 1.3864864864864765`], 
      Hue[0.55, 0.9729729729729744, 1.3864864864864765`], 
      Hue[0.55, 0.9864864864864878, 1.3864864864864765`], 
      Hue[0.55, 1., 1.3864864864864765`], 
      Hue[0.55, 0., 1.4], 
      Hue[0.55, 0.013513513513513513`, 1.4], 
      Hue[0.55, 0.027027027027027025`, 1.4], 
      Hue[0.55, 0.04054054054054054, 1.4], 
      Hue[0.55, 0.05405405405405405, 1.4], 
      Hue[0.55, 0.06756756756756756, 1.4], 
      Hue[0.55, 0.08108108108108107, 1.4], 
      Hue[0.55, 0.09459459459459457, 1.4], 
      Hue[0.55, 0.10810810810810809`, 1.4], 
      Hue[0.55, 0.1216216216216216, 1.4], 
      Hue[0.55, 0.13513513513513511`, 1.4], 
      Hue[0.55, 0.1486486486486486, 1.4], 
      Hue[0.55, 0.16216216216216214`, 1.4], 
      Hue[0.55, 0.17567567567567566`, 1.4], 
      Hue[0.55, 0.18918918918918914`, 1.4], 
      Hue[0.55, 0.20270270270270266`, 1.4], 
      Hue[0.55, 0.21621621621621617`, 1.4], 
      Hue[0.55, 0.2297297297297297, 1.4], 
      Hue[0.55, 0.2432432432432432, 1.4], 
      Hue[0.55, 0.2567567567567567, 1.4], 
      Hue[0.55, 0.27027027027027023`, 1.4], 
      Hue[0.55, 0.2837837837837837, 1.4], 
      Hue[0.55, 0.2972972972972972, 1.4], 
      Hue[0.55, 0.31081081081081074`, 1.4], 
      Hue[0.55, 0.3243243243243243, 1.4], 
      Hue[0.55, 0.33783783783783783`, 1.4], 
      Hue[0.55, 0.35135135135135137`, 1.4], 
      Hue[0.55, 0.3648648648648649, 1.4], 
      Hue[0.55, 0.37837837837837845`, 1.4], 
      Hue[0.55, 0.391891891891892, 1.4], 
      Hue[0.55, 0.40540540540540554`, 1.4], 
      Hue[0.55, 0.4189189189189191, 1.4], 
      Hue[0.55, 0.4324324324324326, 1.4], 
      Hue[0.55, 0.44594594594594616`, 1.4], 
      Hue[0.55, 0.4594594594594597, 1.4], 
      Hue[0.55, 0.47297297297297325`, 1.4], 
      Hue[0.55, 0.4864864864864868, 1.4], 
      Hue[0.55, 0.5000000000000003, 1.4], 
      Hue[0.55, 0.5135135135135139, 1.4], 
      Hue[0.55, 0.5270270270270274, 1.4], 
      Hue[0.55, 0.540540540540541, 1.4], 
      Hue[0.55, 0.5540540540540545, 1.4], 
      Hue[0.55, 0.5675675675675681, 1.4], 
      Hue[0.55, 0.5810810810810816, 1.4], 
      Hue[0.55, 0.5945945945945952, 1.4], 
      Hue[0.55, 0.6081081081081087, 1.4], 
      Hue[0.55, 0.6216216216216223, 1.4], 
      Hue[0.55, 0.6351351351351358, 1.4], 
      Hue[0.55, 0.6486486486486492, 1.4], 
      Hue[0.55, 0.6621621621621628, 1.4], 
      Hue[0.55, 0.6756756756756763, 1.4], 
      Hue[0.55, 0.6891891891891899, 1.4], 
      Hue[0.55, 0.7027027027027034, 1.4], 
      Hue[0.55, 0.716216216216217, 1.4], 
      Hue[0.55, 0.7297297297297305, 1.4], 
      Hue[0.55, 0.7432432432432441, 1.4], 
      Hue[0.55, 0.7567567567567576, 1.4], 
      Hue[0.55, 0.7702702702702712, 1.4], 
      Hue[0.55, 0.7837837837837847, 1.4], 
      Hue[0.55, 0.7972972972972983, 1.4], 
      Hue[0.55, 0.8108108108108117, 1.4], 
      Hue[0.55, 0.8243243243243253, 1.4], 
      Hue[0.55, 0.8378378378378389, 1.4], 
      Hue[0.55, 0.8513513513513524, 1.4], 
      Hue[0.55, 0.864864864864866, 1.4], 
      Hue[0.55, 0.8783783783783795, 1.4], 
      Hue[0.55, 0.8918918918918931, 1.4], 
      Hue[0.55, 0.9054054054054066, 1.4], 
      Hue[0.55, 0.9189189189189202, 1.4], 
      Hue[0.55, 0.9324324324324337, 1.4], 
      Hue[0.55, 0.9459459459459473, 1.4], 
      Hue[0.55, 0.9594594594594608, 1.4], 
      Hue[0.55, 0.9729729729729744, 1.4], 
      Hue[0.55, 0.9864864864864878, 1.4], 
      Hue[0.55, 1., 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.0625, 0.4], 
      Hue[0.55, 0.0625, 0.4135135135135137], 
      Hue[0.55, 0.125, 0.4], 
      Hue[0.55, 0.125, 0.4135135135135137], 
      Hue[0.55, 0.1875, 0.4], 
      Hue[0.55, 0.1875, 0.4135135135135137], 
      Hue[0.55, 0.25, 0.4], 
      Hue[0.55, 0.25, 0.4135135135135137], 
      Hue[0.55, 0.3125, 0.4], 
      Hue[0.55, 0.3125, 0.4135135135135137], 
      Hue[0.55, 0.375, 0.4], 
      Hue[0.55, 0.375, 0.4135135135135137], 
      Hue[0.55, 0.4375, 0.4], 
      Hue[0.55, 0.4375, 0.4135135135135137], 
      Hue[0.55, 0.5, 0.4], 
      Hue[0.55, 0.5, 0.4135135135135137], 
      Hue[0.55, 0.5625, 0.4], 
      Hue[0.55, 0.5625, 0.4135135135135137], 
      Hue[0.55, 0.625, 0.4], 
      Hue[0.55, 0.625, 0.4135135135135137], 
      Hue[0.55, 0.6874999999999999, 0.4], 
      Hue[0.55, 0.6874999999999999, 0.4135135135135137], 
      Hue[0.55, 0.75, 0.4], 
      Hue[0.55, 0.75, 0.4135135135135137], 
      Hue[0.55, 0.8125000000000001, 0.4], 
      Hue[0.55, 0.8125000000000001, 0.4135135135135137], 
      Hue[0.55, 0.8750000000000001, 0.4], 
      Hue[0.55, 0.8750000000000001, 0.4135135135135137], 
      Hue[0.55, 0.9375000000000002, 0.4], 
      Hue[0.55, 0.9375000000000002, 0.4135135135135137], 
      Hue[0.55, 0.0625, 0.42702702702702705`], 
      Hue[0.55, 0.125, 0.42702702702702705`], 
      Hue[0.55, 0.1875, 0.42702702702702705`], 
      Hue[0.55, 0.25, 0.42702702702702705`], 
      Hue[0.55, 0.3125, 0.42702702702702705`], 
      Hue[0.55, 0.375, 0.42702702702702705`], 
      Hue[0.55, 0.4375, 0.42702702702702705`], 
      Hue[0.55, 0.5, 0.42702702702702705`], 
      Hue[0.55, 0.5625, 0.42702702702702705`], 
      Hue[0.55, 0.625, 0.42702702702702705`], 
      Hue[0.55, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.55, 0.75, 0.42702702702702705`], 
      Hue[0.55, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.55, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.55, 0.0625, 0.4405405405405404], 
      Hue[0.55, 0.125, 0.4405405405405404], 
      Hue[0.55, 0.1875, 0.4405405405405404], 
      Hue[0.55, 0.25, 0.4405405405405404], 
      Hue[0.55, 0.3125, 0.4405405405405404], 
      Hue[0.55, 0.375, 0.4405405405405404], 
      Hue[0.55, 0.4375, 0.4405405405405404], 
      Hue[0.55, 0.5, 0.4405405405405404], 
      Hue[0.55, 0.5625, 0.4405405405405404], 
      Hue[0.55, 0.625, 0.4405405405405404], 
      Hue[0.55, 0.6874999999999999, 0.4405405405405404], 
      Hue[0.55, 0.75, 0.4405405405405404], 
      Hue[0.55, 0.8125000000000001, 0.4405405405405404], 
      Hue[0.55, 0.8750000000000001, 0.4405405405405404], 
      Hue[0.55, 0.9375000000000002, 0.4405405405405404], 
      Hue[0.55, 0.0625, 0.4540540540540538], 
      Hue[0.55, 0.125, 0.4540540540540538], 
      Hue[0.55, 0.1875, 0.4540540540540538], 
      Hue[0.55, 0.25, 0.4540540540540538], 
      Hue[0.55, 0.3125, 0.4540540540540538], 
      Hue[0.55, 0.375, 0.4540540540540538], 
      Hue[0.55, 0.4375, 0.4540540540540538], 
      Hue[0.55, 0.5, 0.4540540540540538], 
      Hue[0.55, 0.5625, 0.4540540540540538], 
      Hue[0.55, 0.625, 0.4540540540540538], 
      Hue[0.55, 0.6874999999999999, 0.4540540540540538], 
      Hue[0.55, 0.75, 0.4540540540540538], 
      Hue[0.55, 0.8125000000000001, 0.4540540540540538], 
      Hue[0.55, 0.8750000000000001, 0.4540540540540538], 
      Hue[0.55, 0.9375000000000002, 0.4540540540540538], 
      Hue[0.55, 0.0625, 0.4675675675675672], 
      Hue[0.55, 0.125, 0.4675675675675672], 
      Hue[0.55, 0.1875, 0.4675675675675672], 
      Hue[0.55, 0.25, 0.4675675675675672], 
      Hue[0.55, 0.3125, 0.4675675675675672], 
      Hue[0.55, 0.375, 0.4675675675675672], 
      Hue[0.55, 0.4375, 0.4675675675675672], 
      Hue[0.55, 0.5, 0.4675675675675672], 
      Hue[0.55, 0.5625, 0.4675675675675672], 
      Hue[0.55, 0.625, 0.4675675675675672], 
      Hue[0.55, 0.6874999999999999, 0.4675675675675672], 
      Hue[0.55, 0.75, 0.4675675675675672], 
      Hue[0.55, 0.8125000000000001, 0.4675675675675672], 
      Hue[0.55, 0.8750000000000001, 0.4675675675675672], 
      Hue[0.55, 0.9375000000000002, 0.4675675675675672], 
      Hue[0.55, 0.0625, 0.48108108108108055`], 
      Hue[0.55, 0.125, 0.48108108108108055`], 
      Hue[0.55, 0.1875, 0.48108108108108055`], 
      Hue[0.55, 0.25, 0.48108108108108055`], 
      Hue[0.55, 0.3125, 0.48108108108108055`], 
      Hue[0.55, 0.375, 0.48108108108108055`], 
      Hue[0.55, 0.4375, 0.48108108108108055`], 
      Hue[0.55, 0.5, 0.48108108108108055`], 
      Hue[0.55, 0.5625, 0.48108108108108055`], 
      Hue[0.55, 0.625, 0.48108108108108055`], 
      Hue[0.55, 0.6874999999999999, 0.48108108108108055`], 
      Hue[0.55, 0.75, 0.48108108108108055`], 
      Hue[0.55, 0.8125000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.8750000000000001, 0.48108108108108055`], 
      Hue[0.55, 0.9375000000000002, 0.48108108108108055`], 
      Hue[0.55, 0.0625, 0.49459459459459393`], 
      Hue[0.55, 0.125, 0.49459459459459393`], 
      Hue[0.55, 0.1875, 0.49459459459459393`], 
      Hue[0.55, 0.25, 0.49459459459459393`], 
      Hue[0.55, 0.3125, 0.49459459459459393`], 
      Hue[0.55, 0.375, 0.49459459459459393`], 
      Hue[0.55, 0.4375, 0.49459459459459393`], 
      Hue[0.55, 0.5, 0.49459459459459393`], 
      Hue[0.55, 0.5625, 0.49459459459459393`], 
      Hue[0.55, 0.625, 0.49459459459459393`], 
      Hue[0.55, 0.6874999999999999, 0.49459459459459393`], 
      Hue[0.55, 0.75, 0.49459459459459393`], 
      Hue[0.55, 0.8125000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.8750000000000001, 0.49459459459459393`], 
      Hue[0.55, 0.9375000000000002, 0.49459459459459393`], 
      Hue[0.55, 0.0625, 0.5081081081081074], 
      Hue[0.55, 0.125, 0.5081081081081074], 
      Hue[0.55, 0.1875, 0.5081081081081074], 
      Hue[0.55, 0.25, 0.5081081081081074], 
      Hue[0.55, 0.3125, 0.5081081081081074], 
      Hue[0.55, 0.375, 0.5081081081081074], 
      Hue[0.55, 0.4375, 0.5081081081081074], 
      Hue[0.55, 0.5, 0.5081081081081074], 
      Hue[0.55, 0.5625, 0.5081081081081074], 
      Hue[0.55, 0.625, 0.5081081081081074], 
      Hue[0.55, 0.6874999999999999, 0.5081081081081074], 
      Hue[0.55, 0.75, 0.5081081081081074], 
      Hue[0.55, 0.8125000000000001, 0.5081081081081074], 
      Hue[0.55, 0.8750000000000001, 0.5081081081081074], 
      Hue[0.55, 0.9375000000000002, 0.5081081081081074], 
      Hue[0.55, 0.0625, 0.5216216216216207], 
      Hue[0.55, 0.125, 0.5216216216216207], 
      Hue[0.55, 0.1875, 0.5216216216216207], 
      Hue[0.55, 0.25, 0.5216216216216207], 
      Hue[0.55, 0.3125, 0.5216216216216207], 
      Hue[0.55, 0.375, 0.5216216216216207], 
      Hue[0.55, 0.4375, 0.5216216216216207], 
      Hue[0.55, 0.5, 0.5216216216216207], 
      Hue[0.55, 0.5625, 0.5216216216216207], 
      Hue[0.55, 0.625, 0.5216216216216207], 
      Hue[0.55, 0.6874999999999999, 0.5216216216216207], 
      Hue[0.55, 0.75, 0.5216216216216207], 
      Hue[0.55, 0.8125000000000001, 0.5216216216216207], 
      Hue[0.55, 0.8750000000000001, 0.5216216216216207], 
      Hue[0.55, 0.9375000000000002, 0.5216216216216207], 
      Hue[0.55, 0.0625, 0.5351351351351341], 
      Hue[0.55, 0.125, 0.5351351351351341], 
      Hue[0.55, 0.1875, 0.5351351351351341], 
      Hue[0.55, 0.25, 0.5351351351351341], 
      Hue[0.55, 0.3125, 0.5351351351351341], 
      Hue[0.55, 0.375, 0.5351351351351341], 
      Hue[0.55, 0.4375, 0.5351351351351341], 
      Hue[0.55, 0.5, 0.5351351351351341], 
      Hue[0.55, 0.5625, 0.5351351351351341], 
      Hue[0.55, 0.625, 0.5351351351351341], 
      Hue[0.55, 0.6874999999999999, 0.5351351351351341], 
      Hue[0.55, 0.75, 0.5351351351351341], 
      Hue[0.55, 0.8125000000000001, 0.5351351351351341], 
      Hue[0.55, 0.8750000000000001, 0.5351351351351341], 
      Hue[0.55, 0.9375000000000002, 0.5351351351351341], 
      Hue[0.55, 0.0625, 0.5486486486486475], 
      Hue[0.55, 0.125, 0.5486486486486475], 
      Hue[0.55, 0.1875, 0.5486486486486475], 
      Hue[0.55, 0.25, 0.5486486486486475], 
      Hue[0.55, 0.3125, 0.5486486486486475], 
      Hue[0.55, 0.375, 0.5486486486486475], 
      Hue[0.55, 0.4375, 0.5486486486486475], 
      Hue[0.55, 0.5, 0.5486486486486475], 
      Hue[0.55, 0.5625, 0.5486486486486475], 
      Hue[0.55, 0.625, 0.5486486486486475], 
      Hue[0.55, 0.6874999999999999, 0.5486486486486475], 
      Hue[0.55, 0.75, 0.5486486486486475], 
      Hue[0.55, 0.8125000000000001, 0.5486486486486475], 
      Hue[0.55, 0.8750000000000001, 0.5486486486486475], 
      Hue[0.55, 0.9375000000000002, 0.5486486486486475], 
      Hue[0.55, 0.0625, 0.5621621621621609], 
      Hue[0.55, 0.125, 0.5621621621621609], 
      Hue[0.55, 0.1875, 0.5621621621621609], 
      Hue[0.55, 0.25, 0.5621621621621609], 
      Hue[0.55, 0.3125, 0.5621621621621609], 
      Hue[0.55, 0.375, 0.5621621621621609], 
      Hue[0.55, 0.4375, 0.5621621621621609], 
      Hue[0.55, 0.5, 0.5621621621621609], 
      Hue[0.55, 0.5625, 0.5621621621621609], 
      Hue[0.55, 0.625, 0.5621621621621609], 
      Hue[0.55, 0.6874999999999999, 0.5621621621621609], 
      Hue[0.55, 0.75, 0.5621621621621609], 
      Hue[0.55, 0.8125000000000001, 0.5621621621621609], 
      Hue[0.55, 0.8750000000000001, 0.5621621621621609], 
      Hue[0.55, 0.9375000000000002, 0.5621621621621609], 
      Hue[0.55, 0.0625, 0.5756756756756742], 
      Hue[0.55, 0.125, 0.5756756756756742], 
      Hue[0.55, 0.1875, 0.5756756756756742], 
      Hue[0.55, 0.25, 0.5756756756756742], 
      Hue[0.55, 0.3125, 0.5756756756756742], 
      Hue[0.55, 0.375, 0.5756756756756742], 
      Hue[0.55, 0.4375, 0.5756756756756742], 
      Hue[0.55, 0.5, 0.5756756756756742], 
      Hue[0.55, 0.5625, 0.5756756756756742], 
      Hue[0.55, 0.625, 0.5756756756756742], 
      Hue[0.55, 0.6874999999999999, 0.5756756756756742], 
      Hue[0.55, 0.75, 0.5756756756756742], 
      Hue[0.55, 0.8125000000000001, 0.5756756756756742], 
      Hue[0.55, 0.8750000000000001, 0.5756756756756742], 
      Hue[0.55, 0.9375000000000002, 0.5756756756756742], 
      Hue[0.55, 0.0625, 0.5891891891891876], 
      Hue[0.55, 0.125, 0.5891891891891876], 
      Hue[0.55, 0.1875, 0.5891891891891876], 
      Hue[0.55, 0.25, 0.5891891891891876], 
      Hue[0.55, 0.3125, 0.5891891891891876], 
      Hue[0.55, 0.375, 0.5891891891891876], 
      Hue[0.55, 0.4375, 0.5891891891891876], 
      Hue[0.55, 0.5, 0.5891891891891876], 
      Hue[0.55, 0.5625, 0.5891891891891876], 
      Hue[0.55, 0.625, 0.5891891891891876], 
      Hue[0.55, 0.6874999999999999, 0.5891891891891876], 
      Hue[0.55, 0.75, 0.5891891891891876], 
      Hue[0.55, 0.8125000000000001, 0.5891891891891876], 
      Hue[0.55, 0.8750000000000001, 0.5891891891891876], 
      Hue[0.55, 0.9375000000000002, 0.5891891891891876], 
      Hue[0.55, 0.0625, 0.602702702702701], 
      Hue[0.55, 0.125, 0.602702702702701], 
      Hue[0.55, 0.1875, 0.602702702702701], 
      Hue[0.55, 0.25, 0.602702702702701], 
      Hue[0.55, 0.3125, 0.602702702702701], 
      Hue[0.55, 0.375, 0.602702702702701], 
      Hue[0.55, 0.4375, 0.602702702702701], 
      Hue[0.55, 0.5, 0.602702702702701], 
      Hue[0.55, 0.5625, 0.602702702702701], 
      Hue[0.55, 0.625, 0.602702702702701], 
      Hue[0.55, 0.6874999999999999, 0.602702702702701], 
      Hue[0.55, 0.75, 0.602702702702701], 
      Hue[0.55, 0.8125000000000001, 0.602702702702701], 
      Hue[0.55, 0.8750000000000001, 0.602702702702701], 
      Hue[0.55, 0.9375000000000002, 0.602702702702701], 
      Hue[0.55, 0.0625, 0.6162162162162144], 
      Hue[0.55, 0.125, 0.6162162162162144], 
      Hue[0.55, 0.1875, 0.6162162162162144], 
      Hue[0.55, 0.25, 0.6162162162162144], 
      Hue[0.55, 0.3125, 0.6162162162162144], 
      Hue[0.55, 0.375, 0.6162162162162144], 
      Hue[0.55, 0.4375, 0.6162162162162144], 
      Hue[0.55, 0.5, 0.6162162162162144], 
      Hue[0.55, 0.5625, 0.6162162162162144], 
      Hue[0.55, 0.625, 0.6162162162162144], 
      Hue[0.55, 0.6874999999999999, 0.6162162162162144], 
      Hue[0.55, 0.75, 0.6162162162162144], 
      Hue[0.55, 0.8125000000000001, 0.6162162162162144], 
      Hue[0.55, 0.8750000000000001, 0.6162162162162144], 
      Hue[0.55, 0.9375000000000002, 0.6162162162162144], 
      Hue[0.55, 0.0625, 0.6297297297297277], 
      Hue[0.55, 0.125, 0.6297297297297277], 
      Hue[0.55, 0.1875, 0.6297297297297277], 
      Hue[0.55, 0.25, 0.6297297297297277], 
      Hue[0.55, 0.3125, 0.6297297297297277], 
      Hue[0.55, 0.375, 0.6297297297297277], 
      Hue[0.55, 0.4375, 0.6297297297297277], 
      Hue[0.55, 0.5, 0.6297297297297277], 
      Hue[0.55, 0.5625, 0.6297297297297277], 
      Hue[0.55, 0.625, 0.6297297297297277], 
      Hue[0.55, 0.6874999999999999, 0.6297297297297277], 
      Hue[0.55, 0.75, 0.6297297297297277], 
      Hue[0.55, 0.8125000000000001, 0.6297297297297277], 
      Hue[0.55, 0.8750000000000001, 0.6297297297297277], 
      Hue[0.55, 0.9375000000000002, 0.6297297297297277], 
      Hue[0.55, 0.0625, 0.6432432432432411], 
      Hue[0.55, 0.125, 0.6432432432432411], 
      Hue[0.55, 0.1875, 0.6432432432432411], 
      Hue[0.55, 0.25, 0.6432432432432411], 
      Hue[0.55, 0.3125, 0.6432432432432411], 
      Hue[0.55, 0.375, 0.6432432432432411], 
      Hue[0.55, 0.4375, 0.6432432432432411], 
      Hue[0.55, 0.5, 0.6432432432432411], 
      Hue[0.55, 0.5625, 0.6432432432432411], 
      Hue[0.55, 0.625, 0.6432432432432411], 
      Hue[0.55, 0.6874999999999999, 0.6432432432432411], 
      Hue[0.55, 0.75, 0.6432432432432411], 
      Hue[0.55, 0.8125000000000001, 0.6432432432432411], 
      Hue[0.55, 0.8750000000000001, 0.6432432432432411], 
      Hue[0.55, 0.9375000000000002, 0.6432432432432411], 
      Hue[0.55, 0.0625, 0.6567567567567545], 
      Hue[0.55, 0.125, 0.6567567567567545], 
      Hue[0.55, 0.1875, 0.6567567567567545], 
      Hue[0.55, 0.25, 0.6567567567567545], 
      Hue[0.55, 0.3125, 0.6567567567567545], 
      Hue[0.55, 0.375, 0.6567567567567545], 
      Hue[0.55, 0.4375, 0.6567567567567545], 
      Hue[0.55, 0.5, 0.6567567567567545], 
      Hue[0.55, 0.5625, 0.6567567567567545], 
      Hue[0.55, 0.625, 0.6567567567567545], 
      Hue[0.55, 0.6874999999999999, 0.6567567567567545], 
      Hue[0.55, 0.75, 0.6567567567567545], 
      Hue[0.55, 0.8125000000000001, 0.6567567567567545], 
      Hue[0.55, 0.8750000000000001, 0.6567567567567545], 
      Hue[0.55, 0.9375000000000002, 0.6567567567567545], 
      Hue[0.55, 0.0625, 0.6702702702702679], 
      Hue[0.55, 0.125, 0.6702702702702679], 
      Hue[0.55, 0.1875, 0.6702702702702679], 
      Hue[0.55, 0.25, 0.6702702702702679], 
      Hue[0.55, 0.3125, 0.6702702702702679], 
      Hue[0.55, 0.375, 0.6702702702702679], 
      Hue[0.55, 0.4375, 0.6702702702702679], 
      Hue[0.55, 0.5, 0.6702702702702679], 
      Hue[0.55, 0.5625, 0.6702702702702679], 
      Hue[0.55, 0.625, 0.6702702702702679], 
      Hue[0.55, 0.6874999999999999, 0.6702702702702679], 
      Hue[0.55, 0.75, 0.6702702702702679], 
      Hue[0.55, 0.8125000000000001, 0.6702702702702679], 
      Hue[0.55, 0.8750000000000001, 0.6702702702702679], 
      Hue[0.55, 0.9375000000000002, 0.6702702702702679], 
      Hue[0.55, 0.0625, 0.6837837837837812], 
      Hue[0.55, 0.125, 0.6837837837837812], 
      Hue[0.55, 0.1875, 0.6837837837837812], 
      Hue[0.55, 0.25, 0.6837837837837812], 
      Hue[0.55, 0.3125, 0.6837837837837812], 
      Hue[0.55, 0.375, 0.6837837837837812], 
      Hue[0.55, 0.4375, 0.6837837837837812], 
      Hue[0.55, 0.5, 0.6837837837837812], 
      Hue[0.55, 0.5625, 0.6837837837837812], 
      Hue[0.55, 0.625, 0.6837837837837812], 
      Hue[0.55, 0.6874999999999999, 0.6837837837837812], 
      Hue[0.55, 0.75, 0.6837837837837812], 
      Hue[0.55, 0.8125000000000001, 0.6837837837837812], 
      Hue[0.55, 0.8750000000000001, 0.6837837837837812], 
      Hue[0.55, 0.9375000000000002, 0.6837837837837812], 
      Hue[0.55, 0.0625, 0.6972972972972946], 
      Hue[0.55, 0.125, 0.6972972972972946], 
      Hue[0.55, 0.1875, 0.6972972972972946], 
      Hue[0.55, 0.25, 0.6972972972972946], 
      Hue[0.55, 0.3125, 0.6972972972972946], 
      Hue[0.55, 0.375, 0.6972972972972946], 
      Hue[0.55, 0.4375, 0.6972972972972946], 
      Hue[0.55, 0.5, 0.6972972972972946], 
      Hue[0.55, 0.5625, 0.6972972972972946], 
      Hue[0.55, 0.625, 0.6972972972972946], 
      Hue[0.55, 0.6874999999999999, 0.6972972972972946], 
      Hue[0.55, 0.75, 0.6972972972972946], 
      Hue[0.55, 0.8125000000000001, 0.6972972972972946], 
      Hue[0.55, 0.8750000000000001, 0.6972972972972946], 
      Hue[0.55, 0.9375000000000002, 0.6972972972972946], 
      Hue[0.55, 0.0625, 0.710810810810808], 
      Hue[0.55, 0.125, 0.710810810810808], 
      Hue[0.55, 0.1875, 0.710810810810808], 
      Hue[0.55, 0.25, 0.710810810810808], 
      Hue[0.55, 0.3125, 0.710810810810808], 
      Hue[0.55, 0.375, 0.710810810810808], 
      Hue[0.55, 0.4375, 0.710810810810808], 
      Hue[0.55, 0.5, 0.710810810810808], 
      Hue[0.55, 0.5625, 0.710810810810808], 
      Hue[0.55, 0.625, 0.710810810810808], 
      Hue[0.55, 0.6874999999999999, 0.710810810810808], 
      Hue[0.55, 0.75, 0.710810810810808], 
      Hue[0.55, 0.8125000000000001, 0.710810810810808], 
      Hue[0.55, 0.8750000000000001, 0.710810810810808], 
      Hue[0.55, 0.9375000000000002, 0.710810810810808], 
      Hue[0.55, 0.0625, 0.7243243243243214], 
      Hue[0.55, 0.125, 0.7243243243243214], 
      Hue[0.55, 0.1875, 0.7243243243243214], 
      Hue[0.55, 0.25, 0.7243243243243214], 
      Hue[0.55, 0.3125, 0.7243243243243214], 
      Hue[0.55, 0.375, 0.7243243243243214], 
      Hue[0.55, 0.4375, 0.7243243243243214], 
      Hue[0.55, 0.5, 0.7243243243243214], 
      Hue[0.55, 0.5625, 0.7243243243243214], 
      Hue[0.55, 0.625, 0.7243243243243214], 
      Hue[0.55, 0.6874999999999999, 0.7243243243243214], 
      Hue[0.55, 0.75, 0.7243243243243214], 
      Hue[0.55, 0.8125000000000001, 0.7243243243243214], 
      Hue[0.55, 0.8750000000000001, 0.7243243243243214], 
      Hue[0.55, 0.9375000000000002, 0.7243243243243214], 
      Hue[0.55, 0.0625, 0.7378378378378347], 
      Hue[0.55, 0.125, 0.7378378378378347], 
      Hue[0.55, 0.1875, 0.7378378378378347], 
      Hue[0.55, 0.25, 0.7378378378378347], 
      Hue[0.55, 0.3125, 0.7378378378378347], 
      Hue[0.55, 0.375, 0.7378378378378347], 
      Hue[0.55, 0.4375, 0.7378378378378347], 
      Hue[0.55, 0.5, 0.7378378378378347], 
      Hue[0.55, 0.5625, 0.7378378378378347], 
      Hue[0.55, 0.625, 0.7378378378378347], 
      Hue[0.55, 0.6874999999999999, 0.7378378378378347], 
      Hue[0.55, 0.75, 0.7378378378378347], 
      Hue[0.55, 0.8125000000000001, 0.7378378378378347], 
      Hue[0.55, 0.8750000000000001, 0.7378378378378347], 
      Hue[0.55, 0.9375000000000002, 0.7378378378378347], 
      Hue[0.55, 0.0625, 0.7513513513513481], 
      Hue[0.55, 0.125, 0.7513513513513481], 
      Hue[0.55, 0.1875, 0.7513513513513481], 
      Hue[0.55, 0.25, 0.7513513513513481], 
      Hue[0.55, 0.3125, 0.7513513513513481], 
      Hue[0.55, 0.375, 0.7513513513513481], 
      Hue[0.55, 0.4375, 0.7513513513513481], 
      Hue[0.55, 0.5, 0.7513513513513481], 
      Hue[0.55, 0.5625, 0.7513513513513481], 
      Hue[0.55, 0.625, 0.7513513513513481], 
      Hue[0.55, 0.6874999999999999, 0.7513513513513481], 
      Hue[0.55, 0.75, 0.7513513513513481], 
      Hue[0.55, 0.8125000000000001, 0.7513513513513481], 
      Hue[0.55, 0.8750000000000001, 0.7513513513513481], 
      Hue[0.55, 0.9375000000000002, 0.7513513513513481], 
      Hue[0.55, 0.0625, 0.7648648648648615], 
      Hue[0.55, 0.125, 0.7648648648648615], 
      Hue[0.55, 0.1875, 0.7648648648648615], 
      Hue[0.55, 0.25, 0.7648648648648615], 
      Hue[0.55, 0.3125, 0.7648648648648615], 
      Hue[0.55, 0.375, 0.7648648648648615], 
      Hue[0.55, 0.4375, 0.7648648648648615], 
      Hue[0.55, 0.5, 0.7648648648648615], 
      Hue[0.55, 0.5625, 0.7648648648648615], 
      Hue[0.55, 0.625, 0.7648648648648615], 
      Hue[0.55, 0.6874999999999999, 0.7648648648648615], 
      Hue[0.55, 0.75, 0.7648648648648615], 
      Hue[0.55, 0.8125000000000001, 0.7648648648648615], 
      Hue[0.55, 0.8750000000000001, 0.7648648648648615], 
      Hue[0.55, 0.9375000000000002, 0.7648648648648615], 
      Hue[0.55, 0.0625, 0.7783783783783749], 
      Hue[0.55, 0.125, 0.7783783783783749], 
      Hue[0.55, 0.1875, 0.7783783783783749], 
      Hue[0.55, 0.25, 0.7783783783783749], 
      Hue[0.55, 0.3125, 0.7783783783783749], 
      Hue[0.55, 0.375, 0.7783783783783749], 
      Hue[0.55, 0.4375, 0.7783783783783749], 
      Hue[0.55, 0.5, 0.7783783783783749], 
      Hue[0.55, 0.5625, 0.7783783783783749], 
      Hue[0.55, 0.625, 0.7783783783783749], 
      Hue[0.55, 0.6874999999999999, 0.7783783783783749], 
      Hue[0.55, 0.75, 0.7783783783783749], 
      Hue[0.55, 0.8125000000000001, 0.7783783783783749], 
      Hue[0.55, 0.8750000000000001, 0.7783783783783749], 
      Hue[0.55, 0.9375000000000002, 0.7783783783783749], 
      Hue[0.55, 0.0625, 0.7918918918918882], 
      Hue[0.55, 0.125, 0.7918918918918882], 
      Hue[0.55, 0.1875, 0.7918918918918882], 
      Hue[0.55, 0.25, 0.7918918918918882], 
      Hue[0.55, 0.3125, 0.7918918918918882], 
      Hue[0.55, 0.375, 0.7918918918918882], 
      Hue[0.55, 0.4375, 0.7918918918918882], 
      Hue[0.55, 0.5, 0.7918918918918882], 
      Hue[0.55, 0.5625, 0.7918918918918882], 
      Hue[0.55, 0.625, 0.7918918918918882], 
      Hue[0.55, 0.6874999999999999, 0.7918918918918882], 
      Hue[0.55, 0.75, 0.7918918918918882], 
      Hue[0.55, 0.8125000000000001, 0.7918918918918882], 
      Hue[0.55, 0.8750000000000001, 0.7918918918918882], 
      Hue[0.55, 0.9375000000000002, 0.7918918918918882], 
      Hue[0.55, 0.0625, 0.8054054054054016], 
      Hue[0.55, 0.125, 0.8054054054054016], 
      Hue[0.55, 0.1875, 0.8054054054054016], 
      Hue[0.55, 0.25, 0.8054054054054016], 
      Hue[0.55, 0.3125, 0.8054054054054016], 
      Hue[0.55, 0.375, 0.8054054054054016], 
      Hue[0.55, 0.4375, 0.8054054054054016], 
      Hue[0.55, 0.5, 0.8054054054054016], 
      Hue[0.55, 0.5625, 0.8054054054054016], 
      Hue[0.55, 0.625, 0.8054054054054016], 
      Hue[0.55, 0.6874999999999999, 0.8054054054054016], 
      Hue[0.55, 0.75, 0.8054054054054016], 
      Hue[0.55, 0.8125000000000001, 0.8054054054054016], 
      Hue[0.55, 0.8750000000000001, 0.8054054054054016], 
      Hue[0.55, 0.9375000000000002, 0.8054054054054016], 
      Hue[0.55, 0.0625, 0.818918918918915], 
      Hue[0.55, 0.125, 0.818918918918915], 
      Hue[0.55, 0.1875, 0.818918918918915], 
      Hue[0.55, 0.25, 0.818918918918915], 
      Hue[0.55, 0.3125, 0.818918918918915], 
      Hue[0.55, 0.375, 0.818918918918915], 
      Hue[0.55, 0.4375, 0.818918918918915], 
      Hue[0.55, 0.5, 0.818918918918915], 
      Hue[0.55, 0.5625, 0.818918918918915], 
      Hue[0.55, 0.625, 0.818918918918915], 
      Hue[0.55, 0.6874999999999999, 0.818918918918915], 
      Hue[0.55, 0.75, 0.818918918918915], 
      Hue[0.55, 0.8125000000000001, 0.818918918918915], 
      Hue[0.55, 0.8750000000000001, 0.818918918918915], 
      Hue[0.55, 0.9375000000000002, 0.818918918918915], 
      Hue[0.55, 0.0625, 0.8324324324324284], 
      Hue[0.55, 0.125, 0.8324324324324284], 
      Hue[0.55, 0.1875, 0.8324324324324284], 
      Hue[0.55, 0.25, 0.8324324324324284], 
      Hue[0.55, 0.3125, 0.8324324324324284], 
      Hue[0.55, 0.375, 0.8324324324324284], 
      Hue[0.55, 0.4375, 0.8324324324324284], 
      Hue[0.55, 0.5, 0.8324324324324284], 
      Hue[0.55, 0.5625, 0.8324324324324284], 
      Hue[0.55, 0.625, 0.8324324324324284], 
      Hue[0.55, 0.6874999999999999, 0.8324324324324284], 
      Hue[0.55, 0.75, 0.8324324324324284], 
      Hue[0.55, 0.8125000000000001, 0.8324324324324284], 
      Hue[0.55, 0.8750000000000001, 0.8324324324324284], 
      Hue[0.55, 0.9375000000000002, 0.8324324324324284], 
      Hue[0.55, 0.0625, 0.8459459459459417], 
      Hue[0.55, 0.125, 0.8459459459459417], 
      Hue[0.55, 0.1875, 0.8459459459459417], 
      Hue[0.55, 0.25, 0.8459459459459417], 
      Hue[0.55, 0.3125, 0.8459459459459417], 
      Hue[0.55, 0.375, 0.8459459459459417], 
      Hue[0.55, 0.4375, 0.8459459459459417], 
      Hue[0.55, 0.5, 0.8459459459459417], 
      Hue[0.55, 0.5625, 0.8459459459459417], 
      Hue[0.55, 0.625, 0.8459459459459417], 
      Hue[0.55, 0.6874999999999999, 0.8459459459459417], 
      Hue[0.55, 0.75, 0.8459459459459417], 
      Hue[0.55, 0.8125000000000001, 0.8459459459459417], 
      Hue[0.55, 0.8750000000000001, 0.8459459459459417], 
      Hue[0.55, 0.9375000000000002, 0.8459459459459417], 
      Hue[0.55, 0.0625, 0.8594594594594551], 
      Hue[0.55, 0.125, 0.8594594594594551], 
      Hue[0.55, 0.1875, 0.8594594594594551], 
      Hue[0.55, 0.25, 0.8594594594594551], 
      Hue[0.55, 0.3125, 0.8594594594594551], 
      Hue[0.55, 0.375, 0.8594594594594551], 
      Hue[0.55, 0.4375, 0.8594594594594551], 
      Hue[0.55, 0.5, 0.8594594594594551], 
      Hue[0.55, 0.5625, 0.8594594594594551], 
      Hue[0.55, 0.625, 0.8594594594594551], 
      Hue[0.55, 0.6874999999999999, 0.8594594594594551], 
      Hue[0.55, 0.75, 0.8594594594594551], 
      Hue[0.55, 0.8125000000000001, 0.8594594594594551], 
      Hue[0.55, 0.8750000000000001, 0.8594594594594551], 
      Hue[0.55, 0.9375000000000002, 0.8594594594594551], 
      Hue[0.55, 0.0625, 0.8729729729729685], 
      Hue[0.55, 0.125, 0.8729729729729685], 
      Hue[0.55, 0.1875, 0.8729729729729685], 
      Hue[0.55, 0.25, 0.8729729729729685], 
      Hue[0.55, 0.3125, 0.8729729729729685], 
      Hue[0.55, 0.375, 0.8729729729729685], 
      Hue[0.55, 0.4375, 0.8729729729729685], 
      Hue[0.55, 0.5, 0.8729729729729685], 
      Hue[0.55, 0.5625, 0.8729729729729685], 
      Hue[0.55, 0.625, 0.8729729729729685], 
      Hue[0.55, 0.6874999999999999, 0.8729729729729685], 
      Hue[0.55, 0.75, 0.8729729729729685], 
      Hue[0.55, 0.8125000000000001, 0.8729729729729685], 
      Hue[0.55, 0.8750000000000001, 0.8729729729729685], 
      Hue[0.55, 0.9375000000000002, 0.8729729729729685], 
      Hue[0.55, 0.0625, 0.8864864864864819], 
      Hue[0.55, 0.125, 0.8864864864864819], 
      Hue[0.55, 0.1875, 0.8864864864864819], 
      Hue[0.55, 0.25, 0.8864864864864819], 
      Hue[0.55, 0.3125, 0.8864864864864819], 
      Hue[0.55, 0.375, 0.8864864864864819], 
      Hue[0.55, 0.4375, 0.8864864864864819], 
      Hue[0.55, 0.5, 0.8864864864864819], 
      Hue[0.55, 0.5625, 0.8864864864864819], 
      Hue[0.55, 0.625, 0.8864864864864819], 
      Hue[0.55, 0.6874999999999999, 0.8864864864864819], 
      Hue[0.55, 0.75, 0.8864864864864819], 
      Hue[0.55, 0.8125000000000001, 0.8864864864864819], 
      Hue[0.55, 0.8750000000000001, 0.8864864864864819], 
      Hue[0.55, 0.9375000000000002, 0.8864864864864819], 
      Hue[0.55, 0.0625, 0.8999999999999952], 
      Hue[0.55, 0.125, 0.8999999999999952], 
      Hue[0.55, 0.1875, 0.8999999999999952], 
      Hue[0.55, 0.25, 0.8999999999999952], 
      Hue[0.55, 0.3125, 0.8999999999999952], 
      Hue[0.55, 0.375, 0.8999999999999952], 
      Hue[0.55, 0.4375, 0.8999999999999952], 
      Hue[0.55, 0.5, 0.8999999999999952], 
      Hue[0.55, 0.5625, 0.8999999999999952], 
      Hue[0.55, 0.625, 0.8999999999999952], 
      Hue[0.55, 0.6874999999999999, 0.8999999999999952], 
      Hue[0.55, 0.75, 0.8999999999999952], 
      Hue[0.55, 0.8125000000000001, 0.8999999999999952], 
      Hue[0.55, 0.8750000000000001, 0.8999999999999952], 
      Hue[0.55, 0.9375000000000002, 0.8999999999999952], 
      Hue[0.55, 0.0625, 0.9135135135135085], 
      Hue[0.55, 0.125, 0.9135135135135085], 
      Hue[0.55, 0.1875, 0.9135135135135085], 
      Hue[0.55, 0.25, 0.9135135135135085], 
      Hue[0.55, 0.3125, 0.9135135135135085], 
      Hue[0.55, 0.375, 0.9135135135135085], 
      Hue[0.55, 0.4375, 0.9135135135135085], 
      Hue[0.55, 0.5, 0.9135135135135085], 
      Hue[0.55, 0.5625, 0.9135135135135085], 
      Hue[0.55, 0.625, 0.9135135135135085], 
      Hue[0.55, 0.6874999999999999, 0.9135135135135085], 
      Hue[0.55, 0.75, 0.9135135135135085], 
      Hue[0.55, 0.8125000000000001, 0.9135135135135085], 
      Hue[0.55, 0.8750000000000001, 0.9135135135135085], 
      Hue[0.55, 0.9375000000000002, 0.9135135135135085], 
      Hue[0.55, 0.0625, 0.9270270270270219], 
      Hue[0.55, 0.125, 0.9270270270270219], 
      Hue[0.55, 0.1875, 0.9270270270270219], 
      Hue[0.55, 0.25, 0.9270270270270219], 
      Hue[0.55, 0.3125, 0.9270270270270219], 
      Hue[0.55, 0.375, 0.9270270270270219], 
      Hue[0.55, 0.4375, 0.9270270270270219], 
      Hue[0.55, 0.5, 0.9270270270270219], 
      Hue[0.55, 0.5625, 0.9270270270270219], 
      Hue[0.55, 0.625, 0.9270270270270219], 
      Hue[0.55, 0.6874999999999999, 0.9270270270270219], 
      Hue[0.55, 0.75, 0.9270270270270219], 
      Hue[0.55, 0.8125000000000001, 0.9270270270270219], 
      Hue[0.55, 0.8750000000000001, 0.9270270270270219], 
      Hue[0.55, 0.9375000000000002, 0.9270270270270219], 
      Hue[0.55, 0.0625, 0.9405405405405353], 
      Hue[0.55, 0.125, 0.9405405405405353], 
      Hue[0.55, 0.1875, 0.9405405405405353], 
      Hue[0.55, 0.25, 0.9405405405405353], 
      Hue[0.55, 0.3125, 0.9405405405405353], 
      Hue[0.55, 0.375, 0.9405405405405353], 
      Hue[0.55, 0.4375, 0.9405405405405353], 
      Hue[0.55, 0.5, 0.9405405405405353], 
      Hue[0.55, 0.5625, 0.9405405405405353], 
      Hue[0.55, 0.625, 0.9405405405405353], 
      Hue[0.55, 0.6874999999999999, 0.9405405405405353], 
      Hue[0.55, 0.75, 0.9405405405405353], 
      Hue[0.55, 0.8125000000000001, 0.9405405405405353], 
      Hue[0.55, 0.8750000000000001, 0.9405405405405353], 
      Hue[0.55, 0.9375000000000002, 0.9405405405405353], 
      Hue[0.55, 0.0625, 0.9540540540540486], 
      Hue[0.55, 0.125, 0.9540540540540486], 
      Hue[0.55, 0.1875, 0.9540540540540486], 
      Hue[0.55, 0.25, 0.9540540540540486], 
      Hue[0.55, 0.3125, 0.9540540540540486], 
      Hue[0.55, 0.375, 0.9540540540540486], 
      Hue[0.55, 0.4375, 0.9540540540540486], 
      Hue[0.55, 0.5, 0.9540540540540486], 
      Hue[0.55, 0.5625, 0.9540540540540486], 
      Hue[0.55, 0.625, 0.9540540540540486], 
      Hue[0.55, 0.6874999999999999, 0.9540540540540486], 
      Hue[0.55, 0.75, 0.9540540540540486], 
      Hue[0.55, 0.8125000000000001, 0.9540540540540486], 
      Hue[0.55, 0.8750000000000001, 0.9540540540540486], 
      Hue[0.55, 0.9375000000000002, 0.9540540540540486], 
      Hue[0.55, 0.0625, 0.967567567567562], 
      Hue[0.55, 0.125, 0.967567567567562], 
      Hue[0.55, 0.1875, 0.967567567567562], 
      Hue[0.55, 0.25, 0.967567567567562], 
      Hue[0.55, 0.3125, 0.967567567567562], 
      Hue[0.55, 0.375, 0.967567567567562], 
      Hue[0.55, 0.4375, 0.967567567567562], 
      Hue[0.55, 0.5, 0.967567567567562], 
      Hue[0.55, 0.5625, 0.967567567567562], 
      Hue[0.55, 0.625, 0.967567567567562], 
      Hue[0.55, 0.6874999999999999, 0.967567567567562], 
      Hue[0.55, 0.75, 0.967567567567562], 
      Hue[0.55, 0.8125000000000001, 0.967567567567562], 
      Hue[0.55, 0.8750000000000001, 0.967567567567562], 
      Hue[0.55, 0.9375000000000002, 0.967567567567562], 
      Hue[0.55, 0.0625, 0.9810810810810754], 
      Hue[0.55, 0.125, 0.9810810810810754], 
      Hue[0.55, 0.1875, 0.9810810810810754], 
      Hue[0.55, 0.25, 0.9810810810810754], 
      Hue[0.55, 0.3125, 0.9810810810810754], 
      Hue[0.55, 0.375, 0.9810810810810754], 
      Hue[0.55, 0.4375, 0.9810810810810754], 
      Hue[0.55, 0.5, 0.9810810810810754], 
      Hue[0.55, 0.5625, 0.9810810810810754], 
      Hue[0.55, 0.625, 0.9810810810810754], 
      Hue[0.55, 0.6874999999999999, 0.9810810810810754], 
      Hue[0.55, 0.75, 0.9810810810810754], 
      Hue[0.55, 0.8125000000000001, 0.9810810810810754], 
      Hue[0.55, 0.8750000000000001, 0.9810810810810754], 
      Hue[0.55, 0.9375000000000002, 0.9810810810810754], 
      Hue[0.55, 0.0625, 0.9945945945945888], 
      Hue[0.55, 0.125, 0.9945945945945888], 
      Hue[0.55, 0.1875, 0.9945945945945888], 
      Hue[0.55, 0.25, 0.9945945945945888], 
      Hue[0.55, 0.3125, 0.9945945945945888], 
      Hue[0.55, 0.375, 0.9945945945945888], 
      Hue[0.55, 0.4375, 0.9945945945945888], 
      Hue[0.55, 0.5, 0.9945945945945888], 
      Hue[0.55, 0.5625, 0.9945945945945888], 
      Hue[0.55, 0.625, 0.9945945945945888], 
      Hue[0.55, 0.6874999999999999, 0.9945945945945888], 
      Hue[0.55, 0.75, 0.9945945945945888], 
      Hue[0.55, 0.8125000000000001, 0.9945945945945888], 
      Hue[0.55, 0.8750000000000001, 0.9945945945945888], 
      Hue[0.55, 0.9375000000000002, 0.9945945945945888], 
      Hue[0.55, 0.0625, 1.008108108108102], 
      Hue[0.55, 0.125, 1.008108108108102], 
      Hue[0.55, 0.1875, 1.008108108108102], 
      Hue[0.55, 0.25, 1.008108108108102], 
      Hue[0.55, 0.3125, 1.008108108108102], 
      Hue[0.55, 0.375, 1.008108108108102], 
      Hue[0.55, 0.4375, 1.008108108108102], 
      Hue[0.55, 0.5, 1.008108108108102], 
      Hue[0.55, 0.5625, 1.008108108108102], 
      Hue[0.55, 0.625, 1.008108108108102], 
      Hue[0.55, 0.6874999999999999, 1.008108108108102], 
      Hue[0.55, 0.75, 1.008108108108102], 
      Hue[0.55, 0.8125000000000001, 1.008108108108102], 
      Hue[0.55, 0.8750000000000001, 1.008108108108102], 
      Hue[0.55, 0.9375000000000002, 1.008108108108102], 
      Hue[0.55, 0.0625, 1.0216216216216156`], 
      Hue[0.55, 0.125, 1.0216216216216156`], 
      Hue[0.55, 0.1875, 1.0216216216216156`], 
      Hue[0.55, 0.25, 1.0216216216216156`], 
      Hue[0.55, 0.3125, 1.0216216216216156`], 
      Hue[0.55, 0.375, 1.0216216216216156`], 
      Hue[0.55, 0.4375, 1.0216216216216156`], 
      Hue[0.55, 0.5, 1.0216216216216156`], 
      Hue[0.55, 0.5625, 1.0216216216216156`], 
      Hue[0.55, 0.625, 1.0216216216216156`], 
      Hue[0.55, 0.6874999999999999, 1.0216216216216156`], 
      Hue[0.55, 0.75, 1.0216216216216156`], 
      Hue[0.55, 0.8125000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.8750000000000001, 1.0216216216216156`], 
      Hue[0.55, 0.9375000000000002, 1.0216216216216156`], 
      Hue[0.55, 0.0625, 1.0351351351351288`], 
      Hue[0.55, 0.125, 1.0351351351351288`], 
      Hue[0.55, 0.1875, 1.0351351351351288`], 
      Hue[0.55, 0.25, 1.0351351351351288`], 
      Hue[0.55, 0.3125, 1.0351351351351288`], 
      Hue[0.55, 0.375, 1.0351351351351288`], 
      Hue[0.55, 0.4375, 1.0351351351351288`], 
      Hue[0.55, 0.5, 1.0351351351351288`], 
      Hue[0.55, 0.5625, 1.0351351351351288`], 
      Hue[0.55, 0.625, 1.0351351351351288`], 
      Hue[0.55, 0.6874999999999999, 1.0351351351351288`], 
      Hue[0.55, 0.75, 1.0351351351351288`], 
      Hue[0.55, 0.8125000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.8750000000000001, 1.0351351351351288`], 
      Hue[0.55, 0.9375000000000002, 1.0351351351351288`], 
      Hue[0.55, 0.0625, 1.0486486486486424`], 
      Hue[0.55, 0.125, 1.0486486486486424`], 
      Hue[0.55, 0.1875, 1.0486486486486424`], 
      Hue[0.55, 0.25, 1.0486486486486424`], 
      Hue[0.55, 0.3125, 1.0486486486486424`], 
      Hue[0.55, 0.375, 1.0486486486486424`], 
      Hue[0.55, 0.4375, 1.0486486486486424`], 
      Hue[0.55, 0.5, 1.0486486486486424`], 
      Hue[0.55, 0.5625, 1.0486486486486424`], 
      Hue[0.55, 0.625, 1.0486486486486424`], 
      Hue[0.55, 0.6874999999999999, 1.0486486486486424`], 
      Hue[0.55, 0.75, 1.0486486486486424`], 
      Hue[0.55, 0.8125000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.8750000000000001, 1.0486486486486424`], 
      Hue[0.55, 0.9375000000000002, 1.0486486486486424`], 
      Hue[0.55, 0.0625, 1.0621621621621555`], 
      Hue[0.55, 0.125, 1.0621621621621555`], 
      Hue[0.55, 0.1875, 1.0621621621621555`], 
      Hue[0.55, 0.25, 1.0621621621621555`], 
      Hue[0.55, 0.3125, 1.0621621621621555`], 
      Hue[0.55, 0.375, 1.0621621621621555`], 
      Hue[0.55, 0.4375, 1.0621621621621555`], 
      Hue[0.55, 0.5, 1.0621621621621555`], 
      Hue[0.55, 0.5625, 1.0621621621621555`], 
      Hue[0.55, 0.625, 1.0621621621621555`], 
      Hue[0.55, 0.6874999999999999, 1.0621621621621555`], 
      Hue[0.55, 0.75, 1.0621621621621555`], 
      Hue[0.55, 0.8125000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.8750000000000001, 1.0621621621621555`], 
      Hue[0.55, 0.9375000000000002, 1.0621621621621555`], 
      Hue[0.55, 0.0625, 1.0756756756756691`], 
      Hue[0.55, 0.125, 1.0756756756756691`], 
      Hue[0.55, 0.1875, 1.0756756756756691`], 
      Hue[0.55, 0.25, 1.0756756756756691`], 
      Hue[0.55, 0.3125, 1.0756756756756691`], 
      Hue[0.55, 0.375, 1.0756756756756691`], 
      Hue[0.55, 0.4375, 1.0756756756756691`], 
      Hue[0.55, 0.5, 1.0756756756756691`], 
      Hue[0.55, 0.5625, 1.0756756756756691`], 
      Hue[0.55, 0.625, 1.0756756756756691`], 
      Hue[0.55, 0.6874999999999999, 1.0756756756756691`], 
      Hue[0.55, 0.75, 1.0756756756756691`], 
      Hue[0.55, 0.8125000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.8750000000000001, 1.0756756756756691`], 
      Hue[0.55, 0.9375000000000002, 1.0756756756756691`], 
      Hue[0.55, 0.0625, 1.0891891891891823`], 
      Hue[0.55, 0.125, 1.0891891891891823`], 
      Hue[0.55, 0.1875, 1.0891891891891823`], 
      Hue[0.55, 0.25, 1.0891891891891823`], 
      Hue[0.55, 0.3125, 1.0891891891891823`], 
      Hue[0.55, 0.375, 1.0891891891891823`], 
      Hue[0.55, 0.4375, 1.0891891891891823`], 
      Hue[0.55, 0.5, 1.0891891891891823`], 
      Hue[0.55, 0.5625, 1.0891891891891823`], 
      Hue[0.55, 0.625, 1.0891891891891823`], 
      Hue[0.55, 0.6874999999999999, 1.0891891891891823`], 
      Hue[0.55, 0.75, 1.0891891891891823`], 
      Hue[0.55, 0.8125000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.8750000000000001, 1.0891891891891823`], 
      Hue[0.55, 0.9375000000000002, 1.0891891891891823`], 
      Hue[0.55, 0.0625, 1.1027027027026959`], 
      Hue[0.55, 0.125, 1.1027027027026959`], 
      Hue[0.55, 0.1875, 1.1027027027026959`], 
      Hue[0.55, 0.25, 1.1027027027026959`], 
      Hue[0.55, 0.3125, 1.1027027027026959`], 
      Hue[0.55, 0.375, 1.1027027027026959`], 
      Hue[0.55, 0.4375, 1.1027027027026959`], 
      Hue[0.55, 0.5, 1.1027027027026959`], 
      Hue[0.55, 0.5625, 1.1027027027026959`], 
      Hue[0.55, 0.625, 1.1027027027026959`], 
      Hue[0.55, 0.6874999999999999, 1.1027027027026959`], 
      Hue[0.55, 0.75, 1.1027027027026959`], 
      Hue[0.55, 0.8125000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.8750000000000001, 1.1027027027026959`], 
      Hue[0.55, 0.9375000000000002, 1.1027027027026959`], 
      Hue[0.55, 0.0625, 1.116216216216209], 
      Hue[0.55, 0.125, 1.116216216216209], 
      Hue[0.55, 0.1875, 1.116216216216209], 
      Hue[0.55, 0.25, 1.116216216216209], 
      Hue[0.55, 0.3125, 1.116216216216209], 
      Hue[0.55, 0.375, 1.116216216216209], 
      Hue[0.55, 0.4375, 1.116216216216209], 
      Hue[0.55, 0.5, 1.116216216216209], 
      Hue[0.55, 0.5625, 1.116216216216209], 
      Hue[0.55, 0.625, 1.116216216216209], 
      Hue[0.55, 0.6874999999999999, 1.116216216216209], 
      Hue[0.55, 0.75, 1.116216216216209], 
      Hue[0.55, 0.8125000000000001, 1.116216216216209], 
      Hue[0.55, 0.8750000000000001, 1.116216216216209], 
      Hue[0.55, 0.9375000000000002, 1.116216216216209], 
      Hue[0.55, 0.0625, 1.1297297297297226`], 
      Hue[0.55, 0.125, 1.1297297297297226`], 
      Hue[0.55, 0.1875, 1.1297297297297226`], 
      Hue[0.55, 0.25, 1.1297297297297226`], 
      Hue[0.55, 0.3125, 1.1297297297297226`], 
      Hue[0.55, 0.375, 1.1297297297297226`], 
      Hue[0.55, 0.4375, 1.1297297297297226`], 
      Hue[0.55, 0.5, 1.1297297297297226`], 
      Hue[0.55, 0.5625, 1.1297297297297226`], 
      Hue[0.55, 0.625, 1.1297297297297226`], 
      Hue[0.55, 0.6874999999999999, 1.1297297297297226`], 
      Hue[0.55, 0.75, 1.1297297297297226`], 
      Hue[0.55, 0.8125000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.8750000000000001, 1.1297297297297226`], 
      Hue[0.55, 0.9375000000000002, 1.1297297297297226`], 
      Hue[0.55, 0.0625, 1.1432432432432358`], 
      Hue[0.55, 0.125, 1.1432432432432358`], 
      Hue[0.55, 0.1875, 1.1432432432432358`], 
      Hue[0.55, 0.25, 1.1432432432432358`], 
      Hue[0.55, 0.3125, 1.1432432432432358`], 
      Hue[0.55, 0.375, 1.1432432432432358`], 
      Hue[0.55, 0.4375, 1.1432432432432358`], 
      Hue[0.55, 0.5, 1.1432432432432358`], 
      Hue[0.55, 0.5625, 1.1432432432432358`], 
      Hue[0.55, 0.625, 1.1432432432432358`], 
      Hue[0.55, 0.6874999999999999, 1.1432432432432358`], 
      Hue[0.55, 0.75, 1.1432432432432358`], 
      Hue[0.55, 0.8125000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.8750000000000001, 1.1432432432432358`], 
      Hue[0.55, 0.9375000000000002, 1.1432432432432358`], 
      Hue[0.55, 0.0625, 1.1567567567567494`], 
      Hue[0.55, 0.125, 1.1567567567567494`], 
      Hue[0.55, 0.1875, 1.1567567567567494`], 
      Hue[0.55, 0.25, 1.1567567567567494`], 
      Hue[0.55, 0.3125, 1.1567567567567494`], 
      Hue[0.55, 0.375, 1.1567567567567494`], 
      Hue[0.55, 0.4375, 1.1567567567567494`], 
      Hue[0.55, 0.5, 1.1567567567567494`], 
      Hue[0.55, 0.5625, 1.1567567567567494`], 
      Hue[0.55, 0.625, 1.1567567567567494`], 
      Hue[0.55, 0.6874999999999999, 1.1567567567567494`], 
      Hue[0.55, 0.75, 1.1567567567567494`], 
      Hue[0.55, 0.8125000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.8750000000000001, 1.1567567567567494`], 
      Hue[0.55, 0.9375000000000002, 1.1567567567567494`], 
      Hue[0.55, 0.0625, 1.1702702702702625`], 
      Hue[0.55, 0.125, 1.1702702702702625`], 
      Hue[0.55, 0.1875, 1.1702702702702625`], 
      Hue[0.55, 0.25, 1.1702702702702625`], 
      Hue[0.55, 0.3125, 1.1702702702702625`], 
      Hue[0.55, 0.375, 1.1702702702702625`], 
      Hue[0.55, 0.4375, 1.1702702702702625`], 
      Hue[0.55, 0.5, 1.1702702702702625`], 
      Hue[0.55, 0.5625, 1.1702702702702625`], 
      Hue[0.55, 0.625, 1.1702702702702625`], 
      Hue[0.55, 0.6874999999999999, 1.1702702702702625`], 
      Hue[0.55, 0.75, 1.1702702702702625`], 
      Hue[0.55, 0.8125000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.8750000000000001, 1.1702702702702625`], 
      Hue[0.55, 0.9375000000000002, 1.1702702702702625`], 
      Hue[0.55, 0.0625, 1.1837837837837761`], 
      Hue[0.55, 0.125, 1.1837837837837761`], 
      Hue[0.55, 0.1875, 1.1837837837837761`], 
      Hue[0.55, 0.25, 1.1837837837837761`], 
      Hue[0.55, 0.3125, 1.1837837837837761`], 
      Hue[0.55, 0.375, 1.1837837837837761`], 
      Hue[0.55, 0.4375, 1.1837837837837761`], 
      Hue[0.55, 0.5, 1.1837837837837761`], 
      Hue[0.55, 0.5625, 1.1837837837837761`], 
      Hue[0.55, 0.625, 1.1837837837837761`], 
      Hue[0.55, 0.6874999999999999, 1.1837837837837761`], 
      Hue[0.55, 0.75, 1.1837837837837761`], 
      Hue[0.55, 0.8125000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.8750000000000001, 1.1837837837837761`], 
      Hue[0.55, 0.9375000000000002, 1.1837837837837761`], 
      Hue[0.55, 0.0625, 1.1972972972972893`], 
      Hue[0.55, 0.125, 1.1972972972972893`], 
      Hue[0.55, 0.1875, 1.1972972972972893`], 
      Hue[0.55, 0.25, 1.1972972972972893`], 
      Hue[0.55, 0.3125, 1.1972972972972893`], 
      Hue[0.55, 0.375, 1.1972972972972893`], 
      Hue[0.55, 0.4375, 1.1972972972972893`], 
      Hue[0.55, 0.5, 1.1972972972972893`], 
      Hue[0.55, 0.5625, 1.1972972972972893`], 
      Hue[0.55, 0.625, 1.1972972972972893`], 
      Hue[0.55, 0.6874999999999999, 1.1972972972972893`], 
      Hue[0.55, 0.75, 1.1972972972972893`], 
      Hue[0.55, 0.8125000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.8750000000000001, 1.1972972972972893`], 
      Hue[0.55, 0.9375000000000002, 1.1972972972972893`], 
      Hue[0.55, 0.0625, 1.2108108108108029`], 
      Hue[0.55, 0.125, 1.2108108108108029`], 
      Hue[0.55, 0.1875, 1.2108108108108029`], 
      Hue[0.55, 0.25, 1.2108108108108029`], 
      Hue[0.55, 0.3125, 1.2108108108108029`], 
      Hue[0.55, 0.375, 1.2108108108108029`], 
      Hue[0.55, 0.4375, 1.2108108108108029`], 
      Hue[0.55, 0.5, 1.2108108108108029`], 
      Hue[0.55, 0.5625, 1.2108108108108029`], 
      Hue[0.55, 0.625, 1.2108108108108029`], 
      Hue[0.55, 0.6874999999999999, 1.2108108108108029`], 
      Hue[0.55, 0.75, 1.2108108108108029`], 
      Hue[0.55, 0.8125000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.8750000000000001, 1.2108108108108029`], 
      Hue[0.55, 0.9375000000000002, 1.2108108108108029`], 
      Hue[0.55, 0.0625, 1.224324324324316], 
      Hue[0.55, 0.125, 1.224324324324316], 
      Hue[0.55, 0.1875, 1.224324324324316], 
      Hue[0.55, 0.25, 1.224324324324316], 
      Hue[0.55, 0.3125, 1.224324324324316], 
      Hue[0.55, 0.375, 1.224324324324316], 
      Hue[0.55, 0.4375, 1.224324324324316], 
      Hue[0.55, 0.5, 1.224324324324316], 
      Hue[0.55, 0.5625, 1.224324324324316], 
      Hue[0.55, 0.625, 1.224324324324316], 
      Hue[0.55, 0.6874999999999999, 1.224324324324316], 
      Hue[0.55, 0.75, 1.224324324324316], 
      Hue[0.55, 0.8125000000000001, 1.224324324324316], 
      Hue[0.55, 0.8750000000000001, 1.224324324324316], 
      Hue[0.55, 0.9375000000000002, 1.224324324324316], 
      Hue[0.55, 0.0625, 1.2378378378378296`], 
      Hue[0.55, 0.125, 1.2378378378378296`], 
      Hue[0.55, 0.1875, 1.2378378378378296`], 
      Hue[0.55, 0.25, 1.2378378378378296`], 
      Hue[0.55, 0.3125, 1.2378378378378296`], 
      Hue[0.55, 0.375, 1.2378378378378296`], 
      Hue[0.55, 0.4375, 1.2378378378378296`], 
      Hue[0.55, 0.5, 1.2378378378378296`], 
      Hue[0.55, 0.5625, 1.2378378378378296`], 
      Hue[0.55, 0.625, 1.2378378378378296`], 
      Hue[0.55, 0.6874999999999999, 1.2378378378378296`], 
      Hue[0.55, 0.75, 1.2378378378378296`], 
      Hue[0.55, 0.8125000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.8750000000000001, 1.2378378378378296`], 
      Hue[0.55, 0.9375000000000002, 1.2378378378378296`], 
      Hue[0.55, 0.0625, 1.2513513513513428`], 
      Hue[0.55, 0.125, 1.2513513513513428`], 
      Hue[0.55, 0.1875, 1.2513513513513428`], 
      Hue[0.55, 0.25, 1.2513513513513428`], 
      Hue[0.55, 0.3125, 1.2513513513513428`], 
      Hue[0.55, 0.375, 1.2513513513513428`], 
      Hue[0.55, 0.4375, 1.2513513513513428`], 
      Hue[0.55, 0.5, 1.2513513513513428`], 
      Hue[0.55, 0.5625, 1.2513513513513428`], 
      Hue[0.55, 0.625, 1.2513513513513428`], 
      Hue[0.55, 0.6874999999999999, 1.2513513513513428`], 
      Hue[0.55, 0.75, 1.2513513513513428`], 
      Hue[0.55, 0.8125000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.8750000000000001, 1.2513513513513428`], 
      Hue[0.55, 0.9375000000000002, 1.2513513513513428`], 
      Hue[0.55, 0.0625, 1.2648648648648564`], 
      Hue[0.55, 0.125, 1.2648648648648564`], 
      Hue[0.55, 0.1875, 1.2648648648648564`], 
      Hue[0.55, 0.25, 1.2648648648648564`], 
      Hue[0.55, 0.3125, 1.2648648648648564`], 
      Hue[0.55, 0.375, 1.2648648648648564`], 
      Hue[0.55, 0.4375, 1.2648648648648564`], 
      Hue[0.55, 0.5, 1.2648648648648564`], 
      Hue[0.55, 0.5625, 1.2648648648648564`], 
      Hue[0.55, 0.625, 1.2648648648648564`], 
      Hue[0.55, 0.6874999999999999, 1.2648648648648564`], 
      Hue[0.55, 0.75, 1.2648648648648564`], 
      Hue[0.55, 0.8125000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.8750000000000001, 1.2648648648648564`], 
      Hue[0.55, 0.9375000000000002, 1.2648648648648564`], 
      Hue[0.55, 0.0625, 1.2783783783783695`], 
      Hue[0.55, 0.125, 1.2783783783783695`], 
      Hue[0.55, 0.1875, 1.2783783783783695`], 
      Hue[0.55, 0.25, 1.2783783783783695`], 
      Hue[0.55, 0.3125, 1.2783783783783695`], 
      Hue[0.55, 0.375, 1.2783783783783695`], 
      Hue[0.55, 0.4375, 1.2783783783783695`], 
      Hue[0.55, 0.5, 1.2783783783783695`], 
      Hue[0.55, 0.5625, 1.2783783783783695`], 
      Hue[0.55, 0.625, 1.2783783783783695`], 
      Hue[0.55, 0.6874999999999999, 1.2783783783783695`], 
      Hue[0.55, 0.75, 1.2783783783783695`], 
      Hue[0.55, 0.8125000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.8750000000000001, 1.2783783783783695`], 
      Hue[0.55, 0.9375000000000002, 1.2783783783783695`], 
      Hue[0.55, 0.0625, 1.2918918918918831`], 
      Hue[0.55, 0.125, 1.2918918918918831`], 
      Hue[0.55, 0.1875, 1.2918918918918831`], 
      Hue[0.55, 0.25, 1.2918918918918831`], 
      Hue[0.55, 0.3125, 1.2918918918918831`], 
      Hue[0.55, 0.375, 1.2918918918918831`], 
      Hue[0.55, 0.4375, 1.2918918918918831`], 
      Hue[0.55, 0.5, 1.2918918918918831`], 
      Hue[0.55, 0.5625, 1.2918918918918831`], 
      Hue[0.55, 0.625, 1.2918918918918831`], 
      Hue[0.55, 0.6874999999999999, 1.2918918918918831`], 
      Hue[0.55, 0.75, 1.2918918918918831`], 
      Hue[0.55, 0.8125000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.8750000000000001, 1.2918918918918831`], 
      Hue[0.55, 0.9375000000000002, 1.2918918918918831`], 
      Hue[0.55, 0.0625, 1.3054054054053963`], 
      Hue[0.55, 0.125, 1.3054054054053963`], 
      Hue[0.55, 0.1875, 1.3054054054053963`], 
      Hue[0.55, 0.25, 1.3054054054053963`], 
      Hue[0.55, 0.3125, 1.3054054054053963`], 
      Hue[0.55, 0.375, 1.3054054054053963`], 
      Hue[0.55, 0.4375, 1.3054054054053963`], 
      Hue[0.55, 0.5, 1.3054054054053963`], 
      Hue[0.55, 0.5625, 1.3054054054053963`], 
      Hue[0.55, 0.625, 1.3054054054053963`], 
      Hue[0.55, 0.6874999999999999, 1.3054054054053963`], 
      Hue[0.55, 0.75, 1.3054054054053963`], 
      Hue[0.55, 0.8125000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.8750000000000001, 1.3054054054053963`], 
      Hue[0.55, 0.9375000000000002, 1.3054054054053963`], 
      Hue[0.55, 0.0625, 1.3189189189189099`], 
      Hue[0.55, 0.125, 1.3189189189189099`], 
      Hue[0.55, 0.1875, 1.3189189189189099`], 
      Hue[0.55, 0.25, 1.3189189189189099`], 
      Hue[0.55, 0.3125, 1.3189189189189099`], 
      Hue[0.55, 0.375, 1.3189189189189099`], 
      Hue[0.55, 0.4375, 1.3189189189189099`], 
      Hue[0.55, 0.5, 1.3189189189189099`], 
      Hue[0.55, 0.5625, 1.3189189189189099`], 
      Hue[0.55, 0.625, 1.3189189189189099`], 
      Hue[0.55, 0.6874999999999999, 1.3189189189189099`], 
      Hue[0.55, 0.75, 1.3189189189189099`], 
      Hue[0.55, 0.8125000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.8750000000000001, 1.3189189189189099`], 
      Hue[0.55, 0.9375000000000002, 1.3189189189189099`], 
      Hue[0.55, 0.0625, 1.332432432432423], 
      Hue[0.55, 0.125, 1.332432432432423], 
      Hue[0.55, 0.1875, 1.332432432432423], 
      Hue[0.55, 0.25, 1.332432432432423], 
      Hue[0.55, 0.3125, 1.332432432432423], 
      Hue[0.55, 0.375, 1.332432432432423], 
      Hue[0.55, 0.4375, 1.332432432432423], 
      Hue[0.55, 0.5, 1.332432432432423], 
      Hue[0.55, 0.5625, 1.332432432432423], 
      Hue[0.55, 0.625, 1.332432432432423], 
      Hue[0.55, 0.6874999999999999, 1.332432432432423], 
      Hue[0.55, 0.75, 1.332432432432423], 
      Hue[0.55, 0.8125000000000001, 1.332432432432423], 
      Hue[0.55, 0.8750000000000001, 1.332432432432423], 
      Hue[0.55, 0.9375000000000002, 1.332432432432423], 
      Hue[0.55, 0.0625, 1.3459459459459366`], 
      Hue[0.55, 0.125, 1.3459459459459366`], 
      Hue[0.55, 0.1875, 1.3459459459459366`], 
      Hue[0.55, 0.25, 1.3459459459459366`], 
      Hue[0.55, 0.3125, 1.3459459459459366`], 
      Hue[0.55, 0.375, 1.3459459459459366`], 
      Hue[0.55, 0.4375, 1.3459459459459366`], 
      Hue[0.55, 0.5, 1.3459459459459366`], 
      Hue[0.55, 0.5625, 1.3459459459459366`], 
      Hue[0.55, 0.625, 1.3459459459459366`], 
      Hue[0.55, 0.6874999999999999, 1.3459459459459366`], 
      Hue[0.55, 0.75, 1.3459459459459366`], 
      Hue[0.55, 0.8125000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.8750000000000001, 1.3459459459459366`], 
      Hue[0.55, 0.9375000000000002, 1.3459459459459366`], 
      Hue[0.55, 0.0625, 1.3594594594594498`], 
      Hue[0.55, 0.125, 1.3594594594594498`], 
      Hue[0.55, 0.1875, 1.3594594594594498`], 
      Hue[0.55, 0.25, 1.3594594594594498`], 
      Hue[0.55, 0.3125, 1.3594594594594498`], 
      Hue[0.55, 0.375, 1.3594594594594498`], 
      Hue[0.55, 0.4375, 1.3594594594594498`], 
      Hue[0.55, 0.5, 1.3594594594594498`], 
      Hue[0.55, 0.5625, 1.3594594594594498`], 
      Hue[0.55, 0.625, 1.3594594594594498`], 
      Hue[0.55, 0.6874999999999999, 1.3594594594594498`], 
      Hue[0.55, 0.75, 1.3594594594594498`], 
      Hue[0.55, 0.8125000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.8750000000000001, 1.3594594594594498`], 
      Hue[0.55, 0.9375000000000002, 1.3594594594594498`], 
      Hue[0.55, 0.0625, 1.3729729729729634`], 
      Hue[0.55, 0.125, 1.3729729729729634`], 
      Hue[0.55, 0.1875, 1.3729729729729634`], 
      Hue[0.55, 0.25, 1.3729729729729634`], 
      Hue[0.55, 0.3125, 1.3729729729729634`], 
      Hue[0.55, 0.375, 1.3729729729729634`], 
      Hue[0.55, 0.4375, 1.3729729729729634`], 
      Hue[0.55, 0.5, 1.3729729729729634`], 
      Hue[0.55, 0.5625, 1.3729729729729634`], 
      Hue[0.55, 0.625, 1.3729729729729634`], 
      Hue[0.55, 0.6874999999999999, 1.3729729729729634`], 
      Hue[0.55, 0.75, 1.3729729729729634`], 
      Hue[0.55, 0.8125000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.8750000000000001, 1.3729729729729634`], 
      Hue[0.55, 0.9375000000000002, 1.3729729729729634`], 
      Hue[0.55, 0.0625, 1.3864864864864765`], 
      Hue[0.55, 0.125, 1.3864864864864765`], 
      Hue[0.55, 0.1875, 1.3864864864864765`], 
      Hue[0.55, 0.25, 1.3864864864864765`], 
      Hue[0.55, 0.3125, 1.3864864864864765`], 
      Hue[0.55, 0.375, 1.3864864864864765`], 
      Hue[0.55, 0.4375, 1.3864864864864765`], 
      Hue[0.55, 0.5, 1.3864864864864765`], 
      Hue[0.55, 0.5625, 1.3864864864864765`], 
      Hue[0.55, 0.625, 1.3864864864864765`], 
      Hue[0.55, 0.6874999999999999, 1.3864864864864765`], 
      Hue[0.55, 0.75, 1.3864864864864765`], 
      Hue[0.55, 0.8125000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.8750000000000001, 1.3864864864864765`], 
      Hue[0.55, 0.9375000000000002, 1.3864864864864765`], 
      Hue[0.55, 0.0625, 1.4], 
      Hue[0.55, 0.125, 1.4], 
      Hue[0.55, 0.1875, 1.4], 
      Hue[0.55, 0.25, 1.4], 
      Hue[0.55, 0.3125, 1.4], 
      Hue[0.55, 0.375, 1.4], 
      Hue[0.55, 0.4375, 1.4], 
      Hue[0.55, 0.5, 1.4], 
      Hue[0.55, 0.5625, 1.4], 
      Hue[0.55, 0.625, 1.4], 
      Hue[0.55, 0.6874999999999999, 1.4], 
      Hue[0.55, 0.75, 1.4], 
      Hue[0.55, 0.8125000000000001, 1.4], 
      Hue[0.55, 0.8750000000000001, 1.4], 
      Hue[0.55, 0.9375000000000002, 1.4], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.55, 0., 0.5250000000000001], 
      Hue[0.55, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.55, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.55, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.55, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.55, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.55, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.55, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.55, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.55, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.55, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.55, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.55, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.55, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.55, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.55, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.55, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.55, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.55, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.55, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.55, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.55, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.55, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.55, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.55, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.55, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.55, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.55, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.55, 0.391891891891892, 0.5250000000000001], 
      Hue[0.55, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.55, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.55, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.55, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.55, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.55, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.55, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.55, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.55, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.55, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.55, 0.540540540540541, 0.5250000000000001], 
      Hue[0.55, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.55, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.55, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.55, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.55, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.55, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.55, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.55, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.55, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.55, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.55, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.55, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.55, 0.716216216216217, 0.5250000000000001], 
      Hue[0.55, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.55, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.55, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.55, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.55, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.55, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.55, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.55, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.55, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.55, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.55, 0.864864864864866, 0.5250000000000001], 
      Hue[0.55, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.55, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.55, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.55, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.55, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.55, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.55, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.55, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.55, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.55, 1., 0.5250000000000001], 
      Hue[0.55, 0.013513513513513513`, 0.6500000000000002], 
      Hue[0.55, 0., 0.6500000000000002], 
      Hue[0.55, 0.027027027027027025`, 0.6500000000000002], 
      Hue[0.55, 0.04054054054054054, 0.6500000000000002], 
      Hue[0.55, 0.05405405405405405, 0.6500000000000002], 
      Hue[0.55, 0.06756756756756756, 0.6500000000000002], 
      Hue[0.55, 0.08108108108108107, 0.6500000000000002], 
      Hue[0.55, 0.09459459459459457, 0.6500000000000002], 
      Hue[0.55, 0.10810810810810809`, 0.6500000000000002], 
      Hue[0.55, 0.1216216216216216, 0.6500000000000002], 
      Hue[0.55, 0.13513513513513511`, 0.6500000000000002], 
      Hue[0.55, 0.1486486486486486, 0.6500000000000002], 
      Hue[0.55, 0.16216216216216214`, 0.6500000000000002], 
      Hue[0.55, 0.17567567567567566`, 0.6500000000000002], 
      Hue[0.55, 0.18918918918918914`, 0.6500000000000002], 
      Hue[0.55, 0.20270270270270266`, 0.6500000000000002], 
      Hue[0.55, 0.21621621621621617`, 0.6500000000000002], 
      Hue[0.55, 0.2297297297297297, 0.6500000000000002], 
      Hue[0.55, 0.2432432432432432, 0.6500000000000002], 
      Hue[0.55, 0.2567567567567567, 0.6500000000000002], 
      Hue[0.55, 0.27027027027027023`, 0.6500000000000002], 
      Hue[0.55, 0.2837837837837837, 0.6500000000000002], 
      Hue[0.55, 0.2972972972972972, 0.6500000000000002], 
      Hue[0.55, 0.31081081081081074`, 0.6500000000000002], 
      Hue[0.55, 0.3243243243243243, 0.6500000000000002], 
      Hue[0.55, 0.33783783783783783`, 0.6500000000000002], 
      Hue[0.55, 0.35135135135135137`, 0.6500000000000002], 
      Hue[0.55, 0.3648648648648649, 0.6500000000000002], 
      Hue[0.55, 0.37837837837837845`, 0.6500000000000002], 
      Hue[0.55, 0.391891891891892, 0.6500000000000002], 
      Hue[0.55, 0.40540540540540554`, 0.6500000000000002], 
      Hue[0.55, 0.4189189189189191, 0.6500000000000002], 
      Hue[0.55, 0.4324324324324326, 0.6500000000000002], 
      Hue[0.55, 0.44594594594594616`, 0.6500000000000002], 
      Hue[0.55, 0.4594594594594597, 0.6500000000000002], 
      Hue[0.55, 0.47297297297297325`, 0.6500000000000002], 
      Hue[0.55, 0.4864864864864868, 0.6500000000000002], 
      Hue[0.55, 0.5000000000000003, 0.6500000000000002], 
      Hue[0.55, 0.5135135135135139, 0.6500000000000002], 
      Hue[0.55, 0.5270270270270274, 0.6500000000000002], 
      Hue[0.55, 0.540540540540541, 0.6500000000000002], 
      Hue[0.55, 0.5540540540540545, 0.6500000000000002], 
      Hue[0.55, 0.5675675675675681, 0.6500000000000002], 
      Hue[0.55, 0.5810810810810816, 0.6500000000000002], 
      Hue[0.55, 0.5945945945945952, 0.6500000000000002], 
      Hue[0.55, 0.6081081081081087, 0.6500000000000002], 
      Hue[0.55, 0.6216216216216223, 0.6500000000000002], 
      Hue[0.55, 0.6351351351351358, 0.6500000000000002], 
      Hue[0.55, 0.6486486486486492, 0.6500000000000002], 
      Hue[0.55, 0.6621621621621628, 0.6500000000000002], 
      Hue[0.55, 0.6756756756756763, 0.6500000000000002], 
      Hue[0.55, 0.6891891891891899, 0.6500000000000002], 
      Hue[0.55, 0.7027027027027034, 0.6500000000000002], 
      Hue[0.55, 0.716216216216217, 0.6500000000000002], 
      Hue[0.55, 0.7297297297297305, 0.6500000000000002], 
      Hue[0.55, 0.7432432432432441, 0.6500000000000002], 
      Hue[0.55, 0.7567567567567576, 0.6500000000000002], 
      Hue[0.55, 0.7702702702702712, 0.6500000000000002], 
      Hue[0.55, 0.7837837837837847, 0.6500000000000002], 
      Hue[0.55, 0.7972972972972983, 0.6500000000000002], 
      Hue[0.55, 0.8108108108108117, 0.6500000000000002], 
      Hue[0.55, 0.8243243243243253, 0.6500000000000002], 
      Hue[0.55, 0.8378378378378389, 0.6500000000000002], 
      Hue[0.55, 0.8513513513513524, 0.6500000000000002], 
      Hue[0.55, 0.864864864864866, 0.6500000000000002], 
      Hue[0.55, 0.8783783783783795, 0.6500000000000002], 
      Hue[0.55, 0.8918918918918931, 0.6500000000000002], 
      Hue[0.55, 0.9054054054054066, 0.6500000000000002], 
      Hue[0.55, 0.9189189189189202, 0.6500000000000002], 
      Hue[0.55, 0.9324324324324337, 0.6500000000000002], 
      Hue[0.55, 0.9459459459459473, 0.6500000000000002], 
      Hue[0.55, 0.9594594594594608, 0.6500000000000002], 
      Hue[0.55, 0.9729729729729744, 0.6500000000000002], 
      Hue[0.55, 0.9864864864864878, 0.6500000000000002], 
      Hue[0.55, 1., 0.6500000000000002], 
      Hue[0.55, 0.013513513513513513`, 0.7750000000000004], 
      Hue[0.55, 0., 0.7750000000000004], 
      Hue[0.55, 0.027027027027027025`, 0.7750000000000004], 
      Hue[0.55, 0.04054054054054054, 0.7750000000000004], 
      Hue[0.55, 0.05405405405405405, 0.7750000000000004], 
      Hue[0.55, 0.06756756756756756, 0.7750000000000004], 
      Hue[0.55, 0.08108108108108107, 0.7750000000000004], 
      Hue[0.55, 0.09459459459459457, 0.7750000000000004], 
      Hue[0.55, 0.10810810810810809`, 0.7750000000000004], 
      Hue[0.55, 0.1216216216216216, 0.7750000000000004], 
      Hue[0.55, 0.13513513513513511`, 0.7750000000000004], 
      Hue[0.55, 0.1486486486486486, 0.7750000000000004], 
      Hue[0.55, 0.16216216216216214`, 0.7750000000000004], 
      Hue[0.55, 0.17567567567567566`, 0.7750000000000004], 
      Hue[0.55, 0.18918918918918914`, 0.7750000000000004], 
      Hue[0.55, 0.20270270270270266`, 0.7750000000000004], 
      Hue[0.55, 0.21621621621621617`, 0.7750000000000004], 
      Hue[0.55, 0.2297297297297297, 0.7750000000000004], 
      Hue[0.55, 0.2432432432432432, 0.7750000000000004], 
      Hue[0.55, 0.2567567567567567, 0.7750000000000004], 
      Hue[0.55, 0.27027027027027023`, 0.7750000000000004], 
      Hue[0.55, 0.2837837837837837, 0.7750000000000004], 
      Hue[0.55, 0.2972972972972972, 0.7750000000000004], 
      Hue[0.55, 0.31081081081081074`, 0.7750000000000004], 
      Hue[0.55, 0.3243243243243243, 0.7750000000000004], 
      Hue[0.55, 0.33783783783783783`, 0.7750000000000004], 
      Hue[0.55, 0.35135135135135137`, 0.7750000000000004], 
      Hue[0.55, 0.3648648648648649, 0.7750000000000004], 
      Hue[0.55, 0.37837837837837845`, 0.7750000000000004], 
      Hue[0.55, 0.391891891891892, 0.7750000000000004], 
      Hue[0.55, 0.40540540540540554`, 0.7750000000000004], 
      Hue[0.55, 0.4189189189189191, 0.7750000000000004], 
      Hue[0.55, 0.4324324324324326, 0.7750000000000004], 
      Hue[0.55, 0.44594594594594616`, 0.7750000000000004], 
      Hue[0.55, 0.4594594594594597, 0.7750000000000004], 
      Hue[0.55, 0.47297297297297325`, 0.7750000000000004], 
      Hue[0.55, 0.4864864864864868, 0.7750000000000004], 
      Hue[0.55, 0.5000000000000003, 0.7750000000000004], 
      Hue[0.55, 0.5135135135135139, 0.7750000000000004], 
      Hue[0.55, 0.5270270270270274, 0.7750000000000004], 
      Hue[0.55, 0.540540540540541, 0.7750000000000004], 
      Hue[0.55, 0.5540540540540545, 0.7750000000000004], 
      Hue[0.55, 0.5675675675675681, 0.7750000000000004], 
      Hue[0.55, 0.5810810810810816, 0.7750000000000004], 
      Hue[0.55, 0.5945945945945952, 0.7750000000000004], 
      Hue[0.55, 0.6081081081081087, 0.7750000000000004], 
      Hue[0.55, 0.6216216216216223, 0.7750000000000004], 
      Hue[0.55, 0.6351351351351358, 0.7750000000000004], 
      Hue[0.55, 0.6486486486486492, 0.7750000000000004], 
      Hue[0.55, 0.6621621621621628, 0.7750000000000004], 
      Hue[0.55, 0.6756756756756763, 0.7750000000000004], 
      Hue[0.55, 0.6891891891891899, 0.7750000000000004], 
      Hue[0.55, 0.7027027027027034, 0.7750000000000004], 
      Hue[0.55, 0.716216216216217, 0.7750000000000004], 
      Hue[0.55, 0.7297297297297305, 0.7750000000000004], 
      Hue[0.55, 0.7432432432432441, 0.7750000000000004], 
      Hue[0.55, 0.7567567567567576, 0.7750000000000004], 
      Hue[0.55, 0.7702702702702712, 0.7750000000000004], 
      Hue[0.55, 0.7837837837837847, 0.7750000000000004], 
      Hue[0.55, 0.7972972972972983, 0.7750000000000004], 
      Hue[0.55, 0.8108108108108117, 0.7750000000000004], 
      Hue[0.55, 0.8243243243243253, 0.7750000000000004], 
      Hue[0.55, 0.8378378378378389, 0.7750000000000004], 
      Hue[0.55, 0.8513513513513524, 0.7750000000000004], 
      Hue[0.55, 0.864864864864866, 0.7750000000000004], 
      Hue[0.55, 0.8783783783783795, 0.7750000000000004], 
      Hue[0.55, 0.8918918918918931, 0.7750000000000004], 
      Hue[0.55, 0.9054054054054066, 0.7750000000000004], 
      Hue[0.55, 0.9189189189189202, 0.7750000000000004], 
      Hue[0.55, 0.9324324324324337, 0.7750000000000004], 
      Hue[0.55, 0.9459459459459473, 0.7750000000000004], 
      Hue[0.55, 0.9594594594594608, 0.7750000000000004], 
      Hue[0.55, 0.9729729729729744, 0.7750000000000004], 
      Hue[0.55, 0.9864864864864878, 0.7750000000000004], 
      Hue[0.55, 1., 0.7750000000000004], 
      Hue[0.55, 0.013513513513513513`, 0.9000000000000005], 
      Hue[0.55, 0., 0.9000000000000005], 
      Hue[0.55, 0.027027027027027025`, 0.9000000000000005], 
      Hue[0.55, 0.04054054054054054, 0.9000000000000005], 
      Hue[0.55, 0.05405405405405405, 0.9000000000000005], 
      Hue[0.55, 0.06756756756756756, 0.9000000000000005], 
      Hue[0.55, 0.08108108108108107, 0.9000000000000005], 
      Hue[0.55, 0.09459459459459457, 0.9000000000000005], 
      Hue[0.55, 0.10810810810810809`, 0.9000000000000005], 
      Hue[0.55, 0.1216216216216216, 0.9000000000000005], 
      Hue[0.55, 0.13513513513513511`, 0.9000000000000005], 
      Hue[0.55, 0.1486486486486486, 0.9000000000000005], 
      Hue[0.55, 0.16216216216216214`, 0.9000000000000005], 
      Hue[0.55, 0.17567567567567566`, 0.9000000000000005], 
      Hue[0.55, 0.18918918918918914`, 0.9000000000000005], 
      Hue[0.55, 0.20270270270270266`, 0.9000000000000005], 
      Hue[0.55, 0.21621621621621617`, 0.9000000000000005], 
      Hue[0.55, 0.2297297297297297, 0.9000000000000005], 
      Hue[0.55, 0.2432432432432432, 0.9000000000000005], 
      Hue[0.55, 0.2567567567567567, 0.9000000000000005], 
      Hue[0.55, 0.27027027027027023`, 0.9000000000000005], 
      Hue[0.55, 0.2837837837837837, 0.9000000000000005], 
      Hue[0.55, 0.2972972972972972, 0.9000000000000005], 
      Hue[0.55, 0.31081081081081074`, 0.9000000000000005], 
      Hue[0.55, 0.3243243243243243, 0.9000000000000005], 
      Hue[0.55, 0.33783783783783783`, 0.9000000000000005], 
      Hue[0.55, 0.35135135135135137`, 0.9000000000000005], 
      Hue[0.55, 0.3648648648648649, 0.9000000000000005], 
      Hue[0.55, 0.37837837837837845`, 0.9000000000000005], 
      Hue[0.55, 0.391891891891892, 0.9000000000000005], 
      Hue[0.55, 0.40540540540540554`, 0.9000000000000005], 
      Hue[0.55, 0.4189189189189191, 0.9000000000000005], 
      Hue[0.55, 0.4324324324324326, 0.9000000000000005], 
      Hue[0.55, 0.44594594594594616`, 0.9000000000000005], 
      Hue[0.55, 0.4594594594594597, 0.9000000000000005], 
      Hue[0.55, 0.47297297297297325`, 0.9000000000000005], 
      Hue[0.55, 0.4864864864864868, 0.9000000000000005], 
      Hue[0.55, 0.5000000000000003, 0.9000000000000005], 
      Hue[0.55, 0.5135135135135139, 0.9000000000000005], 
      Hue[0.55, 0.5270270270270274, 0.9000000000000005], 
      Hue[0.55, 0.540540540540541, 0.9000000000000005], 
      Hue[0.55, 0.5540540540540545, 0.9000000000000005], 
      Hue[0.55, 0.5675675675675681, 0.9000000000000005], 
      Hue[0.55, 0.5810810810810816, 0.9000000000000005], 
      Hue[0.55, 0.5945945945945952, 0.9000000000000005], 
      Hue[0.55, 0.6081081081081087, 0.9000000000000005], 
      Hue[0.55, 0.6216216216216223, 0.9000000000000005], 
      Hue[0.55, 0.6351351351351358, 0.9000000000000005], 
      Hue[0.55, 0.6486486486486492, 0.9000000000000005], 
      Hue[0.55, 0.6621621621621628, 0.9000000000000005], 
      Hue[0.55, 0.6756756756756763, 0.9000000000000005], 
      Hue[0.55, 0.6891891891891899, 0.9000000000000005], 
      Hue[0.55, 0.7027027027027034, 0.9000000000000005], 
      Hue[0.55, 0.716216216216217, 0.9000000000000005], 
      Hue[0.55, 0.7297297297297305, 0.9000000000000005], 
      Hue[0.55, 0.7432432432432441, 0.9000000000000005], 
      Hue[0.55, 0.7567567567567576, 0.9000000000000005], 
      Hue[0.55, 0.7702702702702712, 0.9000000000000005], 
      Hue[0.55, 0.7837837837837847, 0.9000000000000005], 
      Hue[0.55, 0.7972972972972983, 0.9000000000000005], 
      Hue[0.55, 0.8108108108108117, 0.9000000000000005], 
      Hue[0.55, 0.8243243243243253, 0.9000000000000005], 
      Hue[0.55, 0.8378378378378389, 0.9000000000000005], 
      Hue[0.55, 0.8513513513513524, 0.9000000000000005], 
      Hue[0.55, 0.864864864864866, 0.9000000000000005], 
      Hue[0.55, 0.8783783783783795, 0.9000000000000005], 
      Hue[0.55, 0.8918918918918931, 0.9000000000000005], 
      Hue[0.55, 0.9054054054054066, 0.9000000000000005], 
      Hue[0.55, 0.9189189189189202, 0.9000000000000005], 
      Hue[0.55, 0.9324324324324337, 0.9000000000000005], 
      Hue[0.55, 0.9459459459459473, 0.9000000000000005], 
      Hue[0.55, 0.9594594594594608, 0.9000000000000005], 
      Hue[0.55, 0.9729729729729744, 0.9000000000000005], 
      Hue[0.55, 0.9864864864864878, 0.9000000000000005], 
      Hue[0.55, 1., 0.9000000000000005], 
      Hue[0.55, 0.013513513513513513`, 1.0250000000000006`], 
      Hue[0.55, 0., 1.0250000000000006`], 
      Hue[0.55, 0.027027027027027025`, 1.0250000000000006`], 
      Hue[0.55, 0.04054054054054054, 1.0250000000000006`], 
      Hue[0.55, 0.05405405405405405, 1.0250000000000006`], 
      Hue[0.55, 0.06756756756756756, 1.0250000000000006`], 
      Hue[0.55, 0.08108108108108107, 1.0250000000000006`], 
      Hue[0.55, 0.09459459459459457, 1.0250000000000006`], 
      Hue[0.55, 0.10810810810810809`, 1.0250000000000006`], 
      Hue[0.55, 0.1216216216216216, 1.0250000000000006`], 
      Hue[0.55, 0.13513513513513511`, 1.0250000000000006`], 
      Hue[0.55, 0.1486486486486486, 1.0250000000000006`], 
      Hue[0.55, 0.16216216216216214`, 1.0250000000000006`], 
      Hue[0.55, 0.17567567567567566`, 1.0250000000000006`], 
      Hue[0.55, 0.18918918918918914`, 1.0250000000000006`], 
      Hue[0.55, 0.20270270270270266`, 1.0250000000000006`], 
      Hue[0.55, 0.21621621621621617`, 1.0250000000000006`], 
      Hue[0.55, 0.2297297297297297, 1.0250000000000006`], 
      Hue[0.55, 0.2432432432432432, 1.0250000000000006`], 
      Hue[0.55, 0.2567567567567567, 1.0250000000000006`], 
      Hue[0.55, 0.27027027027027023`, 1.0250000000000006`], 
      Hue[0.55, 0.2837837837837837, 1.0250000000000006`], 
      Hue[0.55, 0.2972972972972972, 1.0250000000000006`], 
      Hue[0.55, 0.31081081081081074`, 1.0250000000000006`], 
      Hue[0.55, 0.3243243243243243, 1.0250000000000006`], 
      Hue[0.55, 0.33783783783783783`, 1.0250000000000006`], 
      Hue[0.55, 0.35135135135135137`, 1.0250000000000006`], 
      Hue[0.55, 0.3648648648648649, 1.0250000000000006`], 
      Hue[0.55, 0.37837837837837845`, 1.0250000000000006`], 
      Hue[0.55, 0.391891891891892, 1.0250000000000006`], 
      Hue[0.55, 0.40540540540540554`, 1.0250000000000006`], 
      Hue[0.55, 0.4189189189189191, 1.0250000000000006`], 
      Hue[0.55, 0.4324324324324326, 1.0250000000000006`], 
      Hue[0.55, 0.44594594594594616`, 1.0250000000000006`], 
      Hue[0.55, 0.4594594594594597, 1.0250000000000006`], 
      Hue[0.55, 0.47297297297297325`, 1.0250000000000006`], 
      Hue[0.55, 0.4864864864864868, 1.0250000000000006`], 
      Hue[0.55, 0.5000000000000003, 1.0250000000000006`], 
      Hue[0.55, 0.5135135135135139, 1.0250000000000006`], 
      Hue[0.55, 0.5270270270270274, 1.0250000000000006`], 
      Hue[0.55, 0.540540540540541, 1.0250000000000006`], 
      Hue[0.55, 0.5540540540540545, 1.0250000000000006`], 
      Hue[0.55, 0.5675675675675681, 1.0250000000000006`], 
      Hue[0.55, 0.5810810810810816, 1.0250000000000006`], 
      Hue[0.55, 0.5945945945945952, 1.0250000000000006`], 
      Hue[0.55, 0.6081081081081087, 1.0250000000000006`], 
      Hue[0.55, 0.6216216216216223, 1.0250000000000006`], 
      Hue[0.55, 0.6351351351351358, 1.0250000000000006`], 
      Hue[0.55, 0.6486486486486492, 1.0250000000000006`], 
      Hue[0.55, 0.6621621621621628, 1.0250000000000006`], 
      Hue[0.55, 0.6756756756756763, 1.0250000000000006`], 
      Hue[0.55, 0.6891891891891899, 1.0250000000000006`], 
      Hue[0.55, 0.7027027027027034, 1.0250000000000006`], 
      Hue[0.55, 0.716216216216217, 1.0250000000000006`], 
      Hue[0.55, 0.7297297297297305, 1.0250000000000006`], 
      Hue[0.55, 0.7432432432432441, 1.0250000000000006`], 
      Hue[0.55, 0.7567567567567576, 1.0250000000000006`], 
      Hue[0.55, 0.7702702702702712, 1.0250000000000006`], 
      Hue[0.55, 0.7837837837837847, 1.0250000000000006`], 
      Hue[0.55, 0.7972972972972983, 1.0250000000000006`], 
      Hue[0.55, 0.8108108108108117, 1.0250000000000006`], 
      Hue[0.55, 0.8243243243243253, 1.0250000000000006`], 
      Hue[0.55, 0.8378378378378389, 1.0250000000000006`], 
      Hue[0.55, 0.8513513513513524, 1.0250000000000006`], 
      Hue[0.55, 0.864864864864866, 1.0250000000000006`], 
      Hue[0.55, 0.8783783783783795, 1.0250000000000006`], 
      Hue[0.55, 0.8918918918918931, 1.0250000000000006`], 
      Hue[0.55, 0.9054054054054066, 1.0250000000000006`], 
      Hue[0.55, 0.9189189189189202, 1.0250000000000006`], 
      Hue[0.55, 0.9324324324324337, 1.0250000000000006`], 
      Hue[0.55, 0.9459459459459473, 1.0250000000000006`], 
      Hue[0.55, 0.9594594594594608, 1.0250000000000006`], 
      Hue[0.55, 0.9729729729729744, 1.0250000000000006`], 
      Hue[0.55, 0.9864864864864878, 1.0250000000000006`], 
      Hue[0.55, 1., 1.0250000000000006`], 
      Hue[0.55, 0.013513513513513513`, 1.1500000000000008`], 
      Hue[0.55, 0., 1.1500000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.1500000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.1500000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.1500000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.1500000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.1500000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.1500000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.1500000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.1500000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.1500000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.1500000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.1500000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.1500000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.1500000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.1500000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.1500000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.1500000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.1500000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.1500000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.1500000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.1500000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.1500000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.1500000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.1500000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.1500000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.1500000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.1500000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.1500000000000008`], 
      Hue[0.55, 0.391891891891892, 1.1500000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.1500000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.1500000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.1500000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.1500000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.1500000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.1500000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.1500000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.1500000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.1500000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.1500000000000008`], 
      Hue[0.55, 0.540540540540541, 1.1500000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.1500000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.1500000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.1500000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.1500000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.1500000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.1500000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.1500000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.1500000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.1500000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.1500000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.1500000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.1500000000000008`], 
      Hue[0.55, 0.716216216216217, 1.1500000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.1500000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.1500000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.1500000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.1500000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.1500000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.1500000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.1500000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.1500000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.1500000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.1500000000000008`], 
      Hue[0.55, 0.864864864864866, 1.1500000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.1500000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.1500000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.1500000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.1500000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.1500000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.1500000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.1500000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.1500000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.1500000000000008`], 
      Hue[0.55, 1., 1.1500000000000008`], 
      Hue[0.55, 0.013513513513513513`, 1.2750000000000008`], 
      Hue[0.55, 0., 1.2750000000000008`], 
      Hue[0.55, 0.027027027027027025`, 1.2750000000000008`], 
      Hue[0.55, 0.04054054054054054, 1.2750000000000008`], 
      Hue[0.55, 0.05405405405405405, 1.2750000000000008`], 
      Hue[0.55, 0.06756756756756756, 1.2750000000000008`], 
      Hue[0.55, 0.08108108108108107, 1.2750000000000008`], 
      Hue[0.55, 0.09459459459459457, 1.2750000000000008`], 
      Hue[0.55, 0.10810810810810809`, 1.2750000000000008`], 
      Hue[0.55, 0.1216216216216216, 1.2750000000000008`], 
      Hue[0.55, 0.13513513513513511`, 1.2750000000000008`], 
      Hue[0.55, 0.1486486486486486, 1.2750000000000008`], 
      Hue[0.55, 0.16216216216216214`, 1.2750000000000008`], 
      Hue[0.55, 0.17567567567567566`, 1.2750000000000008`], 
      Hue[0.55, 0.18918918918918914`, 1.2750000000000008`], 
      Hue[0.55, 0.20270270270270266`, 1.2750000000000008`], 
      Hue[0.55, 0.21621621621621617`, 1.2750000000000008`], 
      Hue[0.55, 0.2297297297297297, 1.2750000000000008`], 
      Hue[0.55, 0.2432432432432432, 1.2750000000000008`], 
      Hue[0.55, 0.2567567567567567, 1.2750000000000008`], 
      Hue[0.55, 0.27027027027027023`, 1.2750000000000008`], 
      Hue[0.55, 0.2837837837837837, 1.2750000000000008`], 
      Hue[0.55, 0.2972972972972972, 1.2750000000000008`], 
      Hue[0.55, 0.31081081081081074`, 1.2750000000000008`], 
      Hue[0.55, 0.3243243243243243, 1.2750000000000008`], 
      Hue[0.55, 0.33783783783783783`, 1.2750000000000008`], 
      Hue[0.55, 0.35135135135135137`, 1.2750000000000008`], 
      Hue[0.55, 0.3648648648648649, 1.2750000000000008`], 
      Hue[0.55, 0.37837837837837845`, 1.2750000000000008`], 
      Hue[0.55, 0.391891891891892, 1.2750000000000008`], 
      Hue[0.55, 0.40540540540540554`, 1.2750000000000008`], 
      Hue[0.55, 0.4189189189189191, 1.2750000000000008`], 
      Hue[0.55, 0.4324324324324326, 1.2750000000000008`], 
      Hue[0.55, 0.44594594594594616`, 1.2750000000000008`], 
      Hue[0.55, 0.4594594594594597, 1.2750000000000008`], 
      Hue[0.55, 0.47297297297297325`, 1.2750000000000008`], 
      Hue[0.55, 0.4864864864864868, 1.2750000000000008`], 
      Hue[0.55, 0.5000000000000003, 1.2750000000000008`], 
      Hue[0.55, 0.5135135135135139, 1.2750000000000008`], 
      Hue[0.55, 0.5270270270270274, 1.2750000000000008`], 
      Hue[0.55, 0.540540540540541, 1.2750000000000008`], 
      Hue[0.55, 0.5540540540540545, 1.2750000000000008`], 
      Hue[0.55, 0.5675675675675681, 1.2750000000000008`], 
      Hue[0.55, 0.5810810810810816, 1.2750000000000008`], 
      Hue[0.55, 0.5945945945945952, 1.2750000000000008`], 
      Hue[0.55, 0.6081081081081087, 1.2750000000000008`], 
      Hue[0.55, 0.6216216216216223, 1.2750000000000008`], 
      Hue[0.55, 0.6351351351351358, 1.2750000000000008`], 
      Hue[0.55, 0.6486486486486492, 1.2750000000000008`], 
      Hue[0.55, 0.6621621621621628, 1.2750000000000008`], 
      Hue[0.55, 0.6756756756756763, 1.2750000000000008`], 
      Hue[0.55, 0.6891891891891899, 1.2750000000000008`], 
      Hue[0.55, 0.7027027027027034, 1.2750000000000008`], 
      Hue[0.55, 0.716216216216217, 1.2750000000000008`], 
      Hue[0.55, 0.7297297297297305, 1.2750000000000008`], 
      Hue[0.55, 0.7432432432432441, 1.2750000000000008`], 
      Hue[0.55, 0.7567567567567576, 1.2750000000000008`], 
      Hue[0.55, 0.7702702702702712, 1.2750000000000008`], 
      Hue[0.55, 0.7837837837837847, 1.2750000000000008`], 
      Hue[0.55, 0.7972972972972983, 1.2750000000000008`], 
      Hue[0.55, 0.8108108108108117, 1.2750000000000008`], 
      Hue[0.55, 0.8243243243243253, 1.2750000000000008`], 
      Hue[0.55, 0.8378378378378389, 1.2750000000000008`], 
      Hue[0.55, 0.8513513513513524, 1.2750000000000008`], 
      Hue[0.55, 0.864864864864866, 1.2750000000000008`], 
      Hue[0.55, 0.8783783783783795, 1.2750000000000008`], 
      Hue[0.55, 0.8918918918918931, 1.2750000000000008`], 
      Hue[0.55, 0.9054054054054066, 1.2750000000000008`], 
      Hue[0.55, 0.9189189189189202, 1.2750000000000008`], 
      Hue[0.55, 0.9324324324324337, 1.2750000000000008`], 
      Hue[0.55, 0.9459459459459473, 1.2750000000000008`], 
      Hue[0.55, 0.9594594594594608, 1.2750000000000008`], 
      Hue[0.55, 0.9729729729729744, 1.2750000000000008`], 
      Hue[0.55, 0.9864864864864878, 1.2750000000000008`], 
      Hue[0.55, 1., 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`], 
      Hue[0.55, 0.0625, 0.5250000000000001], 
      Hue[0.55, 0.125, 0.5250000000000001], 
      Hue[0.55, 0.1875, 0.5250000000000001], 
      Hue[0.55, 0.25, 0.5250000000000001], 
      Hue[0.55, 0.3125, 0.5250000000000001], 
      Hue[0.55, 0.375, 0.5250000000000001], 
      Hue[0.55, 0.4375, 0.5250000000000001], 
      Hue[0.55, 0.5, 0.5250000000000001], 
      Hue[0.55, 0.5625, 0.5250000000000001], 
      Hue[0.55, 0.625, 0.5250000000000001], 
      Hue[0.55, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.55, 0.75, 0.5250000000000001], 
      Hue[0.55, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.55, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.55, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.55, 0.0625, 0.6500000000000002], 
      Hue[0.55, 0.125, 0.6500000000000002], 
      Hue[0.55, 0.1875, 0.6500000000000002], 
      Hue[0.55, 0.25, 0.6500000000000002], 
      Hue[0.55, 0.3125, 0.6500000000000002], 
      Hue[0.55, 0.375, 0.6500000000000002], 
      Hue[0.55, 0.4375, 0.6500000000000002], 
      Hue[0.55, 0.5, 0.6500000000000002], 
      Hue[0.55, 0.5625, 0.6500000000000002], 
      Hue[0.55, 0.625, 0.6500000000000002], 
      Hue[0.55, 0.6874999999999999, 0.6500000000000002], 
      Hue[0.55, 0.75, 0.6500000000000002], 
      Hue[0.55, 0.8125000000000001, 0.6500000000000002], 
      Hue[0.55, 0.8750000000000001, 0.6500000000000002], 
      Hue[0.55, 0.9375000000000002, 0.6500000000000002], 
      Hue[0.55, 0.0625, 0.7750000000000004], 
      Hue[0.55, 0.125, 0.7750000000000004], 
      Hue[0.55, 0.1875, 0.7750000000000004], 
      Hue[0.55, 0.25, 0.7750000000000004], 
      Hue[0.55, 0.3125, 0.7750000000000004], 
      Hue[0.55, 0.375, 0.7750000000000004], 
      Hue[0.55, 0.4375, 0.7750000000000004], 
      Hue[0.55, 0.5, 0.7750000000000004], 
      Hue[0.55, 0.5625, 0.7750000000000004], 
      Hue[0.55, 0.625, 0.7750000000000004], 
      Hue[0.55, 0.6874999999999999, 0.7750000000000004], 
      Hue[0.55, 0.75, 0.7750000000000004], 
      Hue[0.55, 0.8125000000000001, 0.7750000000000004], 
      Hue[0.55, 0.8750000000000001, 0.7750000000000004], 
      Hue[0.55, 0.9375000000000002, 0.7750000000000004], 
      Hue[0.55, 0.0625, 0.9000000000000005], 
      Hue[0.55, 0.125, 0.9000000000000005], 
      Hue[0.55, 0.1875, 0.9000000000000005], 
      Hue[0.55, 0.25, 0.9000000000000005], 
      Hue[0.55, 0.3125, 0.9000000000000005], 
      Hue[0.55, 0.375, 0.9000000000000005], 
      Hue[0.55, 0.4375, 0.9000000000000005], 
      Hue[0.55, 0.5, 0.9000000000000005], 
      Hue[0.55, 0.5625, 0.9000000000000005], 
      Hue[0.55, 0.625, 0.9000000000000005], 
      Hue[0.55, 0.6874999999999999, 0.9000000000000005], 
      Hue[0.55, 0.75, 0.9000000000000005], 
      Hue[0.55, 0.8125000000000001, 0.9000000000000005], 
      Hue[0.55, 0.8750000000000001, 0.9000000000000005], 
      Hue[0.55, 0.9375000000000002, 0.9000000000000005], 
      Hue[0.55, 0.0625, 1.0250000000000006`], 
      Hue[0.55, 0.125, 1.0250000000000006`], 
      Hue[0.55, 0.1875, 1.0250000000000006`], 
      Hue[0.55, 0.25, 1.0250000000000006`], 
      Hue[0.55, 0.3125, 1.0250000000000006`], 
      Hue[0.55, 0.375, 1.0250000000000006`], 
      Hue[0.55, 0.4375, 1.0250000000000006`], 
      Hue[0.55, 0.5, 1.0250000000000006`], 
      Hue[0.55, 0.5625, 1.0250000000000006`], 
      Hue[0.55, 0.625, 1.0250000000000006`], 
      Hue[0.55, 0.6874999999999999, 1.0250000000000006`], 
      Hue[0.55, 0.75, 1.0250000000000006`], 
      Hue[0.55, 0.8125000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.8750000000000001, 1.0250000000000006`], 
      Hue[0.55, 0.9375000000000002, 1.0250000000000006`], 
      Hue[0.55, 0.0625, 1.1500000000000008`], 
      Hue[0.55, 0.125, 1.1500000000000008`], 
      Hue[0.55, 0.1875, 1.1500000000000008`], 
      Hue[0.55, 0.25, 1.1500000000000008`], 
      Hue[0.55, 0.3125, 1.1500000000000008`], 
      Hue[0.55, 0.375, 1.1500000000000008`], 
      Hue[0.55, 0.4375, 1.1500000000000008`], 
      Hue[0.55, 0.5, 1.1500000000000008`], 
      Hue[0.55, 0.5625, 1.1500000000000008`], 
      Hue[0.55, 0.625, 1.1500000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.1500000000000008`], 
      Hue[0.55, 0.75, 1.1500000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.1500000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.1500000000000008`], 
      Hue[0.55, 0.0625, 1.2750000000000008`], 
      Hue[0.55, 0.125, 1.2750000000000008`], 
      Hue[0.55, 0.1875, 1.2750000000000008`], 
      Hue[0.55, 0.25, 1.2750000000000008`], 
      Hue[0.55, 0.3125, 1.2750000000000008`], 
      Hue[0.55, 0.375, 1.2750000000000008`], 
      Hue[0.55, 0.4375, 1.2750000000000008`], 
      Hue[0.55, 0.5, 1.2750000000000008`], 
      Hue[0.55, 0.5625, 1.2750000000000008`], 
      Hue[0.55, 0.625, 1.2750000000000008`], 
      Hue[0.55, 0.6874999999999999, 1.2750000000000008`], 
      Hue[0.55, 0.75, 1.2750000000000008`], 
      Hue[0.55, 0.8125000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.8750000000000001, 1.2750000000000008`], 
      Hue[0.55, 0.9375000000000002, 1.2750000000000008`]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUmHdcjd8fwNt770KisjWkNJ0kpZBSokSJpCIpDTNSKZG+kUKhSEQi0eRz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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxEnXV4XcX39XM9SZMWKBQt7m7FocW1eFu8xZ0Cxd3uuQGKuzbBJbi7u7u7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          "]], 
         PolygonBox[{{34219, 35301, 5715, 156, 231}}], 
         PolygonBox[{{6, 7, 82, 81, 5748, 5640, 5703}, {5733, 305, 380, 379, 
          304, 5778, 5670}, {5729, 303, 378, 377, 302, 5774, 5666}, {81, 82, 
          157, 156, 5759, 5651, 5714}, {5731, 304, 379, 378, 303, 5776, 
          5668}, {34219, 34234, 305, 5777, 5669, 5732, 230}, {5726, 302, 377, 
          376, 301, 5771, 5663}}], 
         PolygonBox[{{35301, 34219, 230, 5768, 5660, 5723, 155, 5760, 
          5652}}]}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXmczdX/x4fSokKpZu4MM3fmzrgzUtGuxRrZKyqKFFKSKEtUyB73zmhR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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMvWWYVMfz/k3c3Q3ivrO7swlJdmZWCBGCBNfgGggOwQIhwW2GWSA4QXYj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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJxMvXeYVMXzvo1ZMeccMAfMGbMsuzOzq7gBVkRAEAWVICgIEpUkKnFmh5xh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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXmczfX3x1G0KFSIaKVI+75oX6QSISKKO/feGTNz74jKFkllSdnF3HtV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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXd4VMX3/yOCBUEULAj23jsoig0RRBTpXQUEKQKbTdlNqJsQqoCCAsJu
iHQIiIi9YEOxoIKKBQsW7Cj2hqi/9+tz3t/n+f3xevbcMzNnyp05d+7M5OaY
fomOw2vk5eWNPTwvr6Z+F2fz8taKA/Pz8jYk8vKaF+TlXSImiYni4oLQIU8Q
Z+fy8o7JhX6C414qJjtNM3GRGC8qRAtxpZgupjnuZWKK05xWmJd3ukiLlLhJ
ttvnQs/1KeJUUSyKxOVKc4WYKm4TBxfl5R0i+oo+RRHWwnkR5wJxoRgnysVV
opWYIe5wWDOXlThNnYa4ZY7bWsx0GurSUtzuOhF2tbjTcc5V2Y8T10ieVRC/
bcVsXyNfK+ZYd47iHpuLct1hW23EXbZJ3Q4V/VzH6Yo7Nhf17uOwhuJmxzlV
nCZSolgcKY4SQ8RgcYfSluVCz/WdkivE6ZLT4nBxhBgkBhaF/gxR4vAzxVli
hCi1fLYYad1dsjVenCN5lDjFZaIsRbZ1ptNic5rijhEHSO5VFL8Hit6+buwy
UZZbXNfDRH/XuZHjEDZA3C5bmVzouW4gDhI3iRtFfeuQb3Be9S2TZ22xn+gq
uoj9RT3RU/QQx+ieHCuGiaGiruMQ1l1MVd6jRR3J3Yrit67DuN7XeWC7szhZ
Nk4RRaKQ8SBOF2mREklRINaJJ0W+dchP0H+V1yligOQ1jFfuZS5sPSVuFv3F
fWK18yCvpx2esE1sPS6uF+1FVswTxS7Hs+IZy5TtOeuKHOcZ27yIsZsLu9jr
5zKQ972iq+gmFooForvoIRaLRZZ7iiXW3ShuEtVihWgi2yfmIh3xu9gmtu5x
2TuInOtwvuKeIDpJni/6ukyUZZXobBukrSqIeJ0tz7etjqLSNof63j8qHimI
dr9F3O/2Rx4o1lp3lvI+Ohd+BX9yHmUSY8UYy01ExrozGJviDMklBfF7pij1
9anuIym3+/HiBN9D2px7f0Qu+hX3+kRxUkH0oaTjnmiZNNyrw3Nhh/TnuoyU
bTR5K+yoXOi5PlucI0aJkaKZwk4VQyQ/JAaJweJB8YDbYpDltW674eIxt+Gt
blPa8uGCsHOrZey1K4g+SV+cS3u6DOQ9oiDGzqluiyK31VkOo83Oo265sEN6
fO914u6C8MEX0Fa56Bf0h5Pts/BVhfadR4tb7UOrqtVXxLOSnxHzq0OH/LSY
IXmmeEDyWrFA8g2rw8/iP+/Udc/V4Yfxv6t0fa94XfJr4j7JfRQ+Gz+q65XV
EYewV8UayfeLNyW/4fjokDcXha3VYlNR2FxLWcQWyW+JyuooM2V9Cn8p+Q5s
YlvkqiMOYet83VvlmanyFOh6rq7niSckP14UclY8WRQ6bNEG1B2bsyTPFo9I
ftj1v0s8JPlB599jdfht/PU0XU8X90lejT+tDh3yvUWRFpvYwgZtQR2pG21y
W3WkIe4qUV0dbUjbbRSXicuJJ6aIluIqyk1ZxJXWIU8XrURrMZN7K+5WOSfn
It50p23lMGzMUdikXOSD/abiAlEuykQT65Azorm4REwSE2lfpZ0irqatxBWi
Be1CW7jsV1imDpNUt8miWvIKsVDyIvG85PXuf+iQnxPLJa8Qr0h+uSjiLhYv
FEUa5CViQ1Holkq+cXU810e5PW/S9axclH+KrruvjnkJ8xHu9RzxaFHcc8K5
J9yLlWJZdZSBvF+yfXTILxZFPxsnTiqK/nZ3dfQ5+tpjRZHvhFy0I/lPlFwi
ftDc8CJdf6Xfr8V5ks8V30n+Xlzo+4C8UzQrCt2Owohzge8Ldn4UFxeFvc8l
f1EYcxzmOh9L/qQw5ljMa7YVhg4Zv/FRYeiQ8SVfFkaZKAtzIuZaxeLTwphb
fVsYZWjqvkHZvxHnF0UdZihuOXNKycPFMeJYMUwMLQrfdIxlfBTxjhcJx6et
0rnIB/snuVyFbl/iniDyneY27rPYW3LHovjdR3TyNTJzmM7WkfZEkbQN6vVZ
YczzqB9zwVQu2oH6by+MNqUtmQf+Jvn3wujT9O1fC0OHzBhiLJXmQs81cf8o
jDFBml2S/y6MMchYZGyOEH8Wxhj9qzDiENbSfYJ2HSNGiw8L456d7LYhHWmI
S3ps7y4MH0AejM2R4p/CGKM/6ffnwhjDjOWaopZoL64vir5EHMIudh8413kz
nmgr2oS2oM2w9Yu4tChs/iv5P3GN5DZFIefpt21R6JD3ENdaR957iQ4uA+On
1+roR/QHyo1NbFH+GmJP0U5cZ7mmy97OY4ZxMq4ofBhzsT5iZUHMyZir9RJL
C2LOdqPyuZ45mvJIiuPFCSJfJMRx1iEPF0eJo8WtYog41nEIGyZO4t6IQlEg
uuEbRZ7ktuJgcYjoK/qIw8URYpAYKI50HtgeXBjlOsm2KF9v2bpOHCq5nzjG
ZSDvoaKBOIj3UnGj2EPUENeJawujHHtYpjx7i31EJ9HRcfcU7ZzmIJe5j20S
VlNc7zgHivriBsomeqls1+aiHORfS+wlOoj2lvd2Xui6K26bXMQjnHo1FDe7
fsiHif7WITcSA6x7S/dwS0G0GW33geQPC6LNaLuPJG8riPdy7gtx3y6Ie0ia
LyV/xTxS8jniHcnvFkSb0rbvSd5aEH2A+4z8fkH0EXT0nctzkS/5kTd5nuz7
hi1sHOf79LnkL5gTSj6rMGTKQN7oKOvHBbGGcIrr2ljc4jrfwNwwF/1moPvO
ke4r9KF/lfY/cY3kNuKfgtAhXy12F4QOuXVhrF1cIT4piDWMDpJb5KKclK8H
awNiX8mdxWfSb2feKvmMwkj3aUGsiZAemTiEoXtD8psFUU7KjJ3aoovtHeA+
9L++Iy7JxRyeuftLnjczd39RbCiIdQ7WPV4Xr3mOz9z/ZcdnXYS1nM1ik8N4
T3nFccY5zibb2OS4jd3Wl+biHYh3n1cL4rfceb1qW7z7bLRN7j1rIqyF0AdY
Y7ndfYS+Ms26re4HS+x7fhI/iqt41xLLJP8s2kpuLtZL3r8w3imXOO4PBbFG
NM226FusaU10G9PWrGlN9phgbFyWizWwCQ6/zTZI+47jTvGY2GJbk5wWm6wh
zXSfpm9fmYt3VN41vymIX949v/X1CN8z7tULBfHOcrf7DP2CvsU7Du829DH6
MmWkbPQP3puyHhNfuAyU5Uj39TqiLn5DdBP13IfoOz0hF21I2/VwX9tPdHWf
2882ulk322X8zP2YNa/ZlunbjA3WyGb5mvd21gK+F98VxHv4Ass73Bb3WKZN
eAfnXfzrgvAzrAEs9r3cKVrmYo1gka/vcJt/6P7Emhpra/iEbe4T9VxX6jfT
cbb5HmWd51duQ9p5ntuS9r6hINYoWJtY7niU7bzC8IG/Sf6deku+nDbS87ib
OFq6o8RNvO9Vx3ss7+w3MN+ujnd23tM7S+4ijpR8hOO31/N8f9Xxo6SeKbpu
Jw5V2CHiesLFYZIbFkR+7RS/juJvUfwOuu4oGiusUUFcX6fw/RS+KRm2sEFa
bHaqjjKQ9+EFUfbu1bEORh168X5YHesKrCE0EAcVxDyBduHd+rBclI137ANF
fbdbb8sNHPd/uupoA+qOzd9Vpj+SsabL2m6xwlLVsYZ8qfO/XuWvqzy2Kl4P
3q/FcQWxTkdZ0SFT5t+SYRNbrCXTFtSRujX2PaFerEGwFsG96Vsdawzco1sl
D62ONRvWbgZKHlQdayKsS9xSHTpk1iEGSx5SHWsqrKEMqI44hJ3p8I4q/wEq
/1fJyJtyDnUZertd6Fv4NHzbSbnQL3MdqStrKqytsEbEusfzBeHz+ldHnuR1
hq87KL96svFZMspGnagLZUxIzq+ONXHWxodXhw6ZdfF+km+ujjVK1qGIm6yO
NX/SFNBfZL++7P+YjOvC6thDYM9gWHXYxFZTX3dS/AMVf0cy6tYwF/2EOtL2
5Ele3IOi6ugD3Hv2HrCNDpk88Jn4iSYaa+cztiUfUBBzVOaqdcX+BbHOyBoi
zwGeHc0V9+LCeGb8Qt/i2VkYPgTfcpHkZoUhk4a46DrlwucQr5nnRMwz2Ktg
zsqzhzW9Et8P1qIOFnsWxJpUTVGrINYtWefa07rrHc695Bnwgu8pcfcqiHVJ
0uAn8Z0XKq8LCqPu+MqmhdEGf0r+S7SUfKX4oyB0yC3w4SpLq1zouSbuLnFV
YaTZ4Tywjc1fC8Kn4csuw58pbWvxt3StmIPk4hlMO9J+tCVpiEubdszFM4/7
xP0hHXMo5k6kZ632ELFPQazF8rtvQazJdnLd9y6INVnagDHL2GWdkbXXRtYh
szbL2nijXOgHOC6+bJDT4OfwlayRs059qHXI/RwX3zvYafBtBxfEOxA+7hCn
IS7+DV/1ZzL2ifBZrI02zoVfwZ+wdn1oLvoh/W8/Uacg1sRZx65tHTLr0v/J
Vl5B7Buxl4S8R0GsY7a1XKMg1jTRkfdfydijogzsLTUQu5Kxx8Tv38nY1+Ia
eXcy9rHQ/SP532TsQbEXxVhhDDF2GDPsbR2Ui3JRHtKShritfa9qu+zcs/Xu
tzxjedbyLsnaS4XfKXnH5V13clGsgbXIV7nFdDFNXJEfOuSp4pVsXt4T2dBz
fb1oL7JinrhMXC5uE1NES3GVuEPc7rgdRM5pbhQ3iWqxQnQUncR8Uem4HS3n
XLaWtjXdafuIlbZxqctA3pNFK9FazBQzRBtxjZgl7hIH5Mfea2/RS+wv6ome
ood4VXVdJ9pKni02Sn4yG3axd7VtYutOcZ1oJ+aKu5331Q6jDNc6DmFzxGuy
9VQ22pH2a+s4c5wfdesrVrmObyjuc6Kf5Hvz4/dmsdrXh4sjxCAxUFwkLhYT
xHjLzcVE64h7pBjsNC/L9uPiEsmTHHaUGOI4R4tjxFBxq+VjxTDrkI8Tw61r
7DJRllvE87L9UDbskL6723mxWGSZtl9iXS/fm2ViqevaX9znOiMPEGusuyE/
+hR9aXl+1ONS9wXqs1l5P5uNeMudVy/bJs/XFfa06Cy5SmyS/Ew2ykn57pO8
QDyW0HNC111FN7FQLMiPdF3EPU7fxXEWWEfbHC8SbiPaYpl4OxFt8q5+30tE
PNryhUScC6CP0lefT4QOmX76qeTPxBmST8+PswScKXhRuvq6zhN7uE/Rt9C/
JBrkR/j6RNjEFn3/AaVdIl6V7lD6g35fEQdLPig/5I3ikPzQYYs4hGHzuUTY
xFZd510jP/o8ZWAsrc5GuSjPfqKO25B2oq3vz0Za2ryW2Cs//AC+48jx8mHi
EPFFIsYO94R7wRiq6TTtff234uxOxDhkzP4r+b9E+ADG7T+J0CEzTomLDrm1
y75nfoxp6vCMwp5NRJkpO/3g8UTkSd7ITySizOhek/y6OExyQ/Gx5E/EaZJP
zQ+Ze8i9Q8e935qIPkIfeFh1Wy7el+4EXb+TiD5C32DsbZb8RiLGGGPtLclb
EjFmGbtvJkKHzFgnLjpk0jwo20uzYYf02xJRRsp2inhEYSuyoef6Q/1+JE6W
fJJYo7CF+DDp9tX1k/pdJ/aRvHd+tAW6vX0fubeLstFPuMdPJ6JNacva+WEH
HfK+7kP0pR7uDx8kogzkfWJ+jBvahLZg/NBOxCGM9qIfcw9oe/oz92KTaJQf
96S272NXj9X12WgT2gJ/9azP5zBW8Bn1GTviRnEDYwTb4mbRj3FhHXJfMVFp
J4hGkgcwjhyHsD5Oe5jobxsHJiIPbPemTWkL0UV0pl2tQ+7EuMUXiF6iZyLy
aSxucX6k3U90tY3xKktFNspB/jMk3yHOkTyKccDYELPEXYxjjbNzRF3RwXmS
d5WY77htxWynoW0OEje5jWop3ZmipmhHWfR7tqgt2ici33PFaOePfJ4YY90+
ineW2Ftcr+uOLgN5V4oylT0j6kjulojfuqK7r8cprDwb7Up7HiWOFreKIWKy
wiZlQ8/1CfQdkRT5jnuMGOo00xR3qjhZcqHDjhXDHIe0J4kC27jB7bBCLBfH
ieNFQgy3fILzQnebbE/JRjzCDxdHiEFioDhTnCVGiFLLZ4uR1vV2nuS1zG2x
v+jhNtnffaandY2dx0D3GfI6Ugx2nqeIU0WxKLJ8mkhZd7LjFLk9uHfni7G+
h2e4zJS1RNyuuk0Xp0tOJ+L3DIdx3dDjkuc6z3rKSd9eKpYkou/Rj+9JRB+8
UHGaiQoxzjJznvHWvcSzOhvxxtkn4BuSIl80FReIclFmn4ZvKxQF9oH4wmJR
lB9+mmdtiUjbZ59uOeW4p1kmzYZs+NBTnP4RlfnRRDxTeLY0cRnIOyPOE+eL
sWJMfjxXec4yD2Su28A6ZOY59a270f6JuDyb+zrN+c4jY5u0Lb5vgNuYuSTP
fHxjP7fNSa47bfRCNp5BJ7i9mCcw92DO1NM+taHvFekfTkQdqRvP/ocSoUPm
mX+Z5Mvp52KKaCVai5lihpilvO4SF0ken4jfi8UEX2cVNk9cLflOcZVtkPaO
ROjxYXc5PJcNH4EvWOg+39N9abHHRA/LixIRr7vlhe5r+M4F7nMXimaiQowT
F1iHXC6aWodcJq4QLcQ0MVXMUVlmZ6MdprgtrnAYbTJXYXeLloyVRPxe5brd
bltXium2eYm4VEwWk6iz0s7MRjnIvzIbPhC/sMxjs4nIeIw2tw3STnRbN7dM
m3MOhj1+9uI5D7Ovn5k8K5nr8lznWc87G+9pF3kdZ4IY7zWbiyxXiH65WLNp
5mvisvYz0WlY52AtZZwo95rHBZbLxM25WONgbWOS6JuLNQ3WMsZ6zaWp42a8
5sHaxxQx2WtKl1qe5D0d9nZKCuMMbGevq98jqrymztr6QrGgMPZF2Tt9XDzG
dS7OzHJW9lnbwNZ68Zzjsvf6hNN0sc0FzmNYLvZs2Qt9sjD2RVm3ekqss8xa
1tPWIXMW9xnrUs7zOeeftI11tkfd2Nsqdbn65GJPjL2wEYXxyz7dSF+zr8Ze
2yxxV2HsqbK3OkfMLox1J9bSp4rbCmPNirWs6WJaYeyDsvc6X1Q6jHWs2x1n
QC7WrFhrmlEY+3ZtnNed4pZc7DG3dX7EY21qpuNji7WxO2xzUC729Dr7flFW
9nnvdpk7uEyUJVcYewLsDYwRowuj3zRxXxnrtmDvcpTb5BynGW0d8ehbr4qN
hdG3Lndb0Mf652JNr4Xbo73LQN7ZwuhL7PUsKow+NTAXe8btHU7Z2Yee6zog
szc9z7rWbrM73Sb5uRgDlP0V32Pu9fOF0Qfb+mzCHDGbcw/VqruokjxfjJWc
EQsk3yNKJKc588PZBZ954JzDLHFXUYSVinlFEWeE5JEiJznLmQr2S1bHOZaO
viZP8qosirzJk7woA7awQVpscvaoKBfnQjgPMkFhEzmzJHmZKJPcdXWc8+3m
sySc1RnrMyUX+ZzHBPuri30uZKJ1V7tO1IXzXdjmDBdnt5a7rm3dVtS5XGHj
OKMleRE2q6NMlGWpr7utjnPUnJcmbgVnuIoiDeXFBmkXivdVrw8K48wOZ3e2
FoYOmbNAnAngHMB9YnVhnJvgbMbD4iGuc3EmgbMIKwrjl3MM1b7mzARnJx4V
jxTGPvoQp33QYfiwxxxnhPv5BvGC+zlj42Xxkvv8aMsvOu4oy6RJ5MKnjHB6
9r05O7FcLCuMfczelpcWxj5fL8tLCuMMAGcB7hdrCuOMxM2u+71uiwEOo004
I8C5gAfEWsuDXTd0Q3NxpmCgw2/NxRmTfrbXw2Ug78WFMW4yHsuMn8G52HPt
4XDOiXC2ZZVY6bbuY5k2Z62Id+B9/TzEN/Cseq0wfEQyF888nnWbnIa0nKP6
zTK2/7BuscvGuSXOwuEDGPec2drue1zttJzJ4uwdZV7s+Jz1wqfgSzjzhd/D
F3OmjbNtOeuQOReXte4rx+e5hF/inB7n8ji7ho/Ft3KGjbNg9MEVzn+p7y3n
pjhnxTOVZ+sW8ZYoyMUze5KvecbzrH9TvCEKc+Ez8ZXv2RZ95xfbxKfiW98R
b/se0jc4I/an22qp8/7RbYWv/MJtNsdtSNt95rJNsa0triu+eKfrfI/bgLpz
LrDKuh2u/7eaE+1IxJydefU3idA18Vz760Tozvdc/g/JfyZi3Zp19GP1HnuR
aCS+SsS7SbX43u8yxP0rEWvcpNnLcyzmVqyBsfZ8bzbWtVjPIu6uRKyxk4ay
fZeIdxrKeLTyaSYaii8Tkc/ORLwnkR/yD4l4Z0LXRr7qmurYE2ZvGLltdey7
oEO+tjr2YNCxVrxS/JyItVZ+f0nEmivXP0r+KRFrzqw9E/ZrItboiUPexCHs
f+9t7iP0jc2FEfe3ROwpkIa9h1Xi90TsQfBLG9O2XDP2mDu+7jHIuBtvW4w/
+hnzkK3ub/hB5mW1fO4OP4KvzPNZP3wKOmTO7eFT8Zt7+uzeWsch7B+nxVfv
4bOB/G0NPhLfyN/WvOV+x7l2/gaIvwVijKDnGp+Kb+VvYvjbGHwevo9zkLuc
lr7LuVNscBYSn7fW+T/qOtX0WULmjMwT+ZsXzo0yL0SHzFlS5ojokDlrSlzm
lvwNDmnIG9+822Xgb2uY8zLX5G9rmHcyz+BvcPg7G9qSue5ePgtJGHMR/oaH
OKQjDXFJz1lX5sCUg/zf9ljnTC11RH63MM7convDvoO/keLvkpgrMKdkbsic
gTkhc0OesTxXOYvKM+Be+wviMW/6yPHxJfe5bf9yGHOrbY4z3Tbfd5+ZbZ+C
L+GsLfNW5sqcSeYcMmeLmcPOdvidjvOxbXJe5FrNF2orzsZkPCPop/xdFX9L
9pr7Ln9jhY5+Q5+gL9B/OIuMz6Tvctb4PZeLuQPXmz12aBv+Lou/xeIZRN/n
b7LoWzzL+Rss+hgyz3r+RgvdJo8V0hIf3zvV94B7wXOSMlNW/jaOv4VjDsqz
k7+Je8VxCOOatS/WAqsTsQbGPjpnqTgjxzkn/m6Jv2PiDBNnmT7PyHeLs8v0
biK2Z0KHfKbYIfk7cYHkpuJLyV+JcyWfI76XvFM0k3xhWYR9Lc4rizikJQ5h
2HhV8muioeRDxTeSvxVNJJ8vjqpSOasiX/LDFnEIw+bGTNgg7SGikeLuJ16X
7jBd/6bf38UVki8Xn0r+TJwh+XRxpOLWqwo912/pd4s4irCyiEsbUHfS/JoJ
m9i6TByttAeKH6W7WNc/6fdncYnk5mXRFj+Ii8qiTY5R3PpVYYf0xP1FXFoW
abCDDdJi75VM1JG6HSwaKG1NsVq6vzLxe5/Y5et7xALfI9psmVjuPMiLvPcU
KzJRhofEw2IP2c4T1ZJXus2o5yPiUbGnwmqIhkq7r3hBugN0/aJ+XxINJNcX
GzKhQz6wLOKhQyb+esnPi3qS9xdLXcafXe8lmdAh0xa0bY2q0HN9v1gr/hG7
xRrrkP92W6yxTJusEveKP8Uf4gHxoPhP/CsOku1aVaH/12G0CW1BnEVise/h
TveNt8XRZdFHFjrOTvfrlc7zD7ch7VzttqS9n8tEG1D3uuJjyZ+I0ySfKt6Q
/KY4QvLhZXGvfp2vcWxb80VVJsYI46CduF7ME3PFTaKPy0G+7UUHkRNZsZfs
/SF7Q31vh4nh4jHf5yHiVvcJ2iEh8sUT4nHHTVgmzVDbeNT2kqJArBNPio6i
k8tdKa4V14m7xRzRS/R2H+C+76Hy/azydclEX+be/6Lrnu4bPZ1mqa+vcxvM
tU1s3ZCJPr/Mde/ovGmDti4Dec/mPsv+T/NDz3UbcY2YJe5y2Tu7zanD3or/
5/yoJ/W70W1e7fsz2G1I29GXtmXiHnNvTxEfWYd8sjhC9vYXH0p3Uln8Eocw
rt+TvFUcL/k4+oTi1q0KPdf0xXfEMWXRJzdnog/RdxqLTZnQITcqC7+IDhn/
SNp3xbFlYeN9yR+IEyWfUBZ5o0OmDPgW+jx9HR/TV/TLxBhb5b7X1zJ9kLH1
u9prUCbGGL7rN13fnAnfxW//TIzb1ZYHZGIMoxvkNn3Q6XkW0EfoG/i3xpLr
VIXfxl9f7XvIvbtT3CIGZsJn3G/bt1gmj+6iRybGOOP4MNmqXRV+F397cFWM
Gfo2/m/+WPUF8a34RtwjFojvxA6RE5Xia/GV+Eh1fX1+pCN+1nEI+1J8r7Bt
4nvJF9KO+l0t/hJ/iifFOrEPfU88YR3yXuLxsaFDriU+ka03xCrp/nDap8S+
mbAxz2Ug7y/Eh4r7mpgr+XPxseTNYpnkn8USsVT8JH4Ui61D/mFsxFsufnF8
7MyzbewtFIvEzrFRR+KuEL86TZXbcIfblLbYND/SEb9arBS/i9+cttoyNrYr
7hbxtOTaqt+j+n1M1JS8p3hG8rOijuT9GIfiNJESxeIvpf12fui5PpmxKYpE
oeOeLtJO84PrfrHkixx2hihxnF2ytUOcJXkE44hxnQmfiM9Af7YY6XDSnilK
beMkl6HQaXa6ncmrWSbaBB0y/eUByQ+K/8S/4pGx0QbUvUYm+sG97kv0B9qJ
NqEtaK+HJD8s9pCcl4m+d5/Y5T74qeryplgj+e+x8Xu/2O3rzxT21vywQ/pF
7iM/uJwPu0yUhTxIu1b8YxvID7js6JhLvCwOKos5BffuOVE3E/fwc+X1tnhe
unq6flO/b4kjJR8hNkneLBpLbiS+Utz35kc8wrfo921xtOSjMhH3DXF4JtJ8
rbhbxTvSHaPr18eGTWwdJl6QvEEciC8SXyruu4wh6Rpm4pc0xOWaspEneVFG
0r4o6mfCxn9K+6NoJXmGaJ0JH4bvmpmJ5yrP2ZplMQc7tErjWDxDf6Z9MjGn
YC5Rpyzi8myuVRZpWtnmTNsn7Al8R1nE4RnGs3ofyXuXhfyU2LcsdMhP01fK
Qke+5Ele5H9IVTwTsUP6L2g78ZLq2CATvy+LgzJxjfyKODgTum8U933xwdgY
K5/Sp8bGuGBsMZbwUfgSxg7xPhwb44T49APuCfeC/kDYR2NjDBGHsf2B+Hhs
jHF+Pxkb45prZPI83WOdvLePjTFJGbC1bWz4BGx+a1/VVHKTTMj4/gsyoaOc
+L6zPdap60ZxSCbqjPyqODQTOvrZu+LYTPQ35PfEcZnQIW8Vx2dCh/y+OCET
OvLCl59jv8IzhjJStvMzMXbWi/0zMYa+mx/PJOIRTlqeRedmwgYyz67zMqEj
D/JiDsi8r1smnpk8K5kHME/rmol5Ac/kB8rlj8R/4l/LD4m8caEbqb4yVDws
eQ/p1pZHGuL+I54Vz4m6CqsjRijurVURj/D7xBrxt9glHhGPij0Vt8a4SLte
7D8ubBD3frHbaR52GuKS/2OSHxe1JNcUY5RXQjwvXT1dl0kuEG/q+ghdb9Lv
ZtFYciPxmuTXxWGSG46LdC+IA8ZF+nKlLRTvSncs1/od5zSkfVu8I45R2NHi
LclbxFGSjxwXeb0hDh8XeZKOMpA3eVIu0hCX8m2xTWxh4xm3KW25nxitsgyv
Cj3XT+n3aVFb8r7iasltxF3iTnGZuFzcJqaIK0QLMU1MFdeItmK2mCX6y3aX
qohHeAfRUVSKnLhetBdZMU/corjdqsIO6a8T7cRccbcYqLDuVZFuntN2sC1s
tC6PMlPWmS7blWK6y4jcUtxuHX2Fe869ps88KXmd2Efy3uNCpk1oC3SjlPcw
8YR0e42LX9IQl+ukwvpVxX3lfmZEmXhVbBQDFNZVXCX5DrFBvCjqK+2B40Lf
Ssxw+FjbIO0rDmvtus1wW18r5rjNX7BNbNHnsP2SaDAu8qiWvFL8Ln4TJSrL
YLFI8k6xQCwU34vvxIrySEPcX8U9jkPYDrHccQj7RSwRS8VP4kex2DrkH8oj
n8WWd/qecm8/F9uddpn42TbmOA5hn/kec6+/El+6D2QtfyHu1zNnrfhH7BZr
ykKH/LdorbpeKO6TvIt3KqU5WRSKApGqij42z/YIO0UUOc58USW+Fd+4LPTl
r12mmpVqK/ZQUspDpGVrUFWkI/5NktuLUyUX+57Ncd0+LY8+P9vyJ2JyeYwz
xjBjuagq+hB944Py6MP05ffF1vIYY/Tz98rDx5Qq7hBxr+Q/3afoNx86PfrV
4i+H08/oq4eqrxwixiptvnhZuoPGxS/98OBxcf2K0xAXHbbwybtsk7zoqx85
T2TG5jbrkPEtH1uHb71ZTCwPX8bvpPLwaW9anuy2QDdeTCgPn7jZbYVvesdt
hm+tKA8f+brl8Y6LrrgqfM4st3emKsYwYxf/Pc1tvNVtythZJf4ojzGEL8fH
TXV7d/UzcaGfgYxNfNjdvs+XlocPneJ6VCjO+Ey8k/MePkFMzMSazxsOm2CZ
OGNFJhNrgLyTjsuEDdLyLs+76t/zIx7hvKOkPSdknsZaHe8kvGuwFsc7Bu8a
z2diHSpt3XqnGS3GZGIOzlycdCMzsYb3gstSlok1142WyzOxhotugOp4S3k8
c3n28uzuzRgrj2c4v4PK45nPdf/ySLPG/Yi1293zo57Ur490fX0PuBc3O819
7scXV+TlNRcTxQTxstI/XhV6rpuJi8R4USH62cZqjwXWDv5RfpMysYYwym1A
3V903UdZpg2mi9szsSbC2sg065BZk2Ft5t/5oX/Pce/IxJoKaW4TUzOx5sLa
C/N81ipYI2JdiLUg3gmYq7MWxDsg74LMw9dZ5t30aet4F+AdlndX5uakY67/
kdPPdB7brCMv1rY+cZ7F7jPPOv0Ul5GysbY02Tpk1j4nWbfF7cWaGWtprJN/
apl1uO3WIbM297l1yKxVfmEda3KszbGuz14BfWNwecwb6SOEse72jeNknYa4
X2Zi7Z41vNnOH9/bQ3QqDx+ML+xVFfed+83c8wbmlOUxF7xAXGi/UW65mf3G
OMsX2YegO0+cXx7P6TEOu9g+iThNRNPymAPwHL/QfZC+N64inik8W5hzMc/o
gg8pj2csz1rK3bk8njmUn7lFp6ooJ+XjmVXotMxV8J2dRfPy8J19JXesinJS
vrPE2WKkGGH5HDHKOtJdUh5+lvRnOg1xS13XJq4Lde4j2x2qIl6pbZ0rRtvm
JfZ5k23zNHG6SItUeTwHT7Nc7LAzRInjJF1H6sY8K986ZOZezMVurAo91zeI
G8tjTrLcfWdIebxz0Ie4z0PLY87P/e4lepfHnGOp27qL25427+k4hDGP6S56
lMcchrkMc6eeVaFf5HvXrTzmUAtclpvKYw61wml72tZitxlty7yNdwXeNWjT
Ul+n3A68xzBvH06c8nhHYd46zDpk5rLM5Zlj0JbPuK7DHPaI2zhlW8/YNm29
3nmM8X3luf6yy0a/2OAyUhd88ErXaaTv84uOw1yBPjfG6Ue5L7zkOOwt8q1E
vrHAHiNrMKyDsKbL2i7rIqzFsOfAunkNr3O0E9eVxZ4M+zDXSG7DGnhV7Nmg
b+M9K/aurhVty2IfiL2hq5n7eQ8nz2HXeM+FvZceorv3WNhrGSQGes38cMu3
MF+sij0v9q56uVzXi3liLns2VbEGzdrz4LLYd6IM5N2KNfOqWEOu4frs7XWV
TqIja+xVXkPxNWsyrM10EO0dl3WXzk7DnhZ5YPsqh7E208Vx9vM6UDfR1W1Z
02Vu57C6rjtxTqyKNaX9HL+my9DeaagX+1xDXD9k9hluta6R24y2GkC5x6sP
iU6iND9kdMeLgeL8qqgzda0si3jEuUWcOD7ype45kRWl0l3lMOJ0FiPFIHES
f5MiSkjH37lwTmd8pOkvTnAYcRqLm22LcOKNyI86tnde3FPW/Nlr7Sv6WGZv
uZ919B32Lnu6D9EW7JsMdZsgs5cyzLrD3Ea0TX/bYq/7ZtukX7E32tv9C5m9
0xusO6Uq9rQPc/rTqmIPiL2f4eLkqtizONjlJS3rpjfaBjJrqTdZ18rt9792
zA877OskbI998hZimphaFnv67NuPFqPKYs+dvfexYozDzrM82mHs3Wcc53Ll
kxSXiWsTsYfPvn+5KBNnVsUef1Nfs8fOXnupKLHM2YMR1iFzNmGkddjiLME4
2zy9KvbU2DsroF7KNyPyxaVii8JeEEV6Fj8t8kVSPCmeECPFKPGi2CAGicHi
QfGAKOAZLp4S6yrCTrF4xvZKxQjxgnhevK28NogSyeudV4HTPum0KfGsbSCn
xXPWldjm805PvdgbLHT9kNlLLLIOmb3GYuvOUd7HipaSby8Ln4HvmCHuKIt9
Pfb6kiK/LM4dcA5hkpjIva0KH4bvutthnFWY7DicYeAsxG1iivvOlWK6+1BL
53mH87/cfWyq05xdFWciLnN68sFPzXV+lBVfOtNlxo/j6+eI2WVxZuMM95W0
+wLnLCrcJ2gL9tZTbpMzquLMx+mOT1zOZox3mrOq4kwHZy8mlMVvc7cF19e4
DOQ9qyzGzgluO8ZQG8ch7C6XnWfRna7DuVXxDGvj8IHuY/SttaKL+ugoMVic
LLqJMWKoOFUcOEJjXNwgeo+IOlD39eI56lIVPoKx/JiopzgHiF6i54jQU87H
Hc53aflWLd/44rtefKP2Act814tv1PKtWr7RxrfaHrEOmW+78Y1avlXLN+D4
FhzfpuObuOi5Jow0xCVOvvvak+KJsvCZ+MlHxMOih8cr4/b08dHH6ddPiXVl
EdZVnOIx3dXxSTcqP2zhex+1TZ5LPMtZI7rfdc933rTBEJeBvB8qi2fcEMsP
0j+q4hk/2NcXV4WPKXB57neb0VZ8x4NvIN9vmW978G0QvlG9xtf/940wvg3G
t+f4th3fKONbY3zjjm+C8W0wvlPHt+tecxriouNbfXxTjHiE8w0cvo3Dd0Z+
9rcmOOPF2S6+OcE3qTnjxdkuvl3FN6/RIfPtNL7Fxjez0XPN2TC+jcY3+Dgj
xjfJ+DYZ3xjku3188wwdMt/yo9zokCk/30Tk24h884nvpPBdqGrLv7qsKyxT
Zr69wjeI+fYw32Dhl29T/+lrvuXHN7X5ljbf9OM72nzLm2+08K0WvgPOt8H5
5iDfAWxeFWM87fHwhOMQxrcCsb3aackDu8QhDPudPd66+flYbN/xrHjGfRG/
+rT75BfK6yveCRT/DPG5r3nm8ewrFH3FBZ5/pEVbcYDoI66hj4srxJxEzGOK
REvPZ7bL1rfM8XVdn2eoSIkb8AWiha/Rb0+E3MJxb7KtAeJiz7+KRRuRJ3qL
z2T766ooA2Vp5zJfaXuMr9HiVo+51r7u6vE22rpT7aOYW7Sy78KHfWn7N0o+
1/Mu/FsXz7/GeC7CXG6Y26rQ5TjIbUWbXTc+vrPQ3nO6fuII2+roud4Q15U6
t3c49fuGNQDJe7ruxa4r7d2kKubAzH0XlMUcmrn0PaKqLObcnS3PL4t4zJsX
On5HxyGM+WzTqnhnYC631HGZay9yGnwR7xoP2CcNsI/CN7F2fbXKNVZ0p53z
Iy3zzMW2gczcc4l15MM8cZnz62+b2GLNG1tX25cmbBfdcHHa+JgbcKaQs4M8
q5kzMk9cIZZbZu5Ybd0FVTHnZK65six+mRev8jVzWua2q8W9HivFHjuMGdbi
mdP2d/n6Os29ttHbZVjuOh3pd8QhfmdMeM7GXO1xcasYKh4RD1dEPXhHYs5B
fTiHx9k/5iTMTWaP1X0fG/u87Pt+qrK8KdYo7d8VccaAfVL2OFnXXS3dfWIX
tsW9FaFD/lOssg75D/GJbL0hVkr+vSJ+VzmMa/K5X+x2fvf7uf+PdeTNXm0P
l4FzGnVcFtaaOTvFmQPOFnB2il/OGvT3NWcKOFvAGTjOwtXKxNkgzsFxFpA9
cvbKe2XiLN0BTtPbOs4VcU6Ic2+cm6vtMpA3e72czePMTW1fE5ezRZ2dhrN6
nNGoZ/trPbf513V8wHPp/6zbd3x8X4DvDMxLxPcKuEY/V9ezFGe2+JS2FXdV
hA75Y/GR2vp1USn5a5EVOfGV+FLMF1XiW/GNWCyWiB/FD2Kb0m4SCyV/XxG/
i8ROXy9ymh+sI+1S8ZNtULY54jOXEflusd26D2X7NTFX8udir/HxPYZarl8N
X6O/OxEyuusS8c0G3puS9tX47BWyUS1+E79WxPMH/1bsOMsrIg5hv1REvvOI
5/w5c8DZA87s9c1EWNZtRZxlFWGDtD/TxrK9uSr0XFe6Tb9xe3Om4RDb6pOJ
Mx6c6+BMJGcjOVPAOQLW1FlHvxI/k4l18emWr8rEGjk61uJ3iksysdbM76WZ
WHPmmnNQF2dij2R8Js4wcNYhk4k9EPYOOFPH2Sj2EDiTwdkM9ijKHLepZdKw
d8KZiPOdHtvNM7EnQx4tXGbKypr+5eKKTKzhs07OWVDOsJyYifNdx2Ti3AZn
Yjkby1lbzhQd42vOcByfibMUnKVlr+CH+ZHPNKc9zmHYONttSNuxF3GZy0De
U9w2l1me7Lbm7MYYtzlnLzkDxbob623N3Ia0XUUm2qmZZdqLM8v4THwl72mc
seOs3eXOhzN76C5z3pz5Q3ep7xXnzDg31tLtxr3kTCHxCKeunFHkLBp15lxV
40ycyRyQibPOnCFq4P6D78In4YvwYZxrq5mJM8+c+6VsnA28wu3C2TzOKjb3
vSQfynSl7yVl42zbVe57nGHjHBpnpFplwpc2cln6u2ycDRvoMhKXc2qc0SIN
MmfXOHOKDpmzeJwhRsfZYs7I5WXijHEN14Gyc3aZscIYYuwwZoi3RybOKBOf
s2GcwaOcrRxWw2mJM8TPQJ59D9nX3SN22OedZV/Dt1/4hksr6VqLmWKGaCmu
EneI28XNon9FPPN4zuG7nhLt7EsuEZeKyWKSuFZcZ5+H77tGtLVfnOW8rhZ3
Ok/yauW8ybON08yyb29rm3Ns41Xlva4q4hHe3GUg74kuy2Viist0g7jRPhA/
1tu65fZtPCueZv3Rvqy96FARzwz84EaFPVkV7UJ7XO84WfvRFuJKMV1ME68o
7hPicsm3VcTvFWKqr69wmmnWtbPNeW5P5h7rxYCKmBvwe0tFzAvWWGaNYK11
k13Xt8UWtwFt8Ra2nCf5vCveEVurooy3+Xqqy/Ke48zwfflIfFgRa1esgbH2
xRoWc6th4tGKmGMhDxePWfeWbD9fFfMy5mPvSH5RjJb8kvOirbY6z/eroo1p
2/fdxvSDD3xdXhH7ZK+L1yyzd7bJOmT2cjdb965svVQV6YifEWX0G+4leVbF
njB7wW+IMWIs90287Lab7LZ8y33npop4xtKHJriN33T6sc5jo22Mts2XXV/G
3gLxXUWMQeaCzzFfroi5YF/RryLmjMwLWadmPfoWv6MN9jsN7zLN/d412u9W
l4yP98Iiv8sdb/0YvzsRPsjvYIOdvp/fl3j3vMDvY7xP8k7F+yfvnQWWeSdt
Kg4VWfmLevr9oCrGIGOP+Rbvnbxj3uT3Oco9wuWh/Ff6/Y38WHM/bnz8vS1/
d3tufszz+P5UHc/36vh6P+fJ38ryjTm+LdfQafkbWv52tpHDiHMM6fLjW3SH
i88T8U06ZHRHMY/Mj98Lne5s/z3uRS7XOflhp5nz4Pocl4VvY9W1jK6ey8c7
6XmigfPsojbp6nvOve8uelTEnJG5I3PLZ0S3iphbdhKdK8JPM4/q5jSLHN7R
cQirtK2eFTHvXOy+g49e7T7E3OzZqvBzyxy3V0XMUZc4ry4uW5XH2gyPdcYc
Yx/fvK0ifADvhbwf8q7Iejlter442PekntuD75LlEnHvuKd8G6y2+w59qNH/
d8+4Pmx8/L11E9v6v3uPjK6h7Z/vtmVuzDtAH4+ZVR4/DVyeQ9z+DZ3+UOfH
vWFdhLk0c+q1ftf+tyzOiM3PxjfY+PbaykTkj719XaZNxWpT0TilsovZkueI
z8Sn4gPW3sQsyZ847hvi8FSkuVTyZWKKmCxeLw6b2DpMvCV5izhK8pHiS9l6
NxfxCH+zOOIQdkQq4r4tjk5Fmq/429NcxCP8Vf2+JhpKPlT0lNxLLBVLxA3i
RrFCLBedRGdRJeaLN2VrPX8zK/n+4vgdKNb6mrQ3iWrbwHZvscx5bOZvkXOR
D/a7im5ioVggehRHmSjLYtHdOuRFtI3SPpMLPdddbIO094iNxVFH6naIeF7y
C+IAyfVSIW8QB6ZC95zk9WJ/yXXFN5K/FU0kn58KeYdomgod93W7OFPyGamQ
PxdnpUL3ie/76ZJPE+/TB8SJkk8QH0neJk6RfLL4sDh0yCeRv+r2fi70XG8t
DhukPV58p7CPclFOyveVfr8W50k+l/5RHDrkc8QXivuOeFm6g3T9on5fEg0k
109FW6BDpk3oO++IY1LRh15xm9KWB6fCDjpk7H0t21vpk9IdS37FUQbyPjsV
faGPWOk+sYO65SIe4aR7TxyXivTI1Jm6ovvUY4m2pk37Sx4g1oj7RD9xs1gt
7vU4us11oC5vKa/n+ZtyyQ+LGWKm25w2nlQc445x85bD7vQ9Ik6ZKC+OMUO/
GicqimOMvu60U5wXNsaLCcUxxjc77njLpGHsvpQLO6Sf6DKQN2OUtnxFTC2O
trld3OE+RD9IigKxTjxZHPf2RTGmOO5NQuSLJ8TjlpOOi46+tTEX7UD9STfW
95T0Gdf5Vd/36S7D+74v06zb6vs21br3XN6xtrHRNvE9L+eintRvsBgiHhIP
ikHWIT8gWourfQ+4F1eKli4D+bawbrrzpS5Pila+t1c4zjSXjbRXuQ2x8bri
Pp0Lv4Y/61scfYi+s4r7prDncqHnGt+Hj8G3VLlcd4mP3Ue4V0/kIl/yw5df
Xhx9kH7RynWa6fK1FdcWxzOCZ8U11iHzjBjoNqEt1jrudeJup0FuJ+Za9xp7
MeJ6yfOK41mzLhd2Z7kt27jMlJ2xwhhi7DBmOoiOolLkRHvrkLPFYbe9Zexv
4dsYuehn9K9vc/GMw+/h754tDp+KL62DPyzSGBanE06/4ZtKfEtJ8vG0oeSP
xamSTykOmTTERfeIbC/PRTzC+Z92/G+7WpJrinckvyuOlXxMcfxfR/6v4RGS
Dy+O//GIDrkx/Uy2luRCz/XDkpflolyUh7T8b8Qji8PGh5I/EidLPqk4yv6B
OLE46sD/fOR/P+4reR+xRrYW5ELPNf/jkf/1uLfkvYojLv9LsnZxpMEWeWAb
m/zPRf734qGSDymOuPyvzP2KIw3/o5L/VdlI8mHF8X8u0SE3LI606JCxQVr+
92ad4rBB3fjflkcVRx1pu/f4FkVxtOHbRdGmtOXRtHe12rs6ykndH60OHfJW
X/dbHf/nkf/vSNwnqqNOpHlK8tPVcU+5t4Q9WR1tSpx11RGHMO5xtexkc/Ht
re/ddz4TZxRHHyL+zavj/z7yPTBsP1Md8cgD+dnqSIOO75bxrbTvxI6i+K4Z
3zH7VnxTFP9zkf+9uKds12BcyO49uehn9K+HJC/NRbvQHg87DXH3KI5vqvEd
tC/E55b5NtqX1iHzrbWvrKtymXa4DPRl+gh9gz7NN9zm2tZ2sUJ5z8vFt9i+
Lorf+S4719vsi05NxZziftouF/+7sm5x/B9L/k9lPcn7ewwzlnlG8wzmWYwP
mefru+1bmNNsd1x8wVdOM8dxCOO5jE/ENzJH+tZx8SVfOw0+FN/6p/ijOOYA
zAV+F7/ZR+H7eM7jQ5jb4KPxzcxxHqUPMtZVtz1Toa9yXoSvsE1s/Yo/ycUc
kbnhTsYPY4C+r7S1UyHjo/BN6IjH3PIHx6cuzCW/c50IYy76o+Mwh2Uu+7P4
ibbPxZyWuewvxfG7wmX5xbaY235vm0ts4yfb3J4Ln4ovrZWKX57Te6XiGpln
996p0PEsfVw0L45nKr+XFMccYqJl3ikmW8f/JOV/kx4o+YDieKbwbPlX/MM1
bZWL/yVavzh++d+iDYrjGpn/PXpQcegeUNzFufBT+CfC+N+oBxdHHPoaeZJX
PefFs/0/5/lZLuZkzMX2SMU7w1qXZTf9jrGWi/vG/XrEfYB7XyMVbcHcZ59U
tAnyU2LfVOg+ycUzfJX7G/lgg7TkR1mYe+Slokyf5uKd5n7nz7hhzDBWGD88
J5lr/i12uS/z3PzLfXq14+yyju8G8h3BH8ROMUy64e7D1IN56FCXibL9VqKx
IK4o1bxB/FoSOuTLxC8loUO+tDTi/iFalEaaXZL/Fq0kXyUmV+bljRB/Snel
rv8qiTiEtRTjFFYkPpTupNL4/UicXBrXpCMNcUmP7d2idWnk8b7kD8SJkk8Q
/0j+V7SRfLWoKWqJ9uJ6MUl5lVZGPSj/T/r9WVwiubn4sSR0yBeL/yTn6bet
uKY0yrZNnFIaZSRsD3Gt49QQe4p24jrnvZfo4DJQNmxiq43j1nTZSDNFZRtZ
GXZIv05xnxL7St6nNOSnRe3S0I1W3OHiGen20/UL+t0gDpR8gLhNYaPE3pI7
ikcU9mhJ5EseL0p+STSQXL80wh4riTIR5y3JW8RRko8Ub0t+Rxwj+WhRJtsF
lRGP8Hf1+544TvKxolxhhZWh5xpb2CAtNh+X/ERJtBFtRd2HVkY5Kd9D+n24
JNqYtn6yJNqEtqBOz0p+TtSVXKc02gEdMu2xXvLzop7k/UsjLjpk0oxRXonK
aDfai7YaVhn5YP/BkihDnvvCdvG5OEvXZ4oHSiLOf+53tB11quX7urYk4hBG
39xaEn2Wvnq8GK+8UuIL6c7W9WfOA9tn0OdWql+Jw0dofiiultxGNJJ8mDhP
8vmiluSaoqvkbuJkySeJiyRfLOpI3k9sk82PxamSTxGfSP5UnC75NLFd8ufi
LMlnii4rwya2ThwRcT+jbCMiDbawQVpsPqK6LK8MO6RvrrSjND9aKN1z0jVb
GWWiLLXFVZJbiUMlHzIi5Nai4YjQXS55tNIvUvoNpRFGG1B34lwi+dKVcU5w
/xEhX7YyzgyiayK5qdhb8l7iwpVRBvLeV1ywMnTI+/h6pPJboPzWlUb5yQPb
dUfE/Rir8CUK36zwziujjWibE0QnyWUKX6bwrQr/Tvfye3Gh5AvEROlLxA/S
XVQaYTtFs9KI85Xkr8V5ks8VO0rCBmmbii9LIg5h55SGL/pYnFoaPunTkuhD
9J3TRYXyKq4MPdfE/UScVhpp6HfYxBb9j7y/EeeXRhm+LYkykHcTMUG20pWh
57qd6ptRfZdKtwU/qOvrxJFqiyNGRN9Fh0wfJv714mjJR40Iub04ZkToaD/a
lLY8XnSQ3FEcJ/lYUal8pos+ymtlabQjPhtfTXui7ytWORzb2CAteRDWT9zr
ODz7hvlZyDPwPY9RxiY+7A3Jb4ojJB9un4pv7S162WfiO28UN9jH4Gt6ih5i
WmX4mAMcv67jENbdbUxbj8UX2SfiG28VQ+wD8AWlosT39AzLaXFnZdzj0319
R2X4ZHzxYKfFV42wjTouA3l3E1Mr4xmCr+wqbpecEYdJ7i8OFQ3FzW63Q6zr
53YmXiMxwPH3cx7dbI97NVYc7HtD3MbiFqc50G14g9uUtjxI3OQ2pc1p+0Fi
oNMebhkbd1WGD6XvjnSfpm+nRLHHCGNltBiFTvc45Tk3c++0KCmONdfnHJa2
TJxSMaI41mlZuz1PeR0v2qX1XiJGSjeqONYsNzjuSMukYW2s0HNC5obMJTeI
ouKYU/Jb7LI8bVuji2NNFJvkc72Y5/yQ24usdTxHmPskRX5p+IBTXfei0ugH
R7kv0R/OdpuMcnsxx2IeUygK3Pd4tg91H5xRGc9wnt3DSuOXcTHc1zMrYw53
ktMf7D7S1/f7ZJepyHmQlrGVsA3kE1x2dMxdmJPUd9/g3jFGxvgeUvcOIuc2
YB7JPHAGfb805olXWb69NOaMLS1PL415LPPUqeI2cXdlzFGvdDhzRuZld4k7
LTNXm2UdfhBfXC7KxJzKmFMyl5xcGvPiy217isvGXHWmy0ha/Pw426AszJ2n
uUzMa5jXdRadSmPs5ItXSqJtmau9XBJjhLGySfLmkhgXjC3ibSyJe3CwbTFX
7GKbhL1aEmOYOKTFxzGmsLG3y0DezBfxBUnxekmMdX7Jk7y4xtZrJeEjDnXd
eJZVuI6zK+OZh28eXxq/+OoJvmaOy7x3LvfCZaSs94iq0vAh+JKFYoHjMlee
5zTMuZl7zyEvhzHPzjrOvMqYA1OXSteJus33dSfnWWVdtjJ8Ylfnhy3m7jnb
xE/hl1aI5ZbxVdXWUVZ86yKXmbryLjHRdUbmXWOSdZe6z0xx/2niPkbfypRG
32vrutEH51bGO8J1bi/y4lmy2Hn2dhkp2zLSVMYzu4nt9XIcwpY6Lc+qJbaR
q4xnVi+HMz8bo+f7Yuk26vpe1kL4ewC9S/4t7hdrxT9id1HsobDXMkqMFLty
scdytq/Zk2JvaoQoFc3FJWKSmCj+yMUeDnsvw8Q/knfyNwOSJ4vLxOXiNjFF
tBBXiulimrjYNrE1wXGvEFOd5lLbmGJ7/8r2D7mwM817PuzzDHf+7Dmx9zRU
3Cr+ysUaM2vLKe8BsRdUItLeYzvdcsp7bOy1JUW+457pupd4D+0EhyXE77nY
I2VvdFAq9kyPdt5DUrGvepTlwamId6TlQS778bZFHdjTZW93oLhFXOQ2om3G
i93K63vRTHKF+CkXayKsTVybijUE1hKuktwyFWsmrFNcI7mN1yxYu2ibCt0/
Xlch7GqvcbDWcZ3t0dasibAWQpuz7sTa1SW+b6xBoWvucrLGhe5il/1Pr2u0
9H3f7bUa8mpN+lysoaDnepfXSlqlog5/52LPkr3KsanYl2SvcowYnYq+e65l
+jDx2GfNOD4ye69l1jVzuca7/S4QF4pxojwV31Zhj5y9cb6xwpooa6PFoigV
evbWBzi8qW2UO49Gvoe3OA5jgTU+1vLoy3/mYo+WvdmCVPyyd1vo6w9Y++Z/
auhZ2Tkd8kf8D4x06N6W/E51zCuYa2yTPFjj/VCN9zq6fr86bJC2k+MPVPjB
Ct9T16/y/6l13UDXu5Tf67reJK5WWGvxWnXokFs5Pjrkq8Sbkt/im9aS24rN
km+RvYNk799U5D9I14foeh+Fv6vr96pjDsBc4GzpjxGXS75NXCouE1PEZHGJ
dciTxJWipbhdTE+Hra2io+cVV4gWYpqYKn5T2O/8D23Jw9PRVpShvediv0j+
VQyTPNTxh6u8h6tMx6WjXFfYFuWjrlvEdemo8xvV0QbU/RrXHx1yG/G55C/E
jZJvENurQ4fc29dDlF9D5XdgOuJ+KW5KR5pP2XsQvST3FN9I/pY9C8n9xFeS
b1X6w5ijM69Sm1eKr8VXlueLb6xDrhLfWkf6r0Vfpe2TDpk8sI2OvHaI/unI
82P2XkQPyd3TIVNGytbD/Y84hHUTL0t+pTruG/flO8nf00ckD0iHvJM+mQ4d
8g/0mXTokH+kT6dD95Pkn6mz5CHpGCuneCwyZgjjnnIvb3X8YWqfxmqfo5z/
UF030nUjXTd3H6NvTUzHuGStnWcM45N9APYWeAbxLOoiuooF4h58I2uRudBz
3Ul0dhvPd9xuYqHTdHSc+b43HaxDzjlud7HIadqJ68U8MVe0dxriZkVP0Uss
FUuctodYbBv4UHzrnWJmKp5TPMueFE+k4tnBHgd7FfhCnqs8Z98Rb4v9Vb//
cpH2I9u5S3wstjkuz+Z3nabA9+EpsU7UrYxnNM/m91LxnL8dvyC2Wr4DP2cd
8gzxoXUznec25z/NNrbaHnVr4zLdaZnn2CzrkHm2zbYOH4wvvl+sEbUq45nN
s/cB0VvcIJaLZWJPhf+q8JskV6fimcyz+XHxWCr0fcRKh/cV/cS9YlUqngkD
nNd9zptn+VqXgbg3i9VO08c2VtlmwvfsCedJOZkrPOjyDnOZKMujqXhOt3Nf
uVvsofL/nIt+Q3/Jq4w5As/yOan4vc5xud67Mp5JBb5/vdwmtMVSt82NYoXb
aK/KmPMNc/51KmPOx9xsSyrmPcy9HhEPu+zMfR5yHYY4zsPW/eF9EOYGzC8O
qIw6UPYvfU+5j5+kog+yh8W+DWOIcVHLOmTqzL4cZwcYF90cl32dTk7DGa4D
XM+eDmPvp7PjkJazXD1sg3kL8xD6KX2XPSX2/RjnXSzXcV7o8A3sQdV2OGmZ
y8ywDfah2Iu83veNc2YN3SfoGzUcp53v05UuA3kzDvBV+Ch8Ez6Le80eYC3X
/xDbxBb9ijNZ9X0fua/0bc50cfbqJrfFgQ6jTQ62DdLSNw+yro/jY6uB+wQ2
8RXM4fA7jF3mXMyzNopXLDMvetU6fAW+++lU+Azm1bxbvCCe515UxjsI7x4b
UvFewLvGW+LNVMzxmOu9JF5MRb/Dh+G76H/1KqPP07c/S8W4wJd+IT5PRb+f
a3l7KuLdbZn49DV8x6ep6HMlLiNlW5+K94QSy8+l4p0hbflZ+kNlzNGZW25K
xbyQueXr4jW3Rbll2qR2Zcxxx7q9mJcy139DbE6FnfGWNzlsotuCOPtUxjtO
yvkzbnhWMBf40m3N3PUZtzltx9z5ZbfhSLfpi27vNX5H3O33xYv9zORZOUGc
w9pSZcwF70jHGQv2KZupT15YHPuWP5JO8kWMbcl/FcU5Ks5dfemzDOdKPodn
reQ/iuLMFWegHs3FmQXOJpxXHOcUOOfQRPL57IPm4owH+ZLfTu+Vkhdl+NZn
I5oWR5qvfdaBtNjb4bMcFxRHHPKmjJSNMnAWa1UuykV5zhRneZ2w1PLZXjMc
4Tqc6zVA1gLZ82efnncC3g3Ya18pfiqKvXb2tdlL50wrZ1vR/1wU++6E/yr5
t6I4A8ZZsF+KQofMvjxx0SGThn1m9sk589rD8gG2jY6231UUZ9i4B3/73nKm
jLNlnEPh7ApnwjgbxpkVzpFwZouzW3nFcU6Fc2RtLddwXHT/FUUcwjgz9pDm
Ww9Xx7kgzgExz+CdkHcu5hvMs5kj8Cxnvs1znXnACZKPT4ceHTLhtCVnH3hH
o005m7Y6F/mSH+sY/xbFGTXOqu322gYydeSMFOeeOIPHWbx9rEPmDB9n+Thz
tY+vics5p65Og8zZp27Wcc6Gs1iceeOcW13fA9qeM8WcpeMMUE23H2eOOHvE
mnXabbuX09LGnEXmzE1dp+csIms23CfuD23DvOjEdLTRabaJLda+OdPGOTfW
pFmb3u6zP2e57/J/Dqvdp+hH9O1K+mRR9PHPfc7obPftVZLv9Zj4w2GM2XPc
7znzxdkvzmBy7pJzXpz7Yk+GvZmjrUPmrAJnZzkDdbSvj7AN0nJO8XDrkDm7
yP9kXOGy0s/5n4vLPEYYK6vFfe7T9G36QpV4sCj6BGtbD7hP0A8eKoozV3u4
L2NruW1j80HHyXNfvtd5/OU2YOzmclGOn3w2Y4l9HH6HdlzltqI9OXe2yD4R
H8VZR84IcjYw4bbirNxwtxl6zgHmOxyfhh/j3C9nfDnri8+70Nf4LHwXZ4o5
Z4tPw7dxbpazuE0chzDO0eIX8cWcKeYcMWcEOSvIPgfnetnb4IzkKe4/3GPu
Nb4MH8fZYHzyebbfzDbHu4znO8+My4BtzjoWOo8TnGfSdeRMEOeAOOfPGX7O
HXIWkTPZnCtt7D5BX7jFcTkXdJPTIHNWqI91nLXlTBFniThzyy/nFvv5mr8V
4IxSfefHWDnNY6fYcTnreLPT8LcJnPFs7Pwbuoz9HaeF1ySme83hiMp4Z+Jd
5eR0jFXeZU5Kx5hlHs+7196S90rHnB4dcq10zOPRIddMxzOaZ/V+kmunY45N
HMJYv1nnedO+6VhfObAy3kl5F90h9lypttb77lHSnZOOd/GN1bGGQrlfqo53
9BZe52CdhncA7GKP9DXZw5c8Kh3rRsz5KQf5s87EnIO5ButN6z03qid5/3TM
g9Ah103HPJ93gRqS90hHXOZ6B6QjzVOel1BX6sS6CHNA5iKsjzzruRW2yI93
BmxiKy8d8xbmMQ0k10+HzNzmoHToNnhuQxj29lDdanBmQPKIdNS1Fmvm6ajz
Xpw9YI9c8th0rIOxNnanmJmOdbDWlmeI/TirIcZLrhDnso5UGWtBd3EPV0Yc
wsZ5jYi1olkOv8o2Z3g+xdrVHyI/HWtYrDOx7jRHzLbMWtTd1l3jOLNtc9+V
kSd5lYvdsvWPSEkuTof8r0inQ5e3MtqEtihNR1vQBtSdNtlHcoH609GqU1Nd
/1cdaYhb4ut8hR+p8DPSUfY/RTIddUD+SxSkQ4c9ykjZytLxTsg95V7+p9+/
q6PMlLVI7GItb3WMs5N9TRzCCtMx7lgrOCUd4S9WRx+nb7OWx3ss762/iJ/p
mwp7rjrmtMxtd0r3g7hIcjPxfSp0yBemI+7z1bFmRBrqyTsG7wrUl7AXqmPN
8hLn31/lra84v3lMfsfcJR3t96rn/g0ZS+lIu6E61kCxQVzKQN6kYc2Otbsm
ks9PxzsJ7yanSz4tHe8BvBsdKfmIdLwD8S50dDrWv5BZpzkmHTpk1m6OTYfu
Nb+bHJaOMvGOTR7YPjUd62a80/DuwfrZZr93HC65cTrW2VgDIF/y415gg7Tc
kzf8rkLZSLPJ7zKkxR7tyLvXmeloT2Tezc5Khw6Zd7ez06FjzYV1kt9T0b6s
idCH6DusP7PGwlrLP2K37z1rF7+6D7BOzRrQA46P31zge8S9Yg1ukfsA94H7
yJpQtfNjzY11kZ/Ej4672H1op20tdNrvXFbWdv5wmde4jJTt71SsEa2xzHo8
4wyfTlnoL7zD8S53bjr8OX6dNRL0XLPGSx+hb5yXjrjokEnDOzd9jr52SDre
MdEhs37MPgDflL/P+VO3ZR4r1JE1Ktaq/hJ/pmLdmXdW7JB+leP86To28N+r
7uW/qbxSY72lOHiE2l5cIbmFaODvyhXxzSvxjHhazBR3im3iI8t3iY+tI25K
POs0hM0SnzgOYWnxnOO8k9WYzMa3QZ8X+SLJ/9Xlf8uKAlEonhLrxNuKuyEb
5XratkrEetscLIaIh8SD4lPFfVPcL3m3eMD6/8S/4gOFvSpmE9d5kvfeSbVR
MmTy3ScZugdtOy8ZNrC7Vvxj+2udx7/WfSLbb/A/giX/Ke4Ta8TfYpdYbR3y
X/kRb7Vl4q8Uq8Qf4nfxlmw9L26V/HB+/A4Vj/gaeZh41LqMKBOvio3iPaV9
WUzClpgsptCuYovjlovXnGaMGCteES+Ld5X2JTFO8uuiQowXm8UmyxPEG9Yh
TxRvWjfJeW5x/uNsY5PtvS/bG8UMyR/mxy997iNfU9bb6Df/V2bFfSEb/eYJ
950C37Mn3RbDxWNuE+SEeNy6de5b+ybjHo91m210nbfK9itiKnUXt4s76DeU
VXyWjXtC2++h9NMdh7Ct+ZFuGu3u9MjTHYbu82z0afpybaXfno06URf636Mu
Z03Je4qJYpJ4S7wp5op54gvxueWs+NK6meJOsU18ZPku8bF1d4gZ4kPxgZgi
bhPviLdFXc21/1V5pkveKqaKaeI98a7jTrVMmsm2QdotYn/WArJRDvK/22Wm
rNtFPYXniTmSPxMjxSjxotgg0qJErBfPcY8U969s6LkuFSPEC+L5ZNi527Y/
c9pSh2FjgtuQtntDzBKzxafiE7fNLMu0UR3l90826kV99tb1n7oukLxO3O42
pO3eT0Y73W6Z9jpMNBIDRH9sKu1msVz39BcxT2TFl+IL+rjCXsuGnuucqBRf
i6/E3WIu/UZsd9qcw7CxQlSL38Sv9gH0IfpOjWT0U3TI9Ffi4mN+d5rltvGr
yzfHeZLXZ/nhJ+dY/tRlmy++cRkXiIXie/GdOFR5NBQ3i37iN9Xty2y0C+2x
TfImsUhxd4p7bIO0O/JDv1j84PAlYqn4SfyIX1Da10WV5G89VhjbtZIxZqps
c4fDSbtM/Gwbi23zR+dRrDQp8ax4JhnjkufYfskYn/hlfPVVkluKr7PhIxjb
xyajDWiL8yWfJ77LRhnJu0ky2oy2O0Py6cmQadszk6HjGcmz8jTJpybDT+BL
TpB8fDJ8IL7wZMkniW+y4TPRc/2+fdOJyUjznn0NaY8T32bjmUc5yP8r3zfK
em4y+hz96BzJZyfDB+ILD5F8MONM8gZxoOQDkvHMRodcj3Er+SXRQHL9ZNgi
D2xjk7TEIQwb+HB8+TGSjxY7sjEGKAf5b3dfPysZbUQ7UyfqQnvvcF+5QHLT
ZMxBaEPa7pRktBU6ZNrsWc2N1lbGd3P5Xu5lJXoPEbeJKZwD56y4GCNGc47b
OuRRnOPmnLbIiLH8jYHjEDZS9OVsXGXEI/wK0UJME1PF9aK9yIp5YqDidq8M
/TzHvVJMd5r+CutSGXZIf5bzJK8Roo/COlSGfoTL1lSUuYzNOBcvxouKklj7
faQ6/iaUNeAHq2NNmLVg/gaSuBeLCU5zoW2QdpzDmouJjnOJuFRMFpOc9wWi
3GX4IhtzPPoJ/aOfytqpMuyOc9rL3PbYuFlhnSvDLvYYe8wT6yRjDDLHY663
v+S6yZiT0Efpmwclw2/hxy6XfFky/BpzpxaSrxA7s+GD8W2XJuOXNMTl+if7
hkskNxffZ8NH4XuaJcOP4leuF+3ch+nLN4jeHhMHWu7lMXGA5Z72ufje68S1
TstYudE2frRfIu+Lk5EvfumiZOTPHJN55dWSWxM/G3Nc9Fzjm5hbtkqGjyIu
c9E2yUjzg30dtrHJHBOfhi+7Mhlxmddek4w0tCVtSNvRpj9kY05LOuL/lI05
0B6uD2mZG7dNho2D7Df6iJu4P9noE/XcHvgVnhE8G/omYx7IvLFxMp6bzAnR
IfPM4NnBHBQ918RlXnl4MtJ8a1+PL8DfEsbc84hkxGHOydzzKMlHJsO3Mc89
1GUhDJ+ELyLOV9mYM5OO+MRlbtzQ5cb38Ky7MBk+aKDkQfnxDsC7wC/ZmOPx
7OjiPkvf7SG6uy/s6b50ndvqELdFH/d5+n430dV9j2dbe/fBn7MxZ2Su2CEZ
v7yndPR1bdvo6vwZS4yhurZbx2Xq7jxIyzy4k20gMzfubB2+q4PI2YcVJeOZ
+b9nJXE1P9qVjXkc87dFkm9nvqZ3zefEaDFGvCxeEmNFRmwUryQiXolY7/hF
olg8I552WKl43nFGiJFig3hBLObdQYyS/GIifkc7rxed91jn9bJtjXBabOIP
+67WHEf1mCJ/OEG6ieJN8YZYItt3ijLJr4plkueIKZLfFgPELeJ+scbyQLHW
ukLXibo8ZduTxFvOg7qmxLOuc7kYJ14Xr4nxiSgTZdkslirvWdnQb3bcCr5b
5DRltvGay3tLfvRR+ub97qu8Mz/oPtvR93m+qKRv5mLMMlaXeIzTT5ljz7FM
351rHfHwdUsdv7v7+mL6gsPwjcscZ7AYIh4SD9J/Ocuq/IZJflTcKoaKR8TD
jnurZdLUYi84G3ZIz7sEPulalw8fhC9ijs+8vo11yMz1a+RijDI27vGY6ei6
59wW9P0qt0lXj5OFYoHl7q7bQo+xrg7D3h65GKMdbO9ql4G8eRcbpHsymH4n
HkiED7/aYTM9xhnrvNPNc1tfb5k2H4gN8YBYSzmV18Rs9EP6Xz9xs1gt7hX3
iAXiO7FD3CaminfFO2KGmCk+Eh+KhWKR2Cm+FytkO8sYkLzNdu8Tu8RfzpN+
vlv87TxXO+xPjwPq+a/4x3HXWibNvdmowxqnXy35HvGQ5Dz1z7v0O0t8Ij4W
t4s7xAfifTFfVIlvxTeJ+M5YU3+vje+THervg9Xx99sqnYa4X9vWDNf9A9u6
x22FTep9l/Om/stVtrnZKAf5TxPTxVbxntt2muV3XfbZ4lPX4QHf+//cJtWy
lctGu9Peq9yGtN0fYoi4VTyciDZJiHzxhHhcDLcO+TGRFAVinXiSey/bt2Uj
3mNOm3QYNmjrydnIB/t93YfudVn6WIfM99LwbYNcD+7jQqWdlg0/h38bKoaJ
R8UjLvtQy9QB3zdZbEmED1wslogfxQ+J6HuLLdMHV2Xjm23k/bvjLhU/Oc1K
hVWKZZJ/TsTvcvGLr1e67H84PX6bMUDfx38zVvonok/Tb1k7XJ8Nv4m/XME9
Er+JX217hWXyKEzGM5Fn4VNiuEiIx8VjyVgLYc7W2uN7if3gT+JHcZ6eP+ez
JyR5t/0KvvMHsVPUz4VPXuL4Cx2HsO+TkbYJe0jJsNFU8gXsCfE/PXTdUvJV
Yn/+B1dBXF+zOtZVWE9pwdlgUYf/EVEQ6VuvDj+LfyVtK1GvIGwscBnI+ztx
YC58Kr5vhzhDcU/nzLfk38SZks9iD0ryH8kIQ4dMHMLOZk8qGXHusS/9zvbO
Udi57DFJ3uXrVipfTc51uC3/H013HWdZcfwNGEkgPyBBgwZ3DRogkECCuwV3
d3bZHXZnd+7M7L0zOAlu2ZkdgjOzDO4a3N1dgrs7eetJ1fvH93Oq+/Tp7tN2
qutUVfu2fF5tir448EXFoS8JfFlx8tLm2lqe3m2DwEyj8h3/Mphtoi2mC2wY
9EaBWYKeOTAhnmkGHgo8GJiObsjEjBfuCnQHHgjcX2lbgYfrmZn68hvh2/BO
3esJPFJpegNHBh4LPHp4ysY6A/cdnjIy98i0Hq8007PVmJjPPVppu6rs++ob
5Nv2bpWH9l17r+LW9C8tMI3zNQJrD2YbePf/G5VpfQvfr2e0xybDyffh99bS
PsMpJyMfM/ZWC0w5KscgevXAVKMy7o9Bbzic333fe2X/OTDtqKwDOdvomku3
VP7qpC6/qufXCPzCGTSjkvYO6i7u0JqD5p78RwYOD9wcuOnw3CesWu2ub8gJ
yA7wtObxEhXXVvVYvOLQoyotWc2YeoZskExm8bpPBrNYlalssksyGLIXMkwy
jIWrjuq6SD0jrXWDTIjcgwyTLHOZimuv5+157GvwAfsdnnsyezkySLJIe0B7
QTJeckq8l32meWBukMGRTV5+eM6f/SovvMQVldbe9JJ6Zt3K86Qqw57OPmUo
MHh47lvs5S4NTC6a7G+44sxTMsB9qrx9q8wrqg57VB6TK0/vZu92QNULr2dP
Zi+G53O1Tzuowsa+Pbu9sjlgj2uva46YK/YmZExkS/YoZFJkU+aJuWWfS1ZA
xn1C3SMb66o05jaZnr2lOW7s2PuZs8bQ6lXmkVW+dMZYs9LLi2ywu/IkW7en
Xqf6S13t/Y+uOq9ddVIXsna8MZnjQjVeFq4xY6wcVm1h73pwtQmabO2QipPO
2DL2fZOMLbI1MnRjbPlqk0a1z1pVB2WT69uHz1N9pu/+XGncO7bqTnZyTL0D
2TmZy5/rvn+L/jn61+gfo73k1oH+2lNuFtg8cHbgLLa1/oH7983G1n22wf0Z
L/yAf6j+nbLnbc+0jwTmas9nbg36NnoeQf9fe9571L/t9kzzuH/0/s2z2Q3c
F/T9gdmCnjWwcZS1Rn/m43nPPua/envmIa06KNszm5JdBe6NuFkifHNcb6FX
EfS0geGgL6MnEfgucHngCnoggR8CVwauCvxMFyRw09jMw7PTBC7xjz3wVeBL
+hOBiwNfBD4PrB9lrxoYCvpr/38Dl9LzCHwT2IDsrT/L/aHKvrLK+rHSDlfd
PDNUeXxT+WnL2wPTt2ebov8dmKE949B3BH7dnnGzRF+PHk47W/a1wrMOpU8U
Pk3QswXeGpdx7MrZmr8YeCEwJ98kgfeDfq/usft+qdL8Ju79eij9pvDFMlPQ
Mw+lTxW+Vebh6yXwUdAfjsu0Mw6lj5VXKy+25C9XntIfMZx2y+yVlT134INx
WYc5hrJO6vLuuOxnY8ZY0d93Bn1XYMagfxPYJPJZsz/jhe+O6z2BmYOeqT3T
ikN7ZjhwWXv6dPqu6Mvb00+TOG3128Db47LNbohnbwz8Mu79oj3r1zacdtrs
sT17RXv6eJKHZ2cPvDMu89AW2kxbaZMba8wZa/LciK15f5Yj/2fi+mxgoaAX
DLxMp4QuSdBLkG2TVQdepZ/SnmmfCyzcns+Ify2wdHved+/5wCLtmWYLtoeB
FyNusfa8vhRYvD3DaGUqS9w7dCzGpsyenF5eLwQWbc88yeLXCbw3NmXy/4nr
W2NThk5mjn57bMrwxbFTY3t4feC6sfnuS/enraI2oPM1stroxpqn/w1srK3a
My91Uhd5rkcvqz/nqfn5euCNwLJxb5n2lN3/tT/rpT6vVRr3tJG0bwaWa89n
zPVLau6b897r/bEp9/d+6A/Gphxe3Nc1d/1X8A/h06A/G5syfLJ8snZ1VDcy
9y8q77VKNv9U0E8HFgh6/sAnYzMPz/pX8OTYTOPefIENI6/VA9dE3BTt2Yba
cuqgpwpcW+2KnrI904lDS28tlqe8rMkfj80yleU/xEdjMw7tH4J/Cev2Z7yw
dcvaul7Q67bnGiYO7b/KN7WuobXJdv25JloL12/Pfy3WUO2mvX6stXHDoDdo
z3Ti0NJr6w/H5j8PbW7tvrrGxM/V59pUW2rfzSPvtfpzHpk/2tpa7h+UNmcj
eUi1kXaxds0b+HhcrmHzBT1/4NOgPwl8FvicDwS+oQJfB/1N4K90eQLfBv1d
YN2g1wnc6NvQn89JL6007nlGnvJeg6+r8bnOWfdWCXrl8bmGqsdqfDsFbqB7
1Z/xwtJaK/8wPp95t9Ztz64UuDnSXsqGiC+ECN8U9OT+rLf6fhnXrwJr+zc3
Pn2U8FVyf+C+celnpbPoe8elz5VG0feUnwd+QB4OPFRt8wW/EOOzjfhd4MOB
7wb+F/jd4YtneFz6MJJWHZTtGb7A+Lzi64pPsBWH0kcY32BTj8+68TX0QNXx
4+oXbbf6+GwrcWht5r1/CKw/Pt9/ysBUgc0CmwamqDj0JoH/jss49MZVB3XZ
KrBl4JZ4l+H+TLdx1UndtuAbanyu8db6FYNeofx/0fGi2+Uf6H/qO7L8+PRR
9lZ9F6QVdyvds/7MV34/xb2fAxsFvWGV9cuqyxZVN77Btq46/qr8gv2NL6rA
j+MyD89uMD7bQhx6/UrLl9i29Qyab7PtKg7N99r2FXd71O2K/vQltkPg+qAv
6c9xZ7zxc8anUUeND+n4Htux0t+GF+rPem5T9/g526nSmHvm3CfVj3w+8f10
d+CuGmv8sjxSY25xvuKGcs6ZVwsHvchQjmnjaqGhjPuyxtqifJ0N5Tw0BxYc
yjRf1Nh1f+xw+unif4tPG75tngs8Oy59/PD1c5Nv97j0ATSi6BvGpd+cEyrt
M+PSjxofPXzzPF/P8nV0c+WxwFDW4fNaW9TNO31b68oyQS87lGNAPy49lHE/
VT8uNZRxP9Y4X44uctR/IMq8uvIfM5x+US6s+78fyjFuDC8f9ApDOSfMgyWD
bo/0k4zDcVlvPOILVX/PembKmjvSq4OyzTV+5/hU4kuJ/zlXfpNurfCh1Wba
6vpx6UOHX5nHx6U/On7p+Nw5ssLtNQb0/Z2Vlt+ZJ+oZfvn4EOM77I66xzfN
k5XGWOHL59EaM2MrzzsrPZ81fNc8PS79vx1XffhMxfELx0fSsXXfejQ+2uec
/qy/duazjG8q7e3KV9U1FebHii+vfwdur7bgS+q2apO2SnN7xcmXz6pDq33k
xY/VtZWnfuHjjK8y/ePKD9nlFZaW76vr6hnrrjXa2mz95XeML7KrAlfWs/yQ
XVF57Fdprqw4e8VtApPac8/I58DB9a3ES/BJcGB9g32L6RTQLeAjk69MOgXH
Fs3HJl+bdA6OqbC0dEGeqWfoONB14LOOX6cz23Nfyqckv4B8cdLRoJvBJycd
Dv9F+QDkC5AvSjoe/6ywZ+1t/1N5eI6ex3P1/IWBi9rTh+pndY8uyPOV5sTA
Se3po5XfywMj750COwZ9Pn4msH3g3MC/iqfCW20a2CRwcuCU9vS7+lLlfWLl
9XzdO7U9/SC+XPRp7enn8JWiT29Pn4fizqg20RZ8IvKNuF9/xgvzRbtvf5ar
PL5iDwpc3J4+Y10vaU8fuF8UPdiePnLF8ZVFZ4SuCF9ZrnRRHq0wmp7KYxW3
T2Df9tz32DudU+3A5+MHdW+/9twTSXOANmxPn6P8ivKVumvgkPb0mbp35Smv
4Up7UHv6MPXM/pWHZ6+ssrT9R1Um35T6SN/wrThQdVIXPh/58j0YT9Sevnkv
qDGg7z+tthhqT7/AXxU9uT19BH9d726MPl5tcH7l8WmVpy7ntadPTHXia/KA
/qyH8vHY89V7eQ9zytzis5LvSmOZXIaPzLeL7q9771RbHNyePmWvqbzmr3h5
/q7KOKDaikyAbGCH9hyn9oD2OWOMnaLtfcZWnLFtD23vvGPdsw9qrzTi7Zt3
qvv20fbWuwR2hv6Uydib79qeV3v13So8fdVJXbarvGaqZ3eqtOQ6u9cz9gH2
eeaBuWFOmVvmwBlVN3u1cVVHbb0jnabqe9dtawwM1LNkXmdVHvK2lzy9yjCX
tu/PcuRvH2NvYw0wbzeoOqmLubt+xaHNOXPPHmf9Cq9TeXjW3J+u2mC7qpe6
knn9X9XV2jFV1VFd7bvt9dsCo7VLf+75l6r+s8e3jz8scGh7ysXI5vYM7NGe
e/Yl6tlR7bkHWqjSmnNkeuR25t1e7SljI2szZ83duSoOvU+lnatozxh79qrG
pDG4WJWprMP1YX/KGBarMBkBWcHIwIj2lHGQe9BzoZNHN48M5BcV1hb2sptX
m0hLVrJVPfN/1abbVvuR25H9+WZtXWmnLXqraqtFqmxtZu2xR1yw2mOX/pR5
zlHtsW31lXXGGJqt2ljbGqP23kv153fR9/CQalt+qK+rdPrCGmItIatcrj9t
CcmyyCL45OQbk0zC9Z8lMxFmh8Y2jwyL3IrPyL6SeZB9jKs07pFt8au0W8ks
yC74NOLHiEyRbJGscon+jB+qtHwtDdYzu1QeniVDIUtZvD/jhdnYnVUyErIS
NnZnlAyFLIXsZ+XApJKVnBs4r2QIZAZkB6v0Z7zw+YELSsbxSeV1ZuX9ej17
ft37uN69f2zKoLTBaVUHZZN1kYWxOTytwv+sNnu72lS7s2u8r9qfnyd+nchg
L6222qvoyXWP76fLKg0bQbaCZK5kr0dUHJpstq3i0GS3bPzY+pFJkyuPrjTu
kXG3Vx/qOzJLPqH4gSInJjPmAwqPhbciNyYXIxMjCyMfG1llyJuMjOxz2f7M
V35k6cv0Z7m3Vt77V17KIJtesj/LVR4fYltXG2trfqx2rD7QF/xc8cV1YfWb
vl60P32r6XNXvtYGKozmp+2cikPz3favirug8vqsxsA5dY+Mh6zHWFmsP31p
nVt12ameU6ftq47n1f29al3CO/jGD1Se8iKrY6fKdpUMlVyTDi/dXn5b+VCn
Q0yPl59Rvkj5LqVj3F1hOrZ0bfkM5TuUnjLdZT5N76tnm3VPHnyz0xkeX/kf
XmsjH/B8tPPVbo08vMK+sb5jfLzfUWuUtYpP9hvqWWv5rZVHo+qg7HsrrbX1
pnrGd9W3GY+Lz9mp4tD4lh0rDo2XwSv6hvtWX1xt06i8tZF43+VL6v7utcZZ
2wZr7Tus6moN9J3He+CJzq1nd6+08sCLWXP3qv7ybr51t9U7OhvAN8+37vZq
G9/6u6qN2OWyTfZPyn8hNrrdRd9fc72raHPev6zf96etrX9a7JDZKvvH5F+T
eLa4D9f9nkrjnn9ZJ9cYMnbIxk+qOPSL9WxPpZUH2TofMSfVfT5j+I4hd328
aL7Xnqw4fvbY0ZPTk+VfWmPZvwn8qnbAp/272mNMjZk7Kg7vQiZsH4KHIUsl
F8Xn4Fv4EeRbkIyZHJlslA9Cvv3ISNnx8y1Ipv98zeGBmjvvVd3+Ufeeq7of
W3l5h+PrHZ6t/DYciG9k4OrmFFP8NzDQivkY+CDwfuCaiLs2MGXQU7TSfxL/
AXwG8BHFdxr/KGx0+VnjW4t9LRtffpDY3rPB5x+AnwC+htjnsuHlZ4jtPBt6
9vXs7D3LRpd9sDzeKP+DvnHWNb4l+Y+05lin+Fbkv9EaZ11k68nmkz09u/q3
y/+gb6rvKN9F0rjHrxDfXexT2ezyu/Rd2W9bk0fVeMRv4NmMYd9b/wc+q3Xx
0/Lfh8ewz+bLib01m2d+mdiqsln9ruxS2fKy6f2p7H75QmA/y2aaTz6+C/gw
4H+AHwK+Dv7n82Bs+mVg28vG98uyE/6g/AX6RvgO8v3IfyYf4uzu+Y7kL9I/
m//5kOzPMzCcd3FtrW/OpHA+hjXJ/pJPZv6WH675b0/2TfFI5AP8v/OZTgaA
H7fHtf/Fo+Pv7ansl+ybyAP49+bz+5lav+x5P681z17QnvDjWoPIBsgIyAPO
rvWdj2r+qO+v9YY/eT6nb6v1m/97PvGtOcYinz3sxY3Je8q+nQ9PNut8h/L/
yecBPwnGMlt9/i+MaX3HZp69uj40Ntgws+c2RvQVm2f27foMP4PftwfwzfK9
xWPhf/prfcFf46nNWb4t+DPlk2rdmt/4Wzy6OU8+wN85n+tkGnhPPCh+Dl9n
rZLnC7UOGNvGuPFu3PPPyX8n/xH8SXxc/izZr7NnN1aMGfbzbOWl5eOTrwnP
uMenJtt6afja5HOT/TWb7INj/oynkzw6xsPoLFuZylIHafnsZGvtGXnJw7Py
PHdS8DWB6btjPehKX5x8cvKVwWcGX518dvLHwd8G3wl8KPCVwD7/x/KngGaz
/1P5X0DzAWDumsP6U7/KSxnylue35a+CbyL+Tvjv1Ebahs2/9UYdlG1NsvaI
Q1untCUfnXwBaFO+JfiU4AuA/f858W6XBaaK97uuK9cdPD3+3fpjHbOGWDus
Z/g/+0t7Ijyo/6v2V/ZU/hOuXt8L/8/I8PCP9v9kBnhc30prlLXJd9b+xf7e
nt+ehO8M/i7wnPhi3xJj7un6zuDf8Pz4OXyduvrf5x+cOuM//Q/0DxGPbW+k
DHnb98hXndRF/tZN7+RdrJ/WRe+g7tZH65B39G7WI+uWMuRt/bKuq5O6WN+t
6+aUuWR9t66ZE+aC9W2q8h+jXupjXttf4CHNb7Q5am6KM+/MIXPH/Ju2/IVo
R+1nndBG2mataj9jzNiyJljrnIfhDAhrnrWSvNc/M2sm/058fvHvxacT31h8
ZPFn9n35s+Kzjb80Pq743uKDiz8zfs34b+KDjQ8kPpsGy58SH0r8wF1S/o34
cOOX7rzyF8RHm3PPzi3/XHyAOQfxovLnxIcTG7dT4l12Gk4fVPxOnV/+iPgo
cq7Zv8q/GJ9hznEcKP9lP5efqqvKHsQZgc5VZDvnPETlyL+v/Md9Wn6nhuP+
HsN5BqVzHM8pf2Pe1TmEZ8b9nYczXvicCO86nO+h/pPKv9j35Ufrkri/+3DW
W30viPBuw9kO3n9ihHcZzvdQ/wvKPxKfTcq/sPx78Qmm/heXPyk+oJzRODro
VmAh9oCxvh0e9ITAXBF+JMIjg+4OzBbh+0dnW/HJxr+aNhsRdFdgxrh/V9xv
BH18YKsITxM4pi9taY7lEy/QEfXddjjPPHRu4nF9edbjKXzeBY7ty7Mm/x70
X9sy778HdmrLMg4LuhNPFfTtUd6hfVmmsm6K8Kigm4F5I/xEhHujvO2Hs5/0
z7ER3mE4fazxu/aPCO84nO2uvcfE9cjA8nyrxfNjgz4qsHKE34twe9BHB1bn
QyzC4/ryHb3bFxFuC7onsFiEXxyd5ZgDX5Wft46+fGfv+uPo/LZ4Z+/qG3NE
0L2BpSP82ujkDZzH4swZPIKzM80Rc8O5l9rRHDE3tCdZOZ4GL2Nf6N8GHgbv
4j+GfxV4FLyJ/xzWVjJWeyJrLF7DeQ3OjMBzWFvtv+zZrLG+3WRU5Gu+4XgB
+yF7JDyBtZ0MkbzLGo8XsJ+0B8QT4C3tr8ig8JjWfjI28jTfALya8xicQYFn
wzs5D8QZD3govIL/ef5Z4hnwWv5P+ceE58Kr+f/lnxKezdrlf5x/XtYwvJ3z
SZwRgsfDazlTx5kTeC68lfManOGAx8KrOW/DGRx4Nrye8x+cMYTnw0s6D8OZ
FnhK8lY8DV6GjNa3hPyVzNY3BW9D54eMGI+Dd6KjRH8JD0X/RB/pGzoh9HP0
ob6js6Nt8Zx4TW0sb2UqSxn6Cs+J19yl9l94VrwqubK+xoOeV/tgvoLx4Hhv
foH5GsaD4735pea71J7GXoafUn2FZ8Wr6jN1J48gc/AO+hYPjXfWx+7hafGy
0vjWekfv5ptrb+EdvZs9hm8znR76NL7ReAHvoO54Ar5n7aHsnfil1ZbkGfbg
2tSz5oCxLw/38Mx31T7d2bTOl7UOWv+MXTz2bbXP/9+/n/7cKxjjxq49g72C
MYzXwlPhpfBceCs+wfjDXLT2R3gsvJU93cplX0C/mU41Wwr2Gey12FTQj2dj
wbaCPdumcX/TwbQXYEtAX14a99i8bR70ZoNpW8B+YD/89WD6u+BTY2/fp8H0
X8GnxVbDGYfma0PafQbTN4ZnthjMPOXF3sCzew6m7wt5rF76+8pmg6fu3sm7
eAe2F+w16HfT7aZ/Tyefrj2d+zVLP/+G0jeWlo0HXXDP0P1XhrzZALjHHoT+
tzTsQ9iQ0C2nD64t2WzQFdem2mqTwbRv0GbusQmhWy6NvOThWXnuP5htpq34
R/GuewymLxTvfMBgpnGPD5XNo37bDqa/Fb5AtozwboPpL4VvE/f+Npj+RKTZ
wfdmMP2f8Iey5WC2sbZl07Gr7/Vg+gfhM2SLyG+nwfSnwteKZ7cbTF8j8thx
MPOUFx8r0opDe0ZeOw+mrxF5bjacZSqLLcjWQW81mLYg7EO2Gcw4NJuRw4I+
dDBta9jYjBjMODSbnoOCPnAwbUXYh2wT+R8ymPYfbH3QBw+mLYg4tGekFbf1
cLaptmTroq3UQdnajL2HMXJj6aRrW22kbbQxfovPghPakifQV7sPpi8ZfYYX
k8Y9fAPbEXnKi40H2xT2PPzDsFHh64CNL9ve49syb3FoZVxhbAWOCvrotuT9
8ID4F3yMe5cFjmzLNO5dGTimLdPg1y4OdAXd3Za8Gp6tI+jT4vmLgr4w0Ihw
Z1umFYf2jLzUQdnyxNvh8Q7Hy/Ylb4nH7I3wGX3JGypTWafjxeSljSP8N3UY
zDj0toEJgxmH3q4teTE8GX4N3zZkrgUmRLiJPwx61GDamrGnwr+eETgk7h2K
vx/MZ6RtFf97aaCnLeuIlsY9cacHfZoxEvTBxb/+MzCyLd8RfXZgRFvGoc8y
Jtsyjm2RPta3bIzYJrEHYh/E5o7tGnst9uh8uLjHZojtkDTueUZaadi+eUZa
NnDsv9i48RXEZxBbLzZObJvYW208mHFo9lTWHnFoa5Bn2dSxpZPHyMGcU+YS
G73DBzMOzabvb8MZh2bbp221kbbRxv1B9+kDfdGWewd9oO1PjvSTBjONe221
nxgIHIGXrf3C+YHxbTkG0ecFxrVlnLTy8KxnzBVt4N3NGXsTecrr1L589txA
e1vmgf5XYGxbxjk73pnxzoo/sS3PixeHPqkt9enpzzsbzBlh5FPOs/mxfAKi
nWfzQ/ngI7uS5qfyDei8F+e78EfJxyja+S78C05R8kBp3CNTJCslMyVPJFd0
1owzZ/hr5dPVeTXi0Hy+SisO7RmyRXnKi5zSs87s4WtVHsp2xszP5eOQr04y
ErIR/hDfHYhvbWDqI2MtCLxX4Y2DPiLwWNCvBj7rjXUh8ETQrwe+D/qy3pRl
2JPbi5PTef6twLLx7M6Bd4L+T2DKoHcK3Br0w4Gz4tnNerP8twN7xL1Rld7z
uwR9eOD9ur9i0LsfmW3vTKHvy+ch2R0ZHnkuuS6az9pvy+cg+bQzkPiHJfNG
O9+Ir1hx/HPy6flp+Ssky/aMtOTk/Gvy0fl5+X8kuyXDJc8k13R2jDNk+Mbk
DxOv5UwgvsfxXGTReC68Fjm6tM6Y4evSM/KSh2flST6qzC/K5yRZqbgvy5ck
36R8hH5V/iBvtXYETrV+B24bzDj06W3ZFvz1flM+FvGWeEz7Wfta9E2Bk9sy
Dm1OmAvibh/MPOV1RlvmpQ5fl79G/fNmYLPom7FHZltp08/KB6S2dqYT38Da
/N+Dmae8zmxL3U06nM5mpd+8ROlzouk8060UN1y6fNOUv13+KVcueZE4NBkw
Wx72Nc4HZNPzy/JHzJelZ9jzsPFh6+M8Qff4LOYLUxqyJ3nKi1x5+vKHy58q
n658z/JBy7cm/6oLlz6s8/ecB0j2RQZGPk1OPVvZEynL+YS/LXsitPMF5yv9
eWf5OY9v9rKfcc8ZhNYiNjNsZaxJc5e9kbXJmYlsaTwjLZsatkHSuMdGiH4+
myG2Qs4nnLfsjdDKnL/0h5XtTMCZy97G+YPakC6sNO7RiV2o9G+dJ+id0XRm
6cqK8/3ebjjlAPb/M5U9k7MM5cm+iU2Uszadr3nnQK4p1pJ9AncE/XhgMOjd
A/8eyDXI2rNz4K6gnwzcEPRhgduDfjTwr6C3C9wT9NOBO4Ie25v3Xgl82Jtp
6N7Swb2s9DeXLn3cy0t/U9mvBb7qzTroS2umtVKf3h33ngrcGvdGB+4N+pnA
vUE3Ao8E/XLgnaD7elO32hgxNpwZaSwZQ8aOMcX3szFmbPEhTJfaM9LSqTY3
6FjTrTZH7o+8n9MmkfeRgQeCft47B31c4L6gnw08FHSzN9tem2trfWDtfcmc
7c01+MGgX5BH0P8IPBT0i9os6FN7U5aEj8MrkSmRbZ3Ql7wZGRfZE74Of0cG
9VXU+ReTYv52BO8b+DLCU0f4kqB3C3wX4V9F+Pagjwh8bY5G+Mqg9w98H+H/
i/BdQY8LfGPOR/i6oA8JTBn0TIG3gv5nR5Y1a+DbjixTWbMEvuzIMqcKeubA
J0GfH/g28ps2wjcFPTLwm6DnDSzeiHaJ8A9xf7oI3x90V2CKoGcMvBb06R2p
W05fnE3Dz7VeWaPYjNCpX6T04dmM0Kl3Frnzxenwszv4b3+WqayTO1J2Q3+b
zjUZzqNBvxL4KNKeG/g56F9H+mcj7QmBH61JEX4k6J7ATxGeIcJPyCvwcIRf
CrwZz541Pus+X2DpRr6Dtps/sHwj21DbLBD4YyPbyLMfkP90ZB4vBv1+YKkI
vxrhF3zjA4tG+IUIvxz0h+RDEX43ws8H/W5gwQg/E+Hngn7HOhThxyP8bNBv
B+aI8EMRfjzo1wJfBz0UeCzoVwOfBX1h4Omg/6PNIv2d46ttAqt1ZBt92p9t
qi3XD3zWn32mrzYOfN6fY8ZY2SLwRX+OCWNhx45s298FFmpkGxs7CwbWauQY
0rbzGCONbGNjY67AbI0cI8bubIGfOnIMG6u/9b+pkWNWX83tmUb22fxlX8DG
iR2TsT6nMdbIMW9szh6YppFj1FyZw/+5Rs6ZJ+K51wM/xLtfPj7Xems+Gyd2
TWtEuDGcNifsUIxDNkzslYzHe/qzTbVle+DB/uxTfXli4O6gnwrcEPRhgQf6
s0/15fGBO/uzDsret+xTHgn0l03NHf3Zp/pyj/Hpz1Cf6sudyx7GGD+3bGTY
7xizZ5WN0V146MDVQR8YuL8/x5Cxc1TgXnXBBwXdOT7nIRsj9j7mo3nIhos9
mfnIl6I6KHum8WkrpExlseG4rz/HpLHYHJ/z1DttXXZC7NHUQdlrlD3TQ4HT
xmeZytKG2k6Z2lqbaSttrh+88/ZlF6Tf5Skv/a/f2KixR9N/bIPYCLGHeqf4
Ad948cJsY9jIsK9hZ6Mu5qi5qU58ZTu/96r+9JntXxi+Cf/kn9hGcb877l8d
cXPrswg3I3xthBcen99/PNTF/WmjvFaEO4ezHbWf+OsCy47P+5vF/Qlx/5qI
m298yqbxCfgFMmqyenwIfoTMniwan4JfIZNm+8QGir0SuyWycDYq7D/IxMnS
2ciw/yFTZxvHRo49G7s2aycbGPYq1lCydjYh7DnI3NmisElh38LOheweX4i3
IcNfoexTjAvjgexdG2tbMniyejYr7D/I7MnifZd9n8nkjdU3rEHjc8yaO28G
ftGRc8hYfSswa0eO2b93Rh6B5wPPBU4MnBR4MfBC4KzA2YH/BN4MjIq5v3fg
6KCfCJwRODPwRuD1zow/JvBk3T82cFzg6cBTgRM6s0xlPVtln1hlPV9pjw88
U88cU3k8VXmOjrL3mZT5PFtln1V1U4fTq07q8lpgQqQ93Pcp6Lm68vpoYO6u
DD8W9OOB3wU9T2B8pD3Y9z/ifgq0Bb1v4OSgXwpcHrgi8GPgh86MPyXwct0/
ItLuNynrofxTA6cFXg28UmlPLdozl1We8vq+2kHbLxZ1WTQwJvLa3/ci4t4K
TAz0Bd4JvB1oj3sHBs4L+uPA+YELAp8GPgmcE/hX4MPAB0WfG/io4gYqjXvv
B44MHFVt8ljVUV2XpKsQ+G1g9sCegT26Ui+MDtj/dL+aeW+OwF6VpmdStqG2
WTzCY4M+YFKWq7z+wKTAe4F36936i/aOlwQGA18FvgxcXHHoLwLjIq+DJmX8
F5V2KPB1PYOeHPim4i4MXBT4PPBZYLj6QNt/15nteH61nfZ8KPBwYM56rwsq
j8+qjS+tPDz7bWf208TqG/31YOUxR7XbAxU3e7Xl/Z0Zh56tK3kVPCbeEs+C
N8HD4l3xKOYuHhbvag5fFe9+R2CP7sijO3kTPAVeAo/SHn0yLnBX4M7ArVHW
bYHpoqz/C9we9L8DMwQ9feCWzkzj3q8CnZH3YZMynfvTjoj4wDaBrUfk2oKn
wctYY6w9eB68jjUIr4WnxkvjufAKeCS8EZ4Bb/VxYM2O5LF8u/FweDffcLwf
HhzvjQfE2+GJ8cJ4PLwXHhTviQeTFx4U7ylPvCEeG2+NR7wj3uPOwG/iXX7d
lbzeJ4G/dCTPh8bj4m3F4TXtEewN8Jy+Y3gKvITvmbzuCszYlXne3JltqO2m
7co1ylq3cNALBVqTcg0TL2yNs9YtGPQCXblmWufmC3rerlz3pHFv/q5cI60R
1oZFunKduirwc2euV92R98hJOa6MJ2udeWxts+Y1J+Uarhz5q5s85aWOylam
stTh3qDvC8wa9CyBezozDj1zV5Z9deC/VYdG5H1o4Kagp+nKqzbRFsLSXhOY
oiufQV8bmLIr4zri2UMC10XcVF15vT4wdVeG7+7MOih7pq4cu/pUXxrD0t4Q
+EVXPtMVeY2YlM9J796NgV92ZRqygf/JCNpyH4kPwVPiJfEjeCE8GV4MT+T8
sGcC9x2RZyQ6b+zpwK11RtiDQb8QeDHok+q8s2cDD9cZZw8H/VLgP0GfHbg/
6OcCj9eZZg95NvBq0Kcdkf/y8Qx4Bf/0/UvHc+A1/FP/V7zb5YFpY+7fbH2J
Z59Xx3j2+MA6cW/rwIrxzu808vy6J/3XOSLPvEO/EZhiTMbRLVKno+qcNbpE
3tm70imiC+OdR9e5aHSLnEnm/Ec6Ro/4Txx4N+j+On/sCf+B6ky0R/vyvGZn
IJ57RN57PfDDEZnm8aBf68szq4cCj/XlefOfB33REXn+3FOBG47IM+f+Gu+2
VWC5eL834/3WDXqbwKoR/jDC6we9bWDtCH8V4R3qe4qn2TywfX2vfaM3CmxX
33s80HqdmddegVZn5ikv/AceRZ7HBb92QoyhDSPu58h/y7ju7psX95YMbBb0
LsowBwObBr2zOGM4sEnQOwW2twZ3Zl/tGejszD7726Tkt3yT1whsHPSO3tEa
o86T8p28y9TqFPQWgUXM66jPXyZlndTllQivNynzlNenEV7Ls4EFrDMRPjHe
5+/Dma/8TovwP4azXOWdFeETh7Pe6uu9taG28/50yfSRvqFTtsGkbFNt+X3c
74/nTxrOdvD+f56UbaRtHmtkXXYNHNyZdaKLZcwaq3Sy6LqZU+YSnbf/jaW+
PE/TmDJWPg78aUyOGWcJO1PY+cTOKTY2PwysNCbHqLONnXHsvGTnJpuL7wR+
NybnpLn8XmCxMTmnnTXszGHnBTs32Fz+wH/4MTmnzd33A0uNyTlsLr4bWHBM
zsm3g/6qL89Hdk6yuec8a2d8m4PmgvOHnbFsTtAtOzGwT1vqmNEt+4f/mG2p
Y0b3yX8m/5voQNHlOilwQFvqdJlLn/Tl+e/mFN01/8H8D6PDRnfLf1b/uuhw
0fVzBuEedS4hXUFnejovlM4g3Sp7JHsjOlZ0t/xn9S+SDpe2cx65M8K1oXen
M0NXRhvoCzr1dOn1CV1Ia561jk6kua3P9JU5bm3VR/rGGksX0hpq7aQTaS3W
J/rCmkzXzhpk7dm6zku0hlg7rFF0K62R1sa167xFa85QncFIF9Mabu2mk+nd
rVnWKm2gLdk0sGXQpsYemwW2CsagscWGgO2AMaav6fjT7dfnxg4dfbr5xpCx
R8efbr8xqO3YAND914bGBpsBtgLGiG+JMWTs+KYYK2wu2FoYM8YinR+6PsYk
3UZrsLWXjqOxSUeJbpIxaq6wyWCLYc4Y63Sa6DIZ89aS3XxDO3NNsdbuERjX
mWuutQg/j4e3JqHx+Ph5cdZaexj7R2uutdYeyX7ImmvvYg9jP2Jfgt88wZrd
lTwq3h6Pj1/Ht9ub2aPZf9mH7Vr8Ah7CmmGttt/Ds1uzrdX4LTyWNdvabj9i
j2WN3634FTyBd8Qv/N2a3JU83VlBXxR4OehTunI/eaI1uSv3BP8M+pLA20FP
DAwEPRz4KegrA2cHfXHgjaDP7Er+7B/atCt5qjODvjDwZNDHBE6dlDrwdN+P
CJwR9AWBR4LuCZwe9PmBB+QVOC3o8wJ3Bz1eHSclT4AXOLwrv0X4dzy/b5K+
ww/hWfWhbw1+EY/nm6Ot8Kj4UW2GV8Qz2h/bE2pbbeDdtbG+7A0s1ZV9Ki/v
6N3kSfa4iDW+kTJIsvGFAus0UkZOdkMGSPZHhkNuQ+ZG1kZ+Qw5EBkj2Rx5E
trlwYMNGyji9iz7TV95J39pz2j/rY2PvyMDvu3IMGit4TPymMUO2uWhgq0bK
OH1rvbN39c3VdsaksagNjdWjA6t15Zg1No8J/Kkrx6ixeWxgg64co8YWnhi/
aYxNCvrSwHcRHu7KuXJUYOWunDPqdlxg066so2ePD2zZlXn0Bz058GXQlwT6
gh4KfBr0BcZg0IOBD4I+J7BY0KsYE/Fu2zXyXVcO9DXynfXNSoGzGtlHiwf9
B2Mu6J0aKWteKnBAI2XO+8b3u3c4+Qz8xYgIHzWcfBj+a88I9wwnX4GfaI/w
McPJl+HHRkf46OHkS/GjB0X4yOHkU/AnZNNLBvZppIyabHuJwO6NlHGTTauj
upFR+1fwe33cyH8Gjcjv2OHkc/A3R0X4+OHkQ/Af/jUsZww08p8D2fry2ryR
MnZja8XAqY0cY8bqCoF/NHLMkn1rU21JBt6M/I8bTj4Tf0l2v3Tg0EbK8P3r
WDYwppH/PPzbWcYYa+Q/HrJVMmSyYzLWXSK/1nDyRfgh776qPm1kG5ibJwcO
6co5am6eFNi/K+eosWSNsDYYU+aCNcFaYE4Yu9YUa4kxbO5ac6w15rC1yRgz
tqxRymKzwlZFmcqyxlnblGktNKaNZWuiuWZNshaZc+aGNc7aZo5Y241RY9Ma
b601ho1da662+2Pg+ka2obG3euCqRo5BY2O1wGWNHCPaco3ALY1sU337p8A9
jexjvLVvjG8LHhvv7ZviW4IHN7es4dZuc0xfrRn4dyP7zFz2DbD2m9N4ed8g
3x48vblqjbe2m7Ot2Es2A9sHL7RDW+qWNQJbt6WOGd2x8YEt21KH7OLo6zkn
R5mt+P4PRLs7GzbCf4nwthE+PMbDSP/roy7/DFwU92eN+6vG/W3i/lJBLxmY
KsJTBy6M+zNGeKWgt/bfmm1bhNeL8HYRPrAvdfLp4p/HRovtX9zfIu7vEPeH
2E5GeOMIbx/hCyI8XYSXi/BWEV4p6BUD00d4hlbO/8PoNzRyDdm3L3X66fKf
FDigL20C2AJMGp2+u+k10m90RgP/w/Qu6V/yCbx/X9oUsCX4Z2DvvrRRYJtw
dGC/vtT5p+t/emDPvrS5YGvRFdinL2002GacENirL2002Gb0BHbrSxsItg8j
A3v0pU0GW4xxgeHhfEfvtkm87/l8bUd4qQhvGeFVgl458OsI/yZwbtz/kc5B
0JvH/YEIvxfha2I//qRxHuEv6EzE/U3j/qQI/8f//bj/hLEX4Sfod0X4EXMh
wi/SZ4jwY+ZihF+jjxLhxyN8KVumKH/ayG/jyG+FoJcP/F+Epwuc7F+JfzSR
/m7jOsLP0K+I8KPGaoQfNp4i/LCxHeH7/I+P8EPGcYTvskeL8IMR/sPkfGfv
OmNgNWMvMFPQM7eSlsY9ccaGOqmLMXJe5DdlhBcNegt6ERH+ls5HhDeL8BkR
vs0aHeU9YJ75d+2fdoTvmZT+kOkR0xXmI/lU/xL9A4r791rrInyTb0qE77f2
+HdkDY3wfRGePcr+beDjZvDuzfQfTW+YLjCf1c4/oedN39uZJ8+Vv2w+tJ2D
9Hz5j+YT2rlrziZy/okzTpzz42wlZyw538g5R2j+uvnwFucsL+c3OcPIOVzO
nuPvnI9z5869XP6x+bh2Dp6z3Pjb5mPaOW7OnuP/nM9059w5+1IdlO0cTmcZ
OS/FmSfOOeJPnZ4nfU8+1J3t4h29m3Nd+JbWptqS32m+v81Bc49fbu/KZzb/
196Zr21tpq34+Xa2jfMUnLHgnBpnMzijgb90ftP5G6enT9edD3Jt5XwDPvC1
mbah906XXRtpa89Iq82VTa+dfrs6OCvLO6i7c7K0pTooW5s6y0sdlO0cr136
0gaV7emegc2D3jWwX9DzBDbryzTuzR7Yoi/XBGvBooFt+nLNsFasFtiqL9cI
a8NygS2D3t0aFPRSo5NmY8W2SpyyDglcMTrL5D+dHjXdUD7Dt+7LNctatVLg
b325xlnb1gxs25drmLXrL4Ht+nJNtZauNzrPEtMn+sI5bc5a04f6zrlazmrT
x/rWuWybxLM7BXaIZ389Ov3p09ulv8sHP//s7CbYAvCxvn1frrHW1o0DOwd9
UOBi7zY6+5oeP11zfS5v3xTfEmXs0JdruLV7i8COffkNsPZvE5hjcs5Jc/HT
Zn7/xKHXi/Vgrsn5Pfwswp8381/wNjGfF6m9AN5o1wg/3kgeCa+5V4SfaSTP
6d/v5hGev/YS7J/ZG/OXw9bWv+aN6aCNT1kv3vPgCL/aSB6U7OskOnolW8Or
tkX43UbyrHhd3+P/NJLnxQvvF+EXGskTkwUeH+H/NlI2Rn+T/fL2ZbvKvoQ9
ybKjgjfsS/sD9gZzR3juvrRnYa8ye4Tn6kt9fPrUzs6Ysy/tK9g7zB/hefpS
Fnc2naqSJdKPpn++RtxfsC/l2/iRc9tSB479BPuHReL+7/rSPoN9wBIRnrcv
7Q/YL6wY4fn70n6BvcMfIrxAX/7LXy/Km318/gvBWx8d4R8ayWPjvTsj/Fkj
eXC6SPTbvi9dCLogaw6lX1G6CHSX+LTky5LuBF0U+nt8adJN8C+cz8apS1eC
bgn9wQ9LV0F/4EHwHvYx59ItDDwQ4QcDv/KtDLwWY+n1ZvIz/xfhN4L+60Dq
RtFn40uUbgrdBvqN75buA90D+pl8r9M1oI9J37JZttXsv9nH71K22/YCLfk1
ck9g7zMuwh81cg9Ed4FPWb5k6TDQxVp1KP2p0vWgv8xevL1sp9mrs28fXbbT
9DnphzbK1po9EfsdZ7vM2pf2++zP9y3bafrB9H8PK9tq+r/0fQ8q22v2Veyp
nHUzW1/aF7FHcjbIb/vSfoA9gLNDZo/wMpOTX/xFfL9/2Ur+EQ+K99xoIHnR
JSanPxA86bKT8xlppwnMNzn526+j/b9pJi8jjXt4msUnJ//53/qnPP/kfEba
bwOLBr1I4Cff8mbyq+LQfJUoWx6eVYffBT1P4Mu4/1UzeaXfB37VSp4Jv/yb
CL8T99aJ52ebnPz1hxH+qJm8gzg0HmLuyblGWZu+aCY/PkuEPwh63YGkZw68
38y4GfDKgf8E/Vbg15MzDv12M9POFHivmc8sMDnf2bt+18x7+Pl3m5nGu6iD
sr2TustTXt4Bb4EH8O3HY9hPaAPvvn7Ub+GgFwr8EOEfm6mvTn99vbJ9Z+t7
XISH2tIWlz0Bff2Nynaevjb97lfa0iaQvj/9/s3L9p59EXuG59vS5ps9AX3r
bcpWn/0Iew9nKc3Rl/Y09kf9ZZvL9vjICF/YljbI9M3pl69dtvfsi9gjOXuV
rTb7HvZFj7WlLTf7HvY4D7alDbi2t395s5l94N3th75vZhsYS9pEWxhT/k1M
ivk1S2f+o/Dv43Q6svXvhX0H+4072tIGnb0Re5Nb2tKmnP0Se6V729Lm3P5L
n+rLDQbSdvrEuH95W9pQs09hr3NDW9q4s70/NcJXt6Vt/Xl0oX3/gp9dtDt5
Qd9w3248Id7RN9y3Gw95QKTdH/8e683Jge2D3m4oz2pwZsO2Qf9tKP0BOw9C
Wt+vExv5zJ+D/tNQ+tfls9f3jcyH/IMc5MChLEPepwQODfoQ+tRBn9FIeY40
7pGh+L6KQ5OryGsf/5gamadnfX9Pa2Qe6uZ7z1exOq4/lN8bvm/5wN0w6A2G
0nf0I6U/Jg5N58r3XRyaHhbf3dZbvqz5PPf9opNGX4velvWYThl9L3pfzlvx
jLR8pitLHZStTM86j4XvcnmgPSPt/aWfpg21nTy9697+ETbyndH4leMbGYd/
ITMjfyKH6pmY57E5o23nEXn2nDPorq9z4Zw158w5Z+A5B/GfE/N8QWcQbjAi
zzJ0HuBldS5bc2Kej+cMw+0CZ03M8/ecubfOiDz70xmgzgN1LqizR51B6jxN
52o6m84ZdbfUuXhnTMzzO51B9+fAkRPzfDlnvO0+IvU9/ziU/pDpzPnei0PT
o9sh6B19P+N9W4GdhjIO3RPYeSjj0L2NlIeJQ5Px4f/Eocn9dhtKfvCoCB/d
yLbcgwywkW1qLOM3+Io2pukXbjWU/r3pLJob5oS5YI54dvfAMY3MA60MeYvT
N87M+6zO0cOfylNe9CDlveVQ+p9WhrPa/8ejj8xz3p1lj0fHmztX/f6Juee0
1zx6ZJ7Nbk9oL+ic+Hsn5h7S3rF9ZJ51b49ob+hc+/sm5h7U3rMVuCXohwKn
O5M48ODE3HPaa57k7OeJuae1lz1+ZKa1x7S39MzNE/MZadcL3Doxy1TW5oHb
JmYd1W2bkXn+4g2BVUfmGZnOe70qMPvIPKPWeatXB+YemWesOv/x2sAiI/PM
x9snZhtpm+0Ddwf91MQ8k37EyDxL0JmClwe9b+CeibkHtvcd7azridmm2nIX
Z/UG/XhgctB7Bu4K+snANUEfFLhpYraBd197ZJ6Xqc20lTMlnaepDbz793U+
4+X2TCNzDngXdVIX7+Rdlaks72xueUfvZo55V+/kXbyzuatMZZnD9FU3HUpf
53RCtxjK/Qtf5fyXbzKU+xW+1PlLl1Yc2jP2O/LwLL3SaybmO3vX+QPXTcw2
01ZLjMzzd6VxzxmS5voVgRlG5pw3tm8MrDkyx7jzI7WZtnKG42UTc0wYC1OP
zPNNlSFvZ6BqK2PE2NBm8tbH+lYZ8jbmjXVlmCve2buaM8aSMW0sG1NXTsw+
1rczB66fmHPCXFh2ZK496vhVnTNp7dOH39eZlNY+Y9TYtAayB7cHsvdZeFTa
o9tT2UvNF+GF47pi4LSgNxqV9tX2SPZGi0d40biuHOgPeutR6SvAns5ebplR
aUtuT2cvN9eotJXF8+B1nBHJXtSezl7OmYns8e357PV+Oyplqb6pvqVkqmQn
7MbZipOhbNSXe2x7618E1upLGQfZxmPx/F/7UmZBVvGm8vtS5kDW8K7zGPty
j29v/1/nNfalTIMs49UI/8keNDBLhO91nmFfykjIRl5wXqBnA7+K8C0R/nNf
ylTIUh6M8Jp9KXMga7jD+YVBbxD4PujLnD/Yl++g7jeMSlkSO172vGRKbN/t
Qe09VxiV/g/scextvit7YHtce9s/1h5lEXUYlWck2sPoQ33nTE97Fn2mr6at
PfaS+MpR2T/6YXF82KjsD/20mDYalf2lLchAyD60iXcn0yDL0AbWFjIqsilr
jH5cAl86KvvTuFoqcOCoHF/G3dKBw0bl+DOulgmMGpXji78IezLvof5st+3B
vIf68/1gj+a9va93Xylw1qhsA/4F7Nnt1VcZle22UGDdUdl+xumygbGjcry6
t0LgxFGZRl+ROZE1fV8yhOUDR47K9tYvywUao7J/lPP7wIRRWd76fSnDIrv6
OsLr9aWMi2zrM2X0pYyNbO0j42Mo97/OlnCewupDGYd2ngJeQhz69tKPd36F
sxHo1Ns/s2mij08vH69kjbI24ZnIF9hI0ZenN3/CxORp8DKLO892YvJYeKuF
nK87MXksvNV8I7IsZ2Y4u+Hasp9yvo2zP5SJduaN80PEkVeoo7rR+3f2uW+i
b6Fz232byPDI7nyj8G7WUGsnHs7Z5L6ZvpXOJcdrWbOfqnN/T5uYadxb3TMT
swx5rzIiz9ohL3H2hDM6jpqYPCFecK4RWVdp3FPnkyYmD4j3W943a2LygHi/
pUekLJoMk+ySTLp3YvJ8eL3ZRmTbOs/EeRPa+A992ef6+sJRORdWDQyNyjlh
rknjnjlnLlojrA3mpLFpDbF2GKPmijXDWmHOmEurB64elXMKbU2zlolTljFo
7CnTXF4lcO6onNPmmjXM2mXOGcvWPGudMW0sW9OsZca0sW+NtbaaA8YCeZWz
QYyJCROTx8ZbTz8i24INJ9tNbYJ3IaMmm8bDkNX7B+bfF5k9XocMn+wez2Mu
WnOtteakupsz5op3aE3MPYK9wUwj8ltkjbe2+yb5dlnTreW+YdYG3wTfAmuE
/7X0N9g+7BO4YCj3mPaWiwUuCvrCwOJBLxF4NtK+HZhjQvCKEX4m6LcCs0T4
3vqH9FLgzaDPCjwX9DuB38X9x+uf0ouBV4I+NfB80O8GFoj7T9NXD/qLwI4R
/s2EfPbrwP4TMg9lfxXYa0LWQdlf2odPyDq8GfTn5J5B/1/gjaA/C2wc9H/r
H9YLEPSJ9Y9IHdXtqPoH93rg+6AvC/w+9uh/Zs8a+/UjyYuCXouNbdDHNvMf
3GvqGGmH6p+Vd/Iux9U/P3VQ9tWBpyZlHdXt1vrH97I2CLq//sm9Evgw6H/V
P79XvUPQFwaenpRtpG3urH9a+kRfNLuz7p8G1puQ7+DZj/3DnpB50E26PrBC
d+oo0RW50T/z7tQZudK/7sDOEZ6pO3WL2BSwJaBjRNfkpsBa3alzQhfpauOn
O3WS6EZdOynHCh0pffuNf+QTso/potzgP2J36qTQhbousGx36kTRfbomMF93
6kDx/Xl7YLvu9AFKt/m2wNbdqePMd+atgc2604emsfdBYLkJOQaNtfcDS07I
Mafv3wssOiHHgLb/MLDShOwDbf9RYNUJ2Qf69pPAXyZkH/vHaMwb643u1O26
JbBhd+p4rRBjY232yjE2/tFM3Z6bA+t2p46Pf5j6UN+11z9ZY8JYGN2dbXln
YJ/ubNOTI69zAtf1xLc88I+g++kFBL1b4PKgbwts1TvFFNPweTGQPiz4rpgq
MBz0LYENg/4p0l8xkDbpbNGnD1w1kDbtbNlnC1w5kDbtbNlnCkwMejDwQTx7
TqA1kHVSlwUDZwd9ceD1oM8I/FPdAm8HPTFw9UDa0LOdnyvQE/QpgZFxb9HA
NQNpM89WfuHAtQNpw852fYnAUNA3Bv4Y9Cc9WZcbAn/ozTr9ayDbwLvfFOHJ
Qd9kjkb4ywj3DWQenj0/cGnQNwfWifvfRvj6gbSRZxu/Qm8+y2adrbo8lM2m
nS27OiibDTvbdXW4biBt+tnyLxPoDfrUwBGR91KBI4M+LTA+6N8Hjgr69EBX
0CsFzgr6osDLQZ8SODPoCwPPBf13bRr0BYFHgu7pybzP1Yc9WYa8zlfHnszz
2IHMU14bBE4KeiBwZdD7y3Mg20Rb7Bg4YSD7WN9uGzh+IPtQ323Zk32ljbWt
PvMu5+mjnnyn4wZyDOj7TQLHDOQ7qPtfAxOCPjGwV9BzBI4eyHfyLqsFmgNZ
R3X7nXcYyDqq228C4wYyT3l904oyB/IdvduPEe4YyDooe4rAikH/JfBKzL1T
m1n2pMClPVmH7oGcQ+bOrIHGQL6zd/1loHMg20RbTNeT3z86FOap+fn0UOpQ
WKetzy8MpY6Gddr6PE08+9vAlPygx5oxfdBzB+aM8MMRni7ouQKzRfj+CP84
KdO41/LNkjYwIxutCP9S2sBPQV8Z+DnS/zrCzwZ9QmDKoGcKvB/0QGAKzwZe
C/p03zzfigi/GPRJgamDniXwRdAXB6YKembzI+jzA78Keo7AdFH+bRH+KZ6f
IcJPBH30hFwrfwh0Tcg107dVmcryjfXtlqe8fMOtpd7Ru1lTp417s5uvkf9N
E/LbpAx5+0b5dqmzuvqGKUubaStlWsu/C7RNyDXdt14beHfffGu1NtI21uxf
xL1ZA98GfemE1I31jfNtoyNrbeRTgi8Ja2TPYOps0dXasS39n4pD86Hqf4Q4
NL+q44IeS2YQ4S34mxjM/xU78z3WlvfayQDaMs0RQbfxyUMX4vD05UW+f2Bb
+vSiCyZPedEJk5YPMb7DPDNmMPPw7JeH5/8DPljZA7ALOGkw/yfsG+H9+MgZ
zDj0/nyUDeb/nD2C3rMt/+/w6cp+gB2BbwkfIXyD+Ka4d0xgt7ZMc/RgvqN3
27Ut74lDS3PCYJYh773a0n+wOiibDcL3k3KMG9vjJuT/DWncY6fw98HMw7N7
t+W7iUN7R7yeMWzs4vmMBWPWWDUmvp2UY8zYGjkh59LigZ2aOafMvSUCuzdz
DuIV1Eld8Azm6pKBvZs5Z/EK8pQXnuF3cW/pwKH+HTVzrixmvWjmnDEX5w+s
0sw5aS1YJLBpM9cEY3/RwFbNnAPzBL1U4ICg523mt4nPE75OfKPuHUqdLHwz
fvnWodSRwmfiL98dSh0zfCb+8s2h1CnDx+JfXx1KnTF8Kv708aHUMcN34jfx
WncFDuxOnuuhodIJm5T8+51DqQOGb8Yv3ziUOlb4ZvyytWOBwB+buYZcM5Q6
V/hS/OjkodThwvfgdy4fSp0tfBT+CW+DZ8Gr4HGsTQsG/tzMNcrat3Bgw2au
gdpuZeOzmW2obVfyzWlmG0vrG2Dt94y+/0PggmaOgYUGkkfDm63TzLVxXn3Y
zDXSWqdP9IU1D+9qTbeW42HtRazJ1mJ7EnsRa4y1xZ7E2myMGBvWaO9iz2Cv
4J2MlVUC5zRzzBiLqwYGmzkmjZ3lAhOaOYbmC3rZwJigl25mXZcJHN7MOmt7
exR7E31gLDmf46pmjilj9Y+B65s5Zj27RuDmZubhW6EMeftmWCu1kbaxZpoL
qwWGmzkn1GXNwL+bWSd1/ZMx28w62yvaQ9o72jPiPfCgeE88CN4Vj4Y3w8N+
Hmk/8/+tmXmgP/U/rZlx6I/9T2tmHP1Jz0irXPPhFv/YumtPMpT6lQ/53vpn
H/SHZKhx77DAW0Opb7lv0PsFPgj6/cDBQR/SnWnFoT2j7E/8/2tmHd4eyjw8
u3/g5qHUN1wz6D8FjhlK/ZfLG8FrB04YSv2fq4O+JvD3oYxDXxv4x1DGoa9r
pL4QG0L6zfSc6abQWaGrQkflSP++ApfG/eFAz1DqlwwFPbmRzx5L/tLIPNDq
pC7i6OfQgacvTW8aLU95iftqKNtQ2z1Ch2Ao39m7HtCda401x3ph3fgh6O/9
b2jmnviboL8OPNrMPbN73/mf0cw0Pw2lfuzTQT/TzHv0Px9vZpqfhzKNe882
s2+1sbbVx/cPpX7qRkFvHHh9KPVh9wx6r1r/3gjs3Z17KPq46qhu9u3/Hcoy
5P1cYIrJGYe2Z6OfKg5tH2ctlae87Mu8uzbRFtrA2KHfe1B3jiHvrg21nTag
36pNtAU5wtR0swMvRvilwC8mZxz65Wbeox/7QjPTnGr9NMaib25upO4S/eNX
m6nD9MvJmYdn8bz0k8Wh8cEPDGWbaatNujOvk8knG5kn/TY2nvTr/6dnT1YZ
WC3Srt6dNP3ZVbszztpujbd/t4+/YSifkfaPgaGgB8m8gl6mvhfSuEfGcLWx
HVg56FXq++AZackArhxKfd4Vg16pO9OKQ3tG2fLwrDr4tsjDs+QIlwylvvOS
EV4qMNH3LnBnvN9dgYGh1Oe4N+j7AucMZRz6/kbqiolD0xmj/8FGlf0AO4Iz
gz4jcFuEb2+k/as4NBsBewV7BvIPchDP9gXubmQeaHVSF3HqRl/vjkbWkf6e
POXF7kBbeifvok2Hh1Ifermgf9+d39PLAst3p0yHfiKbGvY87HrYo0yQRyNt
RtwbpQ6NTDMm6CO0ibZp5D02BmwLpBk7lGncO6eR+i9sgNlXsLMwdqxh1i5j
yNpkTbIWWaPov6mDstmtKIv+ZH8jy2QPpAx5s0miHycOzU5p/FDqy50b4fMa
yXsYU8YSuZV31ybaQhvgLbSJtiDn0lf0dW5tZJ+puzllLnkH9kEdgfMbaeNE
X1Ecmt2Te+qgbGnMHfqgNzRyDmnbbmOukW3cNZT6jhcGfVEj74lDS/PgUM5J
c3HT7uS3xKHJsPBe4tDkWr7l9Njos/mm+5bTq6Nfd32tt9YYuvPztPJbTa+I
fpFvtrXPGsgWYf5W8kr0HH1L8Ex4EXpqdNPOqfXQGkg3f5FW8ib0xOiL4VHw
UvRy6efiqfBi9OTomvXVemQNYhuxZCu/1b7ZbB1mbyXvwI6CPQUe4oCgxwbe
jXB/YP+gxwT+E/TZgUMGco9vb39NhA8Muj3wEVuLVvIy7B7oCuJpDhpImQFZ
weTAoQO5x7e3v7FsYPYMdLJNKBubvQNHyStwxEDKcMhuXo3wwQMpcyBruKKV
32M6o2xflm2lvh2dQfmuWDYMuwT2a2V/kOWQcZFtkemoOxkI2Yd38O5kQmRB
2oCsh8yMrIzMR1uQIZEdaROyIjIysjEyI7I3MiiyJzI4siEyPrI9MiKyGjI9
sjwyG7IiMj+yPjIjsjoyMLIvMjv6l2xKdoy4rVupS0mnku3PRq3UXaPDxnZo
3bKB2T3Q1sr+Nm52C4xo5fgx7nYNHNTK8afd9tCHrWw/42JnfdLK8cGGaa9A
M+g/tNL2hg3OThG3felv0mFkC7V2hA8bSJkNWc1trdQdp0OuX/UnXVQ6qWyZ
Nm+lPiYdTeX8oWyq9gkc38r8RgykDIrs6c4Itw2kzJKs8oVW7qdeCezenT52
0C8HduvOOPRLgV27M87eyzPS8svjHnueXbozDdkRGRJ5O7n780E/F9gxwjsF
nhxKe6Btgv5bd+7d7OHIv8nBpX02sEN3PiMveXhWntI+FtiqO595NOhHAlsE
vWV38kp4KLwTnuke36rA+kFv0J37T3FoMm57UXFocm9p2Qet153P2JviyfHi
/hPcPpT2PGtH+C/dWTZ7o827sw53+NYF/hr0Ot1ZV3VUN3W297QHJT8nR5dW
nvLyjHvy8Kw0/5P1DaRsl8zvqaFsQ223bXe2Ffun7buzzcz9UYHHW7kGGGfW
GGuL8WYeWKOsTeaDsTI68Ewrx4xxZc2yVhlf+w7kmDFWTgyMHEiZI1njfa18
lgyd7FweyiYDJftUh8MHUmZKVvpQhPcbyDXJWnRa2eCJQ29UNnzKVJb5aC5Z
A6195pSzE53b5mw2Zyiy3XDmjrN22HCQZ2ojbeMfC1sVZ+w4W4fNirltjplb
5ri5bU21lprj5rI5Y66Y09Y+a6a10hpIVqoMefuPYy2wplvLrQnmunf2rua8
tVmbaStrNB9FfBXtF9i3K/1msTVnW8qnmP+Wc9c9/y+P70hfTXxlPhM4riPj
0E93pG9T/jhPCfrljvSvyb/T34N+LnBq4LTAq4FXOjL+H4Hn6/4pleaVep49
Mp+bDwT9W/xbXE8KvBh4oWi+P1+qOHmdWPfk6bkHA7M38vljgj428FTgycDE
QF/gncDbHenvkz+rY+r+fR3p55Mt9KyN9NfJP9b4iLu78jqu3l2e/KvyNzqx
8uN/lT/SM4J+PXBm4KzAm4E3qi34Kn2t2uTsjvRVyjfrfyrt2UV75ozK443K
z7s9FJijke/4i8AvA1sGtiianf1WFce+mk+A7+KZdSP8c1z/G9g46I0aSU8R
100aGTdD4NeBHQLbB6ZspF8BtuubBn7TSLtw9uE7BuYJ/C6wf2C/wHyB+QMH
BQ5spH0xG/f5KiwtO/cD6pm5Kw/P7ttI+3A+CNRT/X7sSD8EbMU3CPzQkXHo
9QO/0keBvwW2sZ+rOPTWjbTH54Ng2gpPXW2mrTYPTNdIO3P25ttWXtMVLU+2
6GzSZ6j2+L4j66Ds9Ro5LjoC99T40M7SuKe92f/z0TB1lTdFtemm1ebsrdnk
z13v34hnO2sc3hsYG2gP3Bm4I3BN4NqOzENeV1fcFNWXV3VkHFob/rue+3X1
7YVBXxT4PPBZ3ZP3b6rf2f8b895lpkbWQV3MhVka2RZ81MpXfnfXu8/cyPTy
4td2xhor99R7eFYaZV8c+KLqcEFH1kldPg1cFri82lg7XtGRfnZ/qn6/vOJ+
rDSDgaHA14GvOnLs8NF7Vb0//758RA/W/X8Fzg18FPiwI/0h8w98QZV/Xkf6
CuYb+eNKe17RH1Xd+Zn+st7hnMpTXh8EbutIv73T1zi6JehbO3JcGZdHBn1U
4PHAYx251vG3192Raxf/wfzt9Qb9aEdej6y0wq2O9MXHt/DDlRdffE9UnsZi
o9pc24+pMXRHjQV9x9/emAq3daTvvdur7sYe33/3V783q0xlWXcmVBzaWtRd
cQ9W/a8P3NCRc8yYN/b5SBYvbOzykzxVzQNpb+zIdcszaH6Qp6m17Naq13Q1
N2/uyDb9Vc11a3l/4N2OXNPNlXE1Bu+se5MC71Wa/60FkzIfz7s3EHi/0iwQ
cQsGDgkcXGvZAkUfVHPkN7X2WSP96/V/czv/zgN/q/++/v8OBDYKbOy/sn+9
gQ0rDn1qTz63vX1GPe9fs/+xG9b91QN/9N870Bv4Q2BVegP+9Ra9Wv3LbtX/
bfuh1Sv9+vXf2v/rkwOrVB6enVBl72BfU3XwL9v/4p2CviCwWWDzwNnq1pP/
sv3f3UraureF+Erj37X/x5sGfWbl7d/z+VXGxvVf+4xqE/lsTY5d+Sl358CF
Vf421abaclKl3aZoz2xadTyrytNWawSOqjbzP99+cOWgu3vyukq9u3B7YFzg
LvuTov2Hv7vi7Pf8o+8I+p7A2HpG2jt6Mr4RuLfuozvxphU3pp6R9t9VprIf
DDxQaekZ3F/PtPWkHoK95m09uf+kozCmnifv979996AHA7v25L93sv+LA7tU
HPqiwJ8DawWOCxxbbbNm4Ohqo53rmYuqzderMWOsnBRYt+LQJwbWqTj0P3pS
N4E+wToVXjvwl8AJgeNrbNAFmFhjZK1Kc3zVSVq6CH+vZ9TtT4Fjqo5ndud/
M7pHbwROtycKvB54LTDL+Pg2BXYL7Do+eUK8Id8vizWSLxSHXrSRPKI49CKN
5GPxtgvVvMeTSuPewo3kSfGmSwa9RCNpfNtSjYx7qNbGORvJk+Eh8YXzFy+E
T1TGgrWO8E+DZ5av/PizwTMrV3m+Ub5lfwl67cA3HenHiW+cvzbSN49vtG/t
zo3kAZW7V2DPRtaDXx++W/aub7Lv7i6Vfub6ju9acWjf9t0qDo333b3iRkXZ
o+sbdku9q2/PXFUW/zl4drz2HlWXOatsdfpt1XHPuj/ckd9433a8Et7HN8+3
DQ/0WH3H8In4QnwvPni5oJdt5BptrV4l6JUb+d31XV4t6FUbmRbv/PtGPsM/
EJ4c77xMI+/htfkmkubt+m6sGPQKjaR9J1ZqZNy79V1QljjfeGUq6w+N9Hdk
DyAfz+MJ8AZ8Hf25kf6P8CD6VX+qK15i9UbW+fH6duOJ//fOk3JPYhwZP8bS
0/VdMqaMDWPCWDBGjEV7Cb6PjEnvqc20lfdVFl6G7yZl4rnUUd3+1Mh21+ba
Wvvjw6Rxb81G+n/CI+GN1mjkVRr3hI+qefpE4PGe5MUmVx2/LvrSGsPiRscz
bY2UHZMhk3nzMTS6wvYB9gX+rV1RaY9o5P8Az+xbady7vO7xI/TvSnN4I/0U
kUWTSZPZ2wPg/cnIxwbaG/lv4I6ixzXy/4E4/wj4KBpb90dWnvLyf8c/Pjz7
vlU+HgAvQJZNpk3GbY6aaxfWnDPPLqrwHjUXyPOH6ll7qQsqj+0rT3mR0au3
vcykqr89ib0J+b5/COaZue5fo3+OZPz2LNvX89La2/yrntmm8hioPA8LjGik
7P2Gant7s6uqD/wztYezd7u6xqxxxF6QDaE5YC6wL2wWvVrdE2cOmmfjq53R
5l5HxRmjy1Y/aHPr9OLVh9rdGrtU9bOxsETFoY0ZY8eaukSFF608Dq++M2+t
FRMC3Y2cwysX3dXIOb5S0Z2N5PPwfv6/+Id8UMWh/WM+sOKuqfYYUeXcVG3o
nx8fW4dVe8qLn63rK097cntz/4r8D1qh6qDsRiPXzL2rL/3v4W/LGrNC3d+i
8vCsf0qbVxz67GrL5aqttemelae8jDlj0Trv34kx2RbfzCOc0+Fsjzq/gL+0
LmdxBDoCDX6ZA/cEDg+Mci6GszDqHt9q91WagwIH8yXCP0jgkMChgesD19Wz
o50DUnk8Vf4HRzh7o9LyRXhDPXNw5XFd5Tmy6qDsm6ruY5w7Uu8wLjA+cLez
RfjQqHMa+Er/eXzKvvhx279kYFfwExH4KfBj0VdV2p8qr456d3naO/B3fnhH
7iFOrXM4nMfxyvg8a4W/xXFV/tjx6XvR+St3VF3HFq3OpwfOCLweeG18tsPI
ejft4awPZ36cXvf1S3fggeqfYwPHKVdbBo4cn2eXOD/lsUBvxaEfDRwdOCbw
ZOCJQE+lce+R8Xn2ivNPjq773nNUffu9L54Ab+D/4yU1lnYr2pjCK7TVng3P
cFrxbHi1VwOtKlNZD4/Ps1j4/25V+Jh6p6eqjn8P/CPwvLoFTqg49LOBCePT
d7jzXB6stM5meaGecdaN81pO0pbj83py4KUKO+vG+S0nVH7a0lkuz1Sb+seK
x7FuW6+7q8wHqw9OGZ9jQN+/XHmfUrQyfEvwIMvU+mYt860eU2vauFoH/bv2
DeIrgE8AvgBOrDAfAi820gcOe2k21E8F/WQj7/EX8FIj07CH5wOA78jnGmlb
7Rlpn6h1xlrnf7x/9GzF2Yc/HPRDtS5aK/l2eaDSdhftGbbgbMTZhrMJ9yx7
8kcamQf7e3VQ9rONtMVng8/2nk2+//P+18/YGXxwZ/6rF4f+dYX9s/cd9v2l
W0CfYNbO9BkhP2XIm08i///pBPB1PVNn/h/2D/nLuPdFI9uKzTpfmdqss/4f
f95IHzpd9b9ZWnHqJk95qaP31Ybajk8ktvLs4/mOfLSR7y4OrQ3Yl/KXw1fn
G420NRWHfr2R/hjEoV9rpK8jPnb41rF+89UgjXt8Jvm3TwcBH9Nf6ekTvNVI
H0n2FQvVN8a3xrfHnsJewjfI1V5mRIU9Syfh7UbmgabDwFfo21UenYL3GumT
ia8J/iX4Dn256sfnBF8TfEoYe9K4ZwzS6fDN8q2iE0LXgT7CB0G/30iaPgJf
peLoItBRwLecW2H6AR830qcPfQH6A3yNftJI3RD6HHyjT9+Z/UnHAN+Fv/Ks
Z6SVh3dRB2V7J/oL8vDsdJ05vuikqLf6Gmv0VWbrzDGHZ8dn8yVh/BrHePq1
K4yPxuvzhcCfAZkv2S9fH+bvnyqNe/wb4Nvt5fjm+Hv1DZ5lZPURXTb6a1NG
2VN0Zjt21lxVP2sF3onuy91Vt79WXuq4ZpWpLD4VrCP+Aaxb9VE3suuTq47k
6GTr/IfwKbJG5eFZ8xuvZ+/AHwSeT7+T0ZPN639X/w1OrzCaXPuMikOTdZ9Z
cdYNe4o1Kn/vSt9lqs58Z2n9azirnlm/6nhK1dk8IVPH95gv/m04E3C49pN0
A7WhtuMjjG4JHZNfdqbPMWucdWrOoOfoTP0kPq1m50u5M3VbjBFjg08aac3r
uTrzGffp7Ni33Fr3zP25OzONsSNPeRlD1iL6OnzXWpP44udXzVryu868Wlvm
7cywvKwt/PXLk24NHRtnA0zbmbqQdA7tQ+w/hOkj/thIH2H/e//h5Nuvrven
k4YvxY9qCzpr03Rmm9BnpOPobIGfGpmXOLQ86ULSOfIdHKowfaRvGumDS17q
qG7y1Jd0mJxtoE/pQtKJ5Bv4u0Y+S6fp20bmgZbGPXHOr3He3BXFjx1Zcip7
y8d6Up+DjJNs89Ge9HXFf9VfW+nTdb7y77ROK+PQdCz8yxU3b+k70MHhI2vO
8jf1p1b6iOX/iU4E3YW1WnmPP6g/tzLNDOUPaoWgl28lTWeFroq4ucsflmc9
M2Pps9Dp4WNq+vJP5dnft7J8+hV0gPjk46+KTgVdilUCzwWep/sR77pwT9L+
hdOfWKTkkOSUM/ZGPQLP1jPSLtSTvgDpcNDd+GMrfW3xubU63aZW0tK4t3rV
l0+slVvp43am8relLuJmLX0POk58eM1a/rvkxWcu3U86T3RVFm6lbqg49EKt
1EUVh16wlf6i+IfaIOj1W+k7ShyaT91pSv+J7iUdzYXLP9mGrXyGriYdKboy
S2j/0hPyr3xf7asP6RkE9q7/6XSK+Efdv/7v05nhP3avVl7nrLR71bNzV17y
mKr0SxcPerGqHx3SpVvpw3ba0i9eppVxU5b+F91XOqh0demP0Z19usLaRFvw
cUt/l47vfMZqK2k6Z3R95qv2oS9EJ42PrSlL/1Vd+IBVNp0qukDqcEeNEWPj
173pq4u+FZ01PrumLn1Xbeedpit/asYmn8SzGSP0EgK7t1IXikyaLHqGsm8k
Iyf7npm9YU/aHbA/mDJwTU/GoacIXN2Tcej/xvWpwNOBBSI8f2/K8f1H+E/g
zZIrPRmYL+7N25trgLXgd0HPE3i4J/W66HfN2Zt5PRNYsDfzfLTWDWnn7s1n
5SkvedANs6ZI575/CGdV2W9UXcit36o60T8j8ybrfr5k1mTXdNGe7cl/Nv7t
vBp4JXBVT76zd/25J/95+PdBt+y1Snt60Z7xT8O/jfcC71bZZOdvVx3ol/kH
41/JOz157a+0wvTX/IM5s+r/UE+2kbaZozfbRj0X6s02okvnnbzLImXvyobk
+ghPHeFbe/I/xHRB/x97zaBvDPwy6F/0ZjpxaOndY9vIflQa/zj865g96N/2
5rgxJo1F48e48Z9klt4cP2j/QWbtzTi0fyP068Spi38j9PHUia0qe8qbI27a
3rzeEvhVb4bR3kHdf1X2sHT+9M2SvXnV7kv1ZvjV6oulezPupZ7UC6QfuHjg
xZ6MQy/Wm22p7+kjalPt+EJg0d5sT7qBdAS1g/e3Vvu3RH/Qmv1g9ZG+0Uae
VYa8Fy17WH2qL5ftzbk4e+kimZOz1hw1N3dr5bpm3Tig1rdz6eA307ciH4tH
BY4u24DHS4eevctRFZb2/Gb6j/VMT6C3dO8fqXv0VD+tNLc3U++U/il/1LcE
fWszfT/yAYm+rZn+qsXdVs9IK47uKh3WO5rp89vVOXr8YQur6zFl6/BE2Ryw
/zmumetnM9Aq2xQ2Ko1AZ9mW3Ft0V9m6iHNW3/jA3c08s0/ex5atxZN1ryNw
T6VpVRs8UmUo9/iytXi66BPKtuKZaiu2Q4/9f3uFZvaBtve9vKmZerX0a/nk
pGtL51a7aa8bK417fHpeFPTFzfRH+XnRlzTTN+UXRdMj/qriJgcubaZ/Sz49
8Tl0joeaye/gM+gcX9hMfoPuMx3oG5rpc/TauF7XTN+i/HteFvTlzfTl+H3l
TQ/6uypDPhdV3eQ3VHX4psqTF71q+tXyVI539G7KYxvDvmOu+u7eXW3P9zl/
53dWP/F/bkywRfLMnPWtFqYPzXZJ/7N3oiM9e3232DuJ+23NE/YkdLznqe+6
sdHdTNsoY4R9kmdmq7l1V40DdVEHtkvSuDdLK59lp/Vg5aEebLiaNR6Njb83
0x7GGOHblb/WLVt5JgBfrPypbtLKMwHQfKxu2so4vA6dYbqJeB73+IDdrJVp
Fit9YjrtfLrKm7/XrVpZBl/6/MvvGPQOraT5k9+plXG/L/1k49D442+eD/pd
8EatLIvOL11MZS5d+r/Gjf6Tl2eklSd9RjrLeJGRxZPgTQ6vMB4GL0NX8cBW
8oV4RbqPh7WSL1y46ENbxSMWfUitbfPVswdUH8xaa9+u9b70m60r1g+2UHiq
eWttpC9JhxqvdXArrwtW3sK+6yfWGm4t52+fzjTd1e1a2bZ0uumuauNJ0eYD
zfQt+17R9P4/qDh8MpuAf9X872/mM9LaD5wd+Gcz/dXyn2qfwAagv+67N7GZ
/mffqrHE1vL5GlP4SvaXJzaTv5SW3cA79Yz4k5pp++T+WVWmsvB/+EA2DGdV
+JRm2nqyd2IDpe/whaOqD/n3df7AtkH/rcaPOPQ21d7sJ3xXfE/MbXPOXDPH
T4+4M5ppf8fe6rRmxqFfrbqe3Ez7LXVWlj7Q9so8uer4cqWRF7uLNypP+wT2
qqdVfvaJRxYP+Gj17Un1jdXH9BxOqW+877o9k73TYYFDi7bPGlFx0+AzelIP
he4K3x30jxeq9HRj2EdMU/cX6EndZP49Dq687N1GVp58NdBXnjfoAwLzBeYP
HBQ4sCfj5yv6gLq3QOUlDX8S9OkXC/pwfFhP2mbQuaB78Xa02TuBFYNeIfBm
K+0e2D8sh8erZ6Sly/NS3HvZOoPHCbzVyjw8u3xP5sWugn2FPD9spd0FHSS6
SO8H/UErdYzo2bC1YHMhH8/TxWGj8V4rdXFcPSOtsGflKa8/VB3UZXRgVNVZ
3eno0NVZtuLQ9HLmDswT2C+wLz4Q79eTOkTbVN/9qmh9OCNerCf1YOge0X1i
rzBjhWcOzNKTOjX0ZPi/oE8+Z9B7B2bD1wX26EmdHPTsgT0rDk33fK+K89xc
gX3qeXVja7Ft1ZEuGfuL6XtSN8x1hp7U0xKmC8SeZume1AlyXaYndYzGFL1s
tYW4xaoNR9X40JZL9qSe0eii2eYcUXHL1zihx9RRZf+6J/W41OHFVo6RxStv
99h27FhptD3d+/2rD+aqPtm33nmmatNdqs3faOWYXK7q/UordfOXqrqxdzZH
jP2r6j3UG09/S7Wxdp0cGOrJeWJe2GNeXX2yR92jL2WvYM5oC3sFc9o8tG+x
jzmg8ri6yrMXMsfNbXudQ+uZGyrsWXP5pspD2ebmtVWH/aot2Gpf0ZP2FMaQ
vh/uSV0wunj2APYC9gp01uiJ2TPQ6aPbZ4/7cKVtFf1QvbuxdWm1gTlpbtIp
66w+H1Vt5X33rn64rMrfp/rm8orbt+p8RcWNrnFxW7W5d7OWXVfvSPeDrpY9
+hM1dlasso0huozsvX5qpU7jp3H9rJV6XnTRfg76v63UC6QXKZ04tPTusVWj
MyjNJ63Mw7N0/eg6sgH7uFU6jwNp3/FaK+eG6+utnBfCaGPOWBPnOXnKy/N0
F9nHTdmTuoWuU/WkjuGmRVszN6+4r1tpG0eHjS4bXTj2ct+2UieO7qA10Lwy
n8R/10odOve/amUenqUX90XQX7ZST47unrb6vJU6cdrsh1baztHppKdnrTZn
zBVz+/tWpnGP3p68lCFveSpbGvfUwdrGloYOoTWObiH7GuuauePbwv7GvDff
+bIi87FX36X2sPay/FvtVHtYe9m9Anv2pi8qMgZ74RG1x7ev37Wen6PkNnvX
MwvWPvrQwCEl8yH7OTBwQMmIyHUODhxU9IKVVhzfWGQ6ZDn7loxn3np2/yqb
HGG3qgNfXfbo9uZ7BFYKrBzoDnQVvUpgQsWh+alqVtzvA8sHOgLjK2+yit2r
DL6w2AOuGHRnb8qVyJE8t1zJRGavttqj3p0s4bBqg0VKDjCy2m/FqmNX5aft
yL72qTb03mRd+9X7z1NtsH/FDdc8/95YKNo8/6HiLq+5/2PF0UmmF/xR4MO6
Zy37qdJMrrWHfdg3PelPjE70vyo9WQudZnIxshayLbq87/ekjAtNV/qDimNr
Zo0crvrxdeEbYC0mPxuqMpX1dU+u6UNFf9WTshuyNfabZDjkJtpcW5Of0Dml
e0oORlZI75Wu7BeBz3tSB/aioj+re3Rrv6w0F1Qa9z7tSd8bdHIHq3y+zPg0
WzXKavWmrzQ61RdUejrQdKH5T/u42va8orWx51YL9NTzxhZb0kaNseVqzBlr
43qzjfTbekGv25v+hsjEyL627s0rudc2FSanI5fbMrBF3SMb+1ulcY/sbqtK
8031Ld85f+3NPtNPq9TceL/67g81N76uvpH2L73pf0efque6VRa53bZVJpos
b7uKm7rqqG6b96bclKx4k8DGvdl3ZK7PVh/SaT6u+vKpGiOekXaj3nyW7HnT
yoN/KmNKOvd/qHG8QdDr96avPzLQqav8d2ucrlzzTl5k25tVnt/XPPGsPvix
5gbfV/K017DHsLew5yCjledKNZeNFXPmw+p7Y9bY5f9uTG/6wiMDNHbbe1OO
b8211u7YmzLKpSvtEb0pV/1N3duhN2WaS9W9tpoDy9XYkZ+1hazx8N5cY8g1
yTr5CxxV9xYvWhq+BMlQl6z8ZqgylbV9b45xc2PNoNfoTX9/5oB4Yb4S/UOY
odKTaZNtr1Bj3doobvka5x/WvDAntM/HNXf4Dly9N+ecMWesrd2b/gbNSfHC
H9XcklYe1mIydP2g/T+ruf6n3qzzFzXX+Sr8c2/eE4eW5rLxMb8CPwS+H586
bvTSpuyIsUbXNejhwHeBbwNfd8V86ErbWja2X3VlHJoNL5tePkDFC0v7bVfa
33rmi670C8r+l7+Wz7syDs2Hi7T8YLLV9cwnXel3lD8HPkI+68pnpOVT5/ug
f+hK22I2xmyA+dQUL/xuXN/rSt8gfISwoebfbebutLGeJTBrd9pis7fmS4NP
jTFBH9Gdvkb4jPh/LZ15/FdT/sdjipgURXYtwiQiS0K0Spb23bckSolSGcW9
7r2i0CJTTKX63KJFhbJEssfYh/JjDKNsCaHsy/zGb/xez96vP16Pz/tz7jnv
c+4573Puuee+z+vAFQHnCFwjcI4UkvMi4sJPMqGINPtY5yDr5xr8I3BbEQdu
DvgokiLOLESGoyItIgwZfgq4r1LnT57klTk9nCZwmTR32fctYm8598C9fpkH
/wn3DAcLnKpf58HRwp5wOFJrFrFn/Lc8eEnZr80e7tpCnSL2h7NfvIawWxF7
rbv7Gtx4VY7zX6X9PQ/+GDh3qgm7FMFXcZ7TwsPa0zrgrICT9Q9F7PEmLrys
XZwGXdWcFp3cCzywcLlwT5R7jyL2a1P+WsJeRezVZs/2jjxsBluBcwYOEDhs
sRvshXrYngdXDfWBTBritrKu2r53dMLdBL/QLUWcGcmedjhduW/ulz3LcNDW
cv57FsFDy37mPi7rnpYpM7ZKnVPX2CzcN/CVwJU22fnt5DApo7zYGnw21xdh
cx0z2XUWZ5Hfxhlu+JgIc4TZQhehaxZnp8/N4vzyvkInyTOF9kIH/BqEW7MI
P1uY5eudhXOyOGv99izOX+8nnIuvSBa/5zmvvzrvLs5rjnV1dlp0npjHucKc
L5wLvRXWB78SYWEW5733F7pJniccIxwrXCNMIL1wEn5wQm75ZPxQHNbO98S9
TLfuvvjBOA/utaPrinvuLvQQFgjzszh/njPpe7s8PbM4l56z6CuO29MyabpZ
x3yXl7OTOUP5ZN3b9Xn8thQm+n8DtVnDIrif4ICC/wz+H7hCxxXBGQWn70FF
cI7xe3AR/GH8h6sIziC4guAsgjsNHaQd6+uMWYxVnOEKFxMcTPR77BvuJWwM
25pUBF8TYcg3Oj5hyJyBiq3BoQQ3HzZ3QBE8w/Bbwf+wv8OQ4YSo7zBkOLYa
CY2L4EaDIw0OMDgEG/j+GzrOFa4TzqqCT3yM5CuLkLlH7m2MdR1eBDcbOg8t
gocQbi04tuDMgH+6vvOvXsSYxVgFfwRjI9zU8GswRh5iHaQd7ro+xDJ13lJt
eopwgzAxi3GqunUxXjEWwDk2pYgxAa43+M8ekvxgETL8Xw8XEQb3GBwflJPy
wTUBn8IiyQuL4JpDB2k54xe+EPhA4GJcWQQXBRwJjDOML/B5wN+xlLorgq+C
MOTFjk8YMmf4wicC58gKbKWItHCAwEW71PnDYYYdYm9wfcD5sUry/UVwd8Cx
wXOV5ylcGnBqwPU4owi+DcKQby2Cew0OEMZJxkd0wY8G1yQ64QOBL2SW5JlF
1CV8IHBVTnF9UQby5gxj6gp+CLh0qTO4TqhD6q50+dCJLs4ghvuDMlGW6UXc
O3VKXVIHcKvAqcI8gOczPvP4znM++YN58ERcavmBPDgjhllencdZ5pxpPkLy
w3mcZQ5H/lBfZ6602nMp5kzEu0xY4/gThGuE54XnhPEOQ14v3F3G+erj/Z+0
I4VHrIPy06a0JWc+c+1y4VHH4ex1zmAfJfkx4VNhax7cV3BgIcPrDv8VYcxr
4Hz/PI/5zWj9Xik8Lqyzbs5xX+s8uDZGeMJxkDkr/kmH3VXG+fHjJD8lXCX8
WXhGeDqP8Kssc51yjnZelBcuGNqQtuOMZ2wFPhm4TWfZvuCrwwcfX3zmRTwX
XxVeKWLcYGx8ir7qMWSs5SeK4FKHq5mx8hmPOWN87XGnZWx+2joYAxkL4c9/
zTaP7cMN/55tfobld4vg2ofblLH0dZfteqeljPDLw5WKrb5fBJ8kHJTraIsi
ysVY/qzLxxyReeEL2HoR3PBwpV7r/9QXnDrMu5lvM8dkrgl//HNFcFWSB7rX
WhfzyhetM3MdUncvO2/msetdhvHW+ZzDSMvc9CXr2Ml1X4ael90H6YubfH8z
3W6bHTbddbazrorgNoPPjD2x7I2F+4wwZPbFMpbCqQh3LWPqzrPIV8U8kvEY
bkU4J3nOjPR1OITmFXFmObaCTnRhM4wfcCQxD2b+CJcQnEILJM8vQoYTCe5b
wtBFHK7Nc35wOj5axJntzAl5DryFbsuMY287jLi0AXX/qOsCW/7AdcL5A3D3
YsvsJ5nmOqJu3rEuxsZ/WCd2xbP6DdsXMs/yDQ7jbAm4f6c5Pf2adyDefejf
nGUBN+/NLi9pmRtstA5k5qJvOmyI4vYsYx7G/KuFcIKQCdcJxzsMORX+Lfwv
c1Tl2VH41WHIHYSfJf/CnE1yO+H/JP+XOafkzsJPWcThWlvhP5J/Y14puRNj
VB5zSuaSWR57LNhrMUDoL4xVWS8WbpT8hjAJn11ho7DBZUMnuigjadkXcYF1
/JhFGci7TR5l+515bx5lnCrdqbCr5C5CNWEX4XzhPOEH6yDtmXnE+4PQ1fGn
KG1Sxn139rXqQjfHIa9q1kWet9DXy9CLvmmSrxN2k9wjj9/dhZ7+j64aQnfr
/E7pvhfOkNxauKCMc5/3cn1VlXFuKXtRBgmHC02EK4XRWfiU4yd+iXBxFn7g
+JYPES4SLlTabsIRksdk4SO+n68NziL8SNrF148S/iRcJYyz3FT4s8MGS1d3
4WjJVwuNXSbKMsq6jnLasW479rZUuQ3x267pOTzz9nouE2W5MIt9Euy16JfF
ewJp2Wsz0DrqOs2Fro89nYa4vFvwrsC5rvjS886wh+P08X/eZTgHHN983hV2
c5koC+8SNRyGzHtEdYd1d3x8zPE15x2O96pNwmbqSW13lLBF8qfCcZKbC5OV
13hhq8KO1/9jHX5tHvOMYxyGzDyjmcOQxzsuuhKnaSA0zOO5z9zijjLyQHcq
tHAfpO9dJzQVjhauzuM5P11xM+GPkvvmka6F45Keuc2kMsox3vfEvTEnYG5w
mMtA3sx99hb2EQYKVUJdoZ5woTBImCFdhbCv5MF5/O4nXOT/lKOW0M/lOdR5
oHuEr+0l9Hec2kId+okwwHnXdV6UgbnfxDL0kP5WyXkZ5ayyrtpO29912SiP
ORR1ytzsBqFxHnMffg/PYw7E/8/Vjl9kMcZRz99m0Yfpu6cLOyR/I5wm+dQ8
2v2zLOqYuuYaaYhLnA8kf5hFG9FWH0n+OAsboA1IS54nuJ0+ycLGmttuiEvY
sbYb2u7qMvSQnrJuy+IdnzLfrGvXlFFOyve1frcLrSSf4rZualuhzZsIR+Qx
j7zSddHEMnXCXPLGMuxknOMemceckzR7CHsKfYTeQk2HIfcSvsqiDOTNe/ku
7mP0LdYuvswiDtd4d9/dOkjLmMq7/YQy4nG9kcckxqIrhAZCQ+FyYWQWYyX7
ZoZmMWYybjGWPi6sc7rRlh/zuMRYea+wkutljKmMlU/4GmPtfY7DM5Zn7UvC
i8KYMp7RPJtfERLH4doLWayRsFbymvBqFvEKy69YF8/yl62Td17efV8X/u57
HOWyrs1iTGRsXCEs57ryHlRGvLWuA+riUeERYYRwmbBGeNjySF9bY12Dfe8r
XG/DhAeE1Vk8c6jHVcL9pC3jmTXI+TNmM3bfIyzL4hlQZXmp0w61rlWui4m+
N+pkgNMQdwltJd0XlVGP1F8r7DiLeQRzijOEM4Upwi1Ca4ch3yy0EdoK04Sp
5C9dvcuId7PTtvE1dDBX6VVGPug/Los5Veq2pCw9ygjnP2tfLX0P3MtQXetT
xjoY61+nCacLN2Ux7znVYZN9DzzHePbdncUaGc9QnqVPCU9mYXdjLWN/rMGx
Fve88Jzj8px+2mmQeXY/47DRZTzDeXY/67TXCn+zjsvKmIMw91jstr5UeNBt
3t9tssTXx7sM5L0+C73jLaOf88VmC5PUNzcIw7OwOWztoSzWEpu7DJSFuWyH
MvaCMqdlXyp7V1l3bJbFHlL2jbZwOyCzl5Q5L2HsUSXO8W4r9LAPk3VJ9LFv
lL2lzGmY27BvmL3LzKmYx7DPlzBkxhH2/BKGzNjCHlnKRFmYAzG3alvGXmnm
UthC+zLKQf6Unb243Cf3MLCMPXnsvaMu2HN3sOuYuj7QYcj0C+Id6jojPrrY
69vcdUff7lpG2a5w3MOy6MekYW24cxl7E1kb5pe9iqwR8x955z5Ih5GWMXOk
dXBf7PNmXsf9MfdrV0Y9cP/swaVOqUvmfeyBZS/sabZt9tQShkwfoi91LCOc
/8Rlry19gjQ/eN8ifZC+SN88q4y90/RR9kwTh2tn2CaOsQ1id/RR+hHvErxf
kI40xCU9utkbyRhAHvTNTmXsLaSPsm+XfcL0Yfryb96nyJo5a+fYEnG4dpJt
oJnzxvapK+qEuqDO0MXeY9Ys0fmL9x2y7s26+K/ep8gaOGHI7F3kGwJh5M1e
Sdb8KcPlZdjQcPefn72vEV2Un28JZ5exN5NvB//xvkrKzn/64WRho/sjz3nm
hs/msQZ0E3ME4X+EN4XD4JYSRgqXwRuURhjyCDh3Kup/lQgf4bgNhcud5nC4
rYQrhdG+1ki4wnEaOw7XRsGjBFdSGryCcF0eBFeQcKkwDE4f5fVFJdKNsu4j
hDHOowXcSmnwCsJLCHfGNuHINLgljoGrKA3ePngKOwpnpcHzepvlTmlwvhIG
1+y3wtlpcMceJfwpDd4JeCrgav2qEuVOfK2pOSmIA/fhl0KzNDgQybt5GpyB
lOFI6xzn8jVzGSc4PrqOToMzEZ1nwKWUBi/sLZbbpMERO8Vy2zQ4cwlbb+6P
vSTXSkOGG6R2GmGnCK3S4HiEd/FZ84QQ949pcENuF05NgxvyXF07zxwicITA
FfJUJcL5303oLswX5gldHYZ8p3C+0EWYK8yxrvMto/M05XF6GjyT8FC2dBkp
GzyQJzsMGR5IuHR3VKJeqA+4gL8R2qfB/UtdtEuDU5g66eA2p63h8m3vsBmO
f7xt6DrbIGVpnQbnJWU6yWUgb7goLxGGpsExxp5wuDW/rkQ8rlNvp/leJtk2
T0yD8xIbfV1xn65EPVE/6MLOH7BO9pr/VIl80E9fOEQYnkafODCNPjLM5fi0
EpwwcMHU0f9eQu80OCfhnsQW4XiB2wVb6yP0TYNTdJHlfmnwkN5luX8anKSE
wV36g9JfkAaHKdcGpMFhSpyezpO84MLs4TBkuDPJF+4ZbJz84TGBywYbx9a/
lPxVEm1MPSN/nYQNEPap5K1JtBN97l3zrjAOMI58InlLEn2MvjbZY9qbHvMY
C+BogYuFvrfZXCrkTd/dZC4VZPrl++ZVQSY+ZScPdHMP3X2P3BuczHAzf1+J
cP53Fs5Jg4cZ3mnGOcYpeEfXWWbsesJhjKGMrXDqwil7tnWQlvFnlHWQFo5T
uGcZg0c4PtyzP+r/4DQ4aIcIF6fBiQY32kUOQ4Y7bbDD7nX8YbarB22DcKky
5o5yfozZjN1wqsKtOtJhyPACnyecnwaHNFzScFN/V4nw2a6Lc9PgpL7Dcbuk
wUNNGuyqKg2OXuyrq9AtDc7qOx23q+W5rquRznuNy07feMj3MEi4MA0O3eXW
PTANXuBllgf5GmHbkrBBbI8+3FnyOUlwLsG700k425w7cO8chy0mwdmUWG6R
BE8VYXBbPSacmASX0nC+OSXB+QT3U3PrIO21vnZZEhxSxPlAaTcIiyXvEJYK
y4TvhG+FJQ5D/iaJeEssE/8txoJK8GThO/Sh5I3CPZK/T4I7am0lykH+zeib
SXBGwR11KmNyEpxO8Da1chgyvEqnOAwZTqWTqLskOIsK6zo2CU4qdML19LjQ
OgnOp6Poa0lwdMHVdbTLQN5Xuy5PSILzizo90XkUrk/KdnoSHFSU8S7hbmG7
x43lwgrhR+GHJO57uWXuH94ruL12x9bT4MAiDLmGsKUSnGGE85+48IjVTCMN
nGFwh1Wn76XBG0YY8q5pxIV7bI800nxSiTahLfDfwpeLNMTFp+sjXXtTuE9h
vyTBkcYzmWfxnmmE4/P1q6+vFO4VfhZ+SuIZyrOUMYqxqhQWJmHT2PYi1xF1
85XrZqXT/ui0PJu3WMemSjyjeDYx9vLLs3yr/yPzrP/MYQuEivCF8HkSXFvr
KmEn2MdmyW9UolzbnHaB437msi5y2SgzfY0+SN+bZdtqmQQHFzZ2pG0I24Gn
DV7Wwb4n7u0SYWgS33z59nuxw1a5HuH+eF64NAkOkCGOw7X7nHZYEj546Bjk
PFbYjvoIfV2nlLu3wxb5Xuhr64WBtr02QtskOL+mOm2/JGwWHbT9c5UoB/n3
ss6Fbsv2QockeMfgJWvnMGQ4xeAWe6IS4dMdt2MSHGUzXDcX2WaoI7jKnhTO
SoKrjL2Z7LFjbx1nZ9BWz1SiHOTfQ+jpNqbdSMeYONPpuzvOArctY9ezQv8k
xiZ+ByQxRvF/oOt0uetnX2E/l5Gy1nPYYNc7bbVGODiJNqOuHhbqu+0OEQ5N
YhxlrCV8f7cp1w92nOFOf6nlh9z+BwgHut0vsXyQbWCodR3ga+g8IgkbxPbg
0YNb8FGhSRLcek0cZ4z/n2kboO2nuC4uSGIMX2K5KokxnrAznIa4cNW1dhgy
4ydj+yNCgyTGeH4bJsFjONJ1cVgSzxTqpGkSYyxjK1yMjYXDk+BAHOW0jZLg
QLzccmNfI4y5LX2YvsvzkXcfxgjGAuZj9GH6MvNc5tH4MuJzgC8BvoH4IOCL
gM8hvof4VeBrgU8fvn3Ew/cAvzzi/y2Pc37xacS38Wm/p+KzRxzSEodr6MDn
gTzQjZ8Rvn/4bOCrgQ8gv+RJXvx/xu+++ASiE18v1qx4N8bX63X9vpGHjxV+
VX/PIwwZv6rpkm8V3hX+KUzLIwz5Ha9Rs1ZdChVhhnCb8C/hPeG1PHSiCx+p
FyW/lIePKr6qL0t+JQ8/KXxJ8Y3lDGTicR3fqiVl6CE9cV/Nw6eKNOhCB2nR
udFzYXyq8K3Cb+0e4YM8/Nf4/TCP8+r4z9pSmzLWwVhjesf3ht8XfmL/9L3j
A0YYfiK0AXWPXxb3+X4e54keUYRvKT4w+JLgu4Wt8KzgnQiboZ4W5uFXus11
VlrmO/kChyHz7XyeMD8Pnxl8Z/7heqds+LK97TBkfNzwdVtWRjj/P9bvJ3mc
P8gZhh/lEYbMeX3UBWHI1MkmyZvzOB+Q81G35OHDg+8O/r74/S4vI5z/G/ze
QV1jT6yrvJWHjxx+bthGb99z6bYhDtdoI+qOPMmLOnzPtkNdNhHml/FNj29n
d+Xxjbmn64i6mlfGN+ke/s83N7693SustDxEuM9hyJzLc7/D+M7f3jaOXfNd
MbdNYlf4DHS0TWPbfLPn2/1M4S95fEPnu/wdwu15fLdvZ13THBffgVlO09E6
/mKd5IVv6qvOE59NfDfpM9j8dS4TZcHWpwhT3ea08Q3CjXn0Yfota1u3uA2o
Z2xhThnp3va9czbRKtfBROt43XnS1/Apvd75py4DedMn55bhQ9DZ90tf5Rtt
6ut85+U7LmPW85b5tvuCw+7Mw6ax5U9dd/gZ/NV1SFnxOTjT91op4xvrYLcn
30j5rrlYuDuPb6J8G10u3GOZb7MrHFblOFxblodfA74Sc4TZedgm3+4W5WGj
+CzguzDf5ezqsHkuexeHIc/Nwy77uSzY54IyvslWOT++w/Itdyl167IPsMw9
8O2Ab5Z8q2Ttku+ErdymtEtLh93gtiIe31UnOz4y31pvchj1hu/HVNcf323x
vcAmsI07y/Ah6eLyExebneY057qOZrtNTreOm53HVMdlDMIG8e2nj3Lv+Lbj
y0efpC9+7jqhbrb7en2Ngfv7nZ33dNZ+PhMOSGMNaG9hH7+38i7Lex7vfqxT
sc60Xxo6hvi9vo7TVPnduobfc1iz6O53Et5NWCPq5XeampZ7Ou7ulknDmiFr
h6z5sPazr/MkL9YSWHvYWolw/tcV6vkdnPds3rt4z2CdkrXLhbYt9hAw5rOW
xzsq72as6RGXdxPW8dr4HWlXrwOwdsBaH+9MvAuxlkdc3oVY82vruqrrvAf6
HYp3Kda5WPtirYZ3vBquj139HtfVeSDzbtfNYax9scZWx/VZy3VCXfSz7lqW
yQOOariq67kc8DoTVtdlg+OZsH3cTtQdnNhwLVOHtD2cxXAVYwNwAMMFXN/1
TjzC9nNb8A7GHIy5F2tkrAOSx962hZ0cxUmsmbNmhk7WEIfavuAkZk2NtTTW
2LEt1hpYA8XGyBvu4/1tZ6zFw2lMOuLzXsm7N2vKrNmxdswaBmsRrIXyi81i
q/yHBxquaNY1WcdEhkuaNU7C+LYARzTc0Hxj4BeeZr5B8B/eZniT+a7Atwfq
Ca7nA31vXINbmW8OxCEtaYiLDuJShoNcD9gR79asCWNP2CE2i61ij/gM4zvM
dwLWkdlrgs8xvsPsOcEvGV9l9uywj+QBhyGzt4R4+An/7vjI+AWzp4aw1U5D
XPZIURbyJC/KRFz8fNmXQxpkfH/Zo0PYEo+l7Mn6xmPoEss7PNYstsyYc4fH
MeY4zHV45vLsZd7xL49zPAuYI33sMZGxnWfTFsflub3JaZB5lm92GHNLnok8
Cz9wXrOtizyZKzHmzrW+212mDx2feSJzSuaSzBfZO4ZP92rXD9w7cPDANcTZ
j+xt45nIs5A9bnCdwkXNd02+jSLDy8w3TsKQ4WrGR4Qwnkk8C9nD9p1lnpM/
OIxvQXCGwhXK2iz5MG/62fkRl2frj07DNeZRvzgO6eB5Z02X9Mhwv7MuShgy
3PGskRJWzWMeYx1rqNgeewH5RoUNopt5yq/OA5m5y78dxt4qnrnLfD+sxbIG
Vc36/h/oQjA2
          "]], 
         PolygonBox[{{34157, 34087, 28720, 34081, 34109}, {34154, 34085, 
          28719, 34079, 34108}, {34160, 34089, 28721, 34083, 34110}, {34091, 
          34158, 34110, 34083, 28722}, {34076, 34103, 34145, 34068, 28644}, {
          34051, 34139, 34093, 34050, 28568}, {40931, 39864, 28717, 28642, 
          34125}, {34050, 34093, 34138, 34049, 28493}, {34087, 34152, 34108, 
          34079, 28720}, {34089, 34155, 34109, 34081, 28721}, {34077, 34146, 
          34103, 34076, 28719}}], 
         PolygonBox[{{34085, 34148, 34107, 34149, 34077, 28719}, {34065, 
          34141, 34098, 34142, 34051, 28568}, {34065, 34099, 34068, 34126, 
          28643, 34124}}], 
         PolygonBox[{{34119, 28796, 28871, 28870, 28795, 34135, 34090}, {
          34120, 28797, 28872, 28871, 28796, 34137, 34092}, {28566, 28567, 
          34113, 34064, 34123, 28642, 28641}, {39879, 39864, 28718, 34116, 
          34084, 34129, 28793}, {34117, 28794, 28869, 28868, 28793, 34131, 
          34086}, {28491, 28492, 34111, 34048, 34121, 28567, 28566}, {34118, 
          28795, 28870, 28869, 28794, 34133, 34088}}], 
         PolygonBox[{{39864, 40931, 34066, 34114, 28643, 34115, 34075, 34127, 
          28718}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HmQj3UcB/BPWSGLVe1aZ46KHFGstdot99lkphrVZEYik2aoYZSpP5Ls
yMQ0YtuRGffUH4xIhztHVMTKylHORUXrrGyl1Os7/fHa9z7v+e6zu7/P53la
PPPCI+NuiIgXfSnIiUjfj5H/ZEcUyodcT5KZDKbU9RuyAUOpcD1DNmc4Hdxg
Etuoe2PEkyylckHERdm9WkQxe2mcETGaVfxN/+oR+Qsj3pFHaXNTxAQ2UatG
xGMs4BxTnMurGTGZXeTUihjBcqrodXPETHY7d0i2qh0xjrVkZEYM4T3O0KlO
xKvkLorYIevXjRjGB1yhqF7Em5TTLCtipHNj5Mf8y6D6ESWcoN0tES+xhRXO
Zd4a8TiLOU+323x+7KGhz3gUH7KSVXzEavZPd3/5CZ/yGWv4Tr9WrmM9Gzig
2yg38Tmb2cJB/Va5jS/Yzg4O6b+UX/E1Ozms2yW/YTd7KON7/V75Lfso5wfd
/vS3pN+dfk+6J0f0h9PPpDPpmqOJ/pg8zglOckxXIU9xmjP8mM7of5I/c5Zz
/JJ+Tl8pz3OBi+k+ukvyMlf4ld+o0P8ur1LFH/zJCkaSm/5Hn/8U8qk0l0UM
pcrMasvN5jeRthw31zkM5Lp5r2a5c8/JpuyzF9Mo5LJ9eZ+nyGKEc9vt1Ct0
5LR9m8vDVGONfRxLS3KcPWhXZ9CTq/Z4GU+TzU57/lradzvdRZ71HMznUWqy
0XMyntYc8fxMdm6W7Mc1z9dKnqURZZ6/qRSQ59wFz+YSnqAOWz2/L9Oek57x
dxnMIAYygP7MK3Z/2Zc+9KYXc/U9ZQ8e5AFKdUWykPvpTgEl+m4yn67k0YXZ
+s7yPu6lE7N0HeU9dKA97Xhb31beTRtacxcz9XfKO2hFS97StZDNuZ1mNGW6
volsTCMaMk2XKxvg9RZWJ6xMFOutSViPsBZhDaJeejfqjT2MOow3jDVe1xln
GGEYWxhVGFFMcMNTdrWG7Ef19B6WGfRO6XpseifTA6OK5+V1f0SRNKYYLf/K
/v/d/R+1XeKJ
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1ElslWUUBuDTUgrKUBC0LQhSSgu0TAICMltaoKUDVpnnSWWw4EKCEl1A
AMVoXWgcAgsGNbKABUYguIA4RBcaBREsowyCWqDUMrRg8SEsnvsmb778+e/9
zrkZ85eXVyRExCQf3VIjMqlgH0lpEWV8zAX6pUes5jvqt0S07RAxk8+oZUTH
iDc4TOdHIxaTvzXiC3mXok4R73OG3M4RKzlIy8ciKp2bIrdymSFdItbyE+kZ
EQvZRZVzDbKga8S7HCc7M+IlvqJZt4hyNpO1LeKSHJAV8To/0D47Yg47uM7o
7hErnHtL/kZGj4hl7CGxZ0QJH3KO/c71yYl4hW9IyY2YzifUMKxXxHp+4RCH
+ZUj5L3j+fIox/idKsboj8sTnOQU+brT8gx/cJZzFOjPywv8yUUuMVb/l/yb
f6hmnO6yvMJVarjGeH2t/Jc6rlOouyFvcot6GijS35Z3+I9G7jJBH70jEkik
CcW6JNmUZJrRnBL9A/JBWtCSVpTqW8sU2tCWMt1Dsh3teZhHmKhPlWmk04GO
/Oxd1jH03nf0+29nGq352v2sImm7V5Vn3d8HFJPAl+53KV044t73uduNchR1
5uJzZtOO783Na/SnwrmLZmoTT5PMfnO3giyqzGMl+WQ6W29Wd7KANH40z2sY
TLU538IxMz1ZtuCAfXiZHE7bk/copNH+vO3cbvkCnThkzzYwnGv271NmkOdc
G/mtPX2Vvpy3vx9RShP22u8XWcZSlrCY5hs9Xz7PcyxiIcn6BXI+85h77/9B
N0fOZhYzmUGifrqcxlSmMJnQT5LP8gzlNL7pd5QTKaOUEu7oi+UEiihkPA36
cXIsBeRzSzdG5vEUoxnFDf1IOYLhDKNON1Q+yRAGM4ha/RNyIAPoz+PU6PvJ
vvShN1d0vWQuOfSkB9X67jKbrNT7/6f/A9TA4SA=
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmQz3UcB/APua+sDJPJLUcse9vFLnazW8SyS+5iQ4OJqUw9QDE84EGm
NHqgc8pVuY8HNR3DAx3uSOTI0TpzREXOXr/pwev/nnnP5////X7/7/f7a10x
vWxalYgY5qN5asQjPM9G7vJE14i3OU6nbhEz+JYayyLqpPkeH3GRnPSIueyk
aUZEBUPMrZE3KcqMWMRh2mVFTOdLqmdHvGdusHyXM6TnRMziOxp1jxjLKs6a
uy4LciMWcoCWeRFT2EL0iBjAO2Qsjzgpu/SMeJVt1O8VMYJPuExefsRsc/Pl
HpoVRExkPbcp7h3xFkf53lyHPhEv8TW1+kaU8wHnySqMeJ0f2cFOdrGblYv9
vtzLPn5iP6v0B+TPHOQXPtUdkof5lSMc5TP9MXmc3zjBST7Xn5Kn+Z1KVuvO
yLOc4zwXWKO/KP/gEpdZq7sir/In17jOOv1f8m/+4QY3Wa//V97iNnfYoLsr
73GfKIqowkZ9VfkA1ahODTbpa8pa1KYOm3V1ZT3q04AH2aJvKFNoxEM05gfX
eY3M5Bn9/+9TRk2+sj4vkrIior08Yv3epB+3rOs6JvAwu637dms7T+Zyyb74
mOHUY6t98wqdmWnuhD21hP7ct+c2M5kW7LcfF5BPmtlr9upKxpDCdvt5JmlU
2udLqbSnS2U1vnAeptGWQ87JGxRyw/lZam61HE8Tdjhnc8jmgvP3IUMpNVdb
fuOcvkxHjjm/iynhjnO9gUlMZALPUcELi/y+HMezPMNYpurHyNGMYiSTdSPk
cJ5mGEOT94e+XJYxhMGUJtfSD5IDeYoByXV1/eWTybuGEooZr+8nH6eIQvom
96TvI3tTQH5yf7pesic9yCM3uVd9d5lDNlnJfesyZQbppNEteQZ9V5lKFzrz
WPJM+k6yIx1oT7nuUdmOtrShdfKs+layJS1S/3+f/gevPQC1
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1Fds1WUYB+CXLXsUaEFWGcpGUAFlFGyBlg7aQgvIDF5oGMIFRCFwgRcy
A4kageCFXrCjFxBG0ADBMi0IZaOyp6AyCoIMeRounvNLfufNP+ec7/1O8oSp
+R+Xi4gCLw1TIxowng08pH9axGJO0XJAxBS2kbA6osLAiBxWcIUugyJmsYc6
6RGjGGtutbxL74yIeZTQdHDER2ziOevMZWRGfMV52mdFzGAX1bMjCvmOUnO3
ZY+ciM84RNKQiA/4gcek5UYsJWVNxFnZJi9iGj9SOT8ij2+4TrehEQvNzZH7
SRjmM7OOUlIKvM+JMuZaFEZMYgvlhkdksYxLdBoR8Sk/U8Qe9rKPGss8Xx7g
IL9QTE39IXmYXzlCLd1RWcIxjnOC2vqT8hSnOcNZ6uh/k7/zB+eoqzsvL3CR
S1ymnv6KvMo1rpOguyFv8ie3uE19/V/yb/7hDndpoL8n71PKAxrqHsp/ecRj
/iNR/0Q+5RnP+Z8kfYz0G1KeCjTSVZSVqEwVXqGxvqqsRnVqUJPdnvMJHcu+
o9//azIJNjufiTRbG9FcHnd+C+jLfee6ljHUY59zP+ZsZ8uuXLMXK8mlEtvt
zVRaM9/cGTu1hFQe2bfvmUAixfZxLt3pY/aWXf2WAqqx0z5Ppx3n7PmX3LPT
6fKZe7CRD2nCUffkc3pxx/1ZY26VfJ/aFLlnM+nMZfdvOdmMNldebnVPJ5PM
Sfd3Ef144F6vZxxjGcNoRlHyhefLkYxgOIUc0RfIYQwln8O6PJnLEHLIplif
JTMZTAbpHNQPkgMZQBr7danyvbL/GvqRwl59X9mH3vTiXYr078ie9KA7u3Vv
y7d4k250ZZf+DdmFznRih66j7EB72tGWn/Svy9doQ2tasV3fUibTguZs0zWT
TWnCqzRmi76RTCIx9eX/6QssmRpB
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1HmwjWUcB/CfqMkwlrJfZOnabkWiSyjrvbmJ7N3Ivl3LFaJQGDT5gwnD
mDKjaZm0TTGMYawtVGTJLtu1Z18qst4+7/jjc77nfM/vvO+c8zzPqdpvZKfc
AhHR1UPx7IhiZPM5l3nutYj32EFKj4hBLKXKlxF3ZGbPiLkcptbrEWNYR+Fe
EV0YZu5jeY6GvSOmsIUyfSL68i03WGGuZd+IWeyner+IXFZRqH9EBz6iwFcR
p2S9ARET2UTJgRE9Wcw1mg2KmEE7s7tk5cEROSwnn6whEfPJIy0nYoG5cfIH
ig6N6M6nXKTRsIhpbOO4ufLDIwbwPbdoMyJiNgepkRsxijWsZR3r2ZD0C11f
/shP/MxGRus3yV/4ld8Yo9sst/A7W9nGm/rtcgd/sJNdjNXvlnvYyz7G6fbL
A/zJQQ7xlv6wPMJR8nhbd0we5wQnOcV4/Wl5hr84yzkm6M/LC1zkEhN1l+UV
rnKNv3lH/4/8l+vc4D/e1d+Ut7jNHSbp7sp75BMjrTeT9Q/IghTiQR5itZk3
SE2+o9//A1pz07p8R3/Svo4oJ7dav6mkc8G6fkI3irDBuudZ27GyDkfti3m0
5Z79sowhVGK+uZ321Ps05ar99gU9KMFG+3ECdckye9Je/ZD2FGSl/TyCauyz
z2eSb++3kNedg2/oQ2k2OyeTacBZ52e5uUWyMw+z1jkbTU0OOX9zyCDH3G1n
cwkDqcB253c6jbnkXH/Gq3SnG13pQvoC15ed6MgrdKChvr18mXa8xDO6LNmW
F8kkg6f1bWRrWtGSFtTVN5cv8DzNeFLXVDZJ/mtoTCPS9Ony2eTeNEjuR219
/eQe1EuuSU3dU8m1eCL5LHVI1deWtZIZalBdlyofT55TjaoJfRX5GJWpRMXk
tT5FVqA85ZL3dGVlGUpTikdJ0T8iS1Ii+/7/6f+FaTXL
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GmwjmUYB/DrNExZOrJkiXBQkY7sRDiWiiIyNaWRygdNZRxl6ch2CCPb
GIyMZZhGU0kfaspWkcgSynosZV8jjjUq4nePD7/zP+9/rvd55n3u+36yeud2
75cREa/5c1duxJ10Zx6naNQ/YgQbKfdOxKssIntRxBWZ827ERArIGhDRl6Xc
MTCiC3nmZsmj1BsUMYS1lBoc8TKfcJ415lq+FzGObVTJi3iDr7lBxyER08n8
IuKArPN+xEBWUXxoxAss4AxNh0WMoofZzbLC8IjefMk12o+ImMJeao2MWGgu
V66gaH5EN+ZwggajIoaxnkJzZUZHvMJnXKL1BxEfspNqYyLe4luWsJRlLGfH
fNeX3/E9P7CSnfpV8kdW8xO7dGvkWn5mHesp0G+QG/mFTWxmt36L/JXf2Moe
3Ta5Pd073Sddl736gvSdNJM+s0+3T/7OH+znQPqsPygPcZgjHE0z+mPyOCc4
mb6jOyX/5DRn+CtdR39WnqOQ81zgoP6ivMRlrqT76P6WV7nGP/yb7q3/T17n
Bv9zk294k6rpN3r+42nFRevyKT1pvjiitFxn/YZSn+PWdTZdKcJy637W2vaT
NdljX0ymHVftl8W8Tnk+NrfJnsqnCaftt/k8TzFW2o8DqM2LZvfbq9N4iuv2
8Vf0oTJb7fOxlDTXQhY6BwvpQWY6E85JHtkccX5WOyMfyc5ksMQ5e5vq7HL+
JtCGweYuO5uf04uybHB+h/PS2Ii6NPR/DXnSGa8k58pM+Zy8W3aTxWXX9E6Q
z8oisovMkMesSY7s7PMzPE0nOjJ7jt8rn+QJOjBL1162oy05tGGmvrVsxeO0
pAUz9I/J5jSjKdN0TWTj9F6iIQ2Yqq8vH6Ue2TzCFH1d+TB1qM0k3UPyQR6g
FjWZoK8hs6hONcbrqsr7qUJl7mOcvpKsSAXKcy9j9OVkWcpQmtG6e2Sp9HzT
s6Uk+foS6RlTLPf2u/cWRL5jWg==
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{34177, 34178, 34205, 34220, 34235, 34250, 34265, 34280, 34295,
         34310, 44090, 34325, 34340, 34355, 34370, 34385, 34400, 34415, 34430,
         34445, 44105, 34460, 34475, 34490, 34505, 34520, 34535, 34550, 34565,
         34580, 44120, 34595, 34610, 34625, 34640, 34655, 34670, 34685, 34700,
         34715, 44135, 34730, 34745, 34760, 34775, 34790, 34805, 34820, 34835,
         34850, 34865, 44150, 34880, 34895, 34910, 34925, 34940, 34955, 34970,
         34985, 35000, 44165, 35015, 35030, 35045, 35060, 35075, 35090, 35105,
         35120, 35135, 44180, 35150, 35165, 35180, 35195, 35210, 35225, 35240,
         35255, 35270, 35285}], 
       LineBox[{34179, 34180, 34206, 34221, 34236, 34251, 34266, 34281, 34296,
         34311, 44091, 34326, 34341, 34356, 34371, 34386, 34401, 34416, 34431,
         34446, 44106, 34461, 34476, 34491, 34506, 34521, 34536, 34551, 34566,
         34581, 44121, 34596, 34611, 34626, 34641, 34656, 34671, 34686, 34701,
         34716, 44136, 34731, 34746, 34761, 34776, 34791, 34806, 34821, 34836,
         34851, 34866, 44151, 34881, 34896, 34911, 34926, 34941, 34956, 34971,
         34986, 35001, 44166, 35016, 35031, 35046, 35061, 35076, 35091, 35106,
         35121, 35136, 44181, 35151, 35166, 35181, 35196, 35211, 35226, 35241,
         35256, 35271, 35286}], 
       LineBox[{34181, 34182, 34207, 34222, 34237, 34252, 34267, 34282, 34297,
         34312, 44092, 34327, 34342, 34357, 34372, 34387, 34402, 34417, 34432,
         34447, 44107, 34462, 34477, 34492, 34507, 34522, 34537, 34552, 34567,
         34582, 44122, 34597, 34612, 34627, 34642, 34657, 34672, 34687, 34702,
         34717, 44137, 34732, 34747, 34762, 34777, 34792, 34807, 34822, 34837,
         34852, 34867, 44152, 34882, 34897, 34912, 34927, 34942, 34957, 34972,
         34987, 35002, 44167, 35017, 35032, 35047, 35062, 35077, 35092, 35107,
         35122, 35137, 44182, 35152, 35167, 35182, 35197, 35212, 35227, 35242,
         35257, 35272, 35287}], 
       LineBox[{34183, 34184, 34208, 34223, 34238, 34253, 34268, 34283, 34298,
         34313, 44093, 34328, 34343, 34358, 34373, 34388, 34403, 34418, 34433,
         34448, 44108, 34463, 34478, 34493, 34508, 34523, 34538, 34553, 34568,
         34583, 44123, 34598, 34613, 34628, 34643, 34658, 34673, 34688, 34703,
         34718, 44138, 34733, 34748, 34763, 34778, 34793, 34808, 34823, 34838,
         34853, 34868, 44153, 34883, 34898, 34913, 34928, 34943, 34958, 34973,
         34988, 35003, 44168, 35018, 35033, 35048, 35063, 35078, 35093, 35108,
         35123, 35138, 44183, 35153, 35168, 35183, 35198, 35213, 35228, 35243,
         35258, 35273, 35288}], 
       LineBox[{34185, 34186, 34209, 34224, 34239, 34254, 34269, 34284, 34299,
         34314, 44094, 34329, 34344, 34359, 34374, 34389, 34404, 34419, 34434,
         34449, 44109, 34464, 34479, 34494, 34509, 34524, 34539, 34554, 34569,
         34584, 44124, 34599, 34614, 34629, 34644, 34659, 34674, 34689, 34704,
         34719, 44139, 34734, 34749, 34764, 34779, 34794, 34809, 34824, 34839,
         34854, 34869, 44154, 34884, 34899, 34914, 34929, 34944, 34959, 34974,
         34989, 35004, 44169, 35019, 35034, 35049, 35064, 35079, 35094, 35109,
         35124, 35139, 44184, 35154, 35169, 35184, 35199, 35214, 35229, 35244,
         35259, 35274, 35289}], 
       LineBox[{34187, 34188, 34210, 34225, 34240, 34255, 34270, 34285, 34300,
         34315, 44095, 34330, 34345, 34360, 34375, 34390, 34405, 34420, 34435,
         34450, 44110, 34465, 34480, 34495, 34510, 34525, 34540, 34555, 34570,
         34585, 44125, 34600, 34615, 34630, 34645, 34660, 34675, 34690, 34705,
         34720, 44140, 34735, 34750, 34765, 34780, 34795, 34810, 34825, 34840,
         34855, 34870, 44155, 34885, 34900, 34915, 34930, 34945, 34960, 34975,
         34990, 35005, 44170, 35020, 35035, 35050, 35065, 35080, 35095, 35110,
         35125, 35140, 44185, 35155, 35170, 35185, 35200, 35215, 35230, 35245,
         35260, 35275, 35290}], 
       LineBox[{34189, 34190, 34211, 34226, 34241, 34256, 34271, 34286, 34301,
         34316, 44096, 34331, 34346, 34361, 34376, 34391, 34406, 34421, 34436,
         34451, 44111, 34466, 34481, 34496, 34511, 34526, 34541, 34556, 34571,
         34586, 44126, 34601, 34616, 34631, 34646, 34661, 34676, 34691, 34706,
         34721, 44141, 34736, 34751, 34766, 34781, 34796, 34811, 34826, 34841,
         34856, 34871, 44156, 34886, 34901, 34916, 34931, 34946, 34961, 34976,
         34991, 35006, 44171, 35021, 35036, 35051, 35066, 35081, 35096, 35111,
         35126, 35141, 44186, 35156, 35171, 35186, 35201, 35216, 35231, 35246,
         35261, 35276, 35291}], 
       LineBox[{34191, 34192, 34212, 34227, 34242, 34257, 34272, 34287, 34302,
         34317, 44097, 34332, 34347, 34362, 34377, 34392, 34407, 34422, 34437,
         34452, 44112, 34467, 34482, 34497, 34512, 34527, 34542, 34557, 34572,
         34587, 44127, 34602, 34617, 34632, 34647, 34662, 34677, 34692, 34707,
         34722, 44142, 34737, 34752, 34767, 34782, 34797, 34812, 34827, 34842,
         34857, 34872, 44157, 34887, 34902, 34917, 34932, 34947, 34962, 34977,
         34992, 35007, 44172, 35022, 35037, 35052, 35067, 35082, 35097, 35112,
         35127, 35142, 44187, 35157, 35172, 35187, 35202, 35217, 35232, 35247,
         35262, 35277, 35292}], 
       LineBox[{34193, 34194, 34213, 34228, 34243, 34258, 34273, 34288, 34303,
         34318, 44098, 34333, 34348, 34363, 34378, 34393, 34408, 34423, 34438,
         34453, 44113, 34468, 34483, 34498, 34513, 34528, 34543, 34558, 34573,
         34588, 44128, 34603, 34618, 34633, 34648, 34663, 34678, 34693, 34708,
         34723, 44143, 34738, 34753, 34768, 34783, 34798, 34813, 34828, 34843,
         34858, 34873, 44158, 34888, 34903, 34918, 34933, 34948, 34963, 34978,
         34993, 35008, 44173, 35023, 35038, 35053, 35068, 35083, 35098, 35113,
         35128, 35143, 44188, 35158, 35173, 35188, 35203, 35218, 35233, 35248,
         35263, 35278, 35293}], 
       LineBox[{34195, 34196, 34214, 34229, 34244, 34259, 34274, 34289, 34304,
         34319, 44099, 34334, 34349, 34364, 34379, 34394, 34409, 34424, 34439,
         34454, 44114, 34469, 34484, 34499, 34514, 34529, 34544, 34559, 34574,
         34589, 44129, 34604, 34619, 34634, 34649, 34664, 34679, 34694, 34709,
         34724, 44144, 34739, 34754, 34769, 34784, 34799, 34814, 34829, 34844,
         34859, 34874, 44159, 34889, 34904, 34919, 34934, 34949, 34964, 34979,
         34994, 35009, 44174, 35024, 35039, 35054, 35069, 35084, 35099, 35114,
         35129, 35144, 44189, 35159, 35174, 35189, 35204, 35219, 35234, 35249,
         35264, 35279, 35294}], 
       LineBox[{34197, 34198, 34215, 34230, 34245, 34260, 34275, 34290, 34305,
         34320, 44100, 34335, 34350, 34365, 34380, 34395, 34410, 34425, 34440,
         34455, 44115, 34470, 34485, 34500, 34515, 34530, 34545, 34560, 34575,
         34590, 44130, 34605, 34620, 34635, 34650, 34665, 34680, 34695, 34710,
         34725, 44145, 34740, 34755, 34770, 34785, 34800, 34815, 34830, 34845,
         34860, 34875, 44160, 34890, 34905, 34920, 34935, 34950, 34965, 34980,
         34995, 35010, 44175, 35025, 35040, 35055, 35070, 35085, 35100, 35115,
         35130, 35145, 44190, 35160, 35175, 35190, 35205, 35220, 35235, 35250,
         35265, 35280, 35295}], 
       LineBox[{34199, 34200, 34216, 34231, 34246, 34261, 34276, 34291, 34306,
         34321, 44101, 34336, 34351, 34366, 34381, 34396, 34411, 34426, 34441,
         34456, 44116, 34471, 34486, 34501, 34516, 34531, 34546, 34561, 34576,
         34591, 44131, 34606, 34621, 34636, 34651, 34666, 34681, 34696, 34711,
         34726, 44146, 34741, 34756, 34771, 34786, 34801, 34816, 34831, 34846,
         34861, 34876, 44161, 34891, 34906, 34921, 34936, 34951, 34966, 34981,
         34996, 35011, 44176, 35026, 35041, 35056, 35071, 35086, 35101, 35116,
         35131, 35146, 44191, 35161, 35176, 35191, 35206, 35221, 35236, 35251,
         35266, 35281, 35296}], 
       LineBox[{34201, 34202, 34217, 34232, 34247, 34262, 34277, 34292, 34307,
         34322, 44102, 34337, 34352, 34367, 34382, 34397, 34412, 34427, 34442,
         34457, 44117, 34472, 34487, 34502, 34517, 34532, 34547, 34562, 34577,
         34592, 44132, 34607, 34622, 34637, 34652, 34667, 34682, 34697, 34712,
         34727, 44147, 34742, 34757, 34772, 34787, 34802, 34817, 34832, 34847,
         34862, 34877, 44162, 34892, 34907, 34922, 34937, 34952, 34967, 34982,
         34997, 35012, 44177, 35027, 35042, 35057, 35072, 35087, 35102, 35117,
         35132, 35147, 44192, 35162, 35177, 35192, 35207, 35222, 35237, 35252,
         35267, 35282, 35297}], 
       LineBox[{34203, 34204, 34218, 34233, 34248, 34263, 34278, 34293, 34308,
         34323, 44103, 34338, 34353, 34368, 34383, 34398, 34413, 34428, 34443,
         34458, 44118, 34473, 34488, 34503, 34518, 34533, 34548, 34563, 34578,
         34593, 44133, 34608, 34623, 34638, 34653, 34668, 34683, 34698, 34713,
         34728, 44148, 34743, 34758, 34773, 34788, 34803, 34818, 34833, 34848,
         34863, 34878, 44163, 34893, 34908, 34923, 34938, 34953, 34968, 34983,
         34998, 35013, 44178, 35028, 35043, 35058, 35073, 35088, 35103, 35118,
         35133, 35148, 44193, 35163, 35178, 35193, 35208, 35223, 35238, 35253,
         35268, 35283, 35298}], 
       LineBox[{35284, 35269, 35254, 35239, 35224, 35209, 35194, 35179, 35164,
         35149, 44179, 35134, 35119, 35104, 35089, 35074, 35059, 35044, 35029,
         35014, 44164, 34999, 34984, 34969, 34954, 34939, 34924, 34909, 34894,
         34879, 44149, 34864, 34849, 34834, 34819, 34804, 34789, 34774, 34759,
         34744, 34729, 44134, 34714, 34699, 34684, 34669, 34654, 34639, 34624,
         34609, 34594, 44119, 34579, 34564, 34549, 34534, 34519, 34504, 34489,
         34474, 34459, 44104, 34444, 34429, 34414, 34399, 34384, 34369, 34354,
         34339, 34324, 44089, 34309, 34294, 34279, 34264, 34249, 34234, 34219,
         35301, 35307, 35303, 35306, 35300, 35305, 35302, 35304, 35299}], 
       LineBox[{35308, 35309, 35338, 35353, 35368, 35383, 35398, 35413, 35428,
         35443, 44194, 35458, 35473, 35488, 35503, 35518, 35533, 35548, 35563,
         35578, 44209, 35593, 35608, 35623, 35638, 35653, 35668, 35683, 35698,
         35713, 44224, 35728, 35743, 35758, 35773, 35788, 35803, 35818, 35833,
         35848, 44239, 35863, 35878, 35893, 35908, 35923, 35938, 35953, 35968,
         35983, 35998, 44254, 36013, 36028, 36043, 36058, 36073, 36088, 36103,
         36118, 36133, 44269, 36148, 36163, 36178, 36193, 36208, 36223, 36238,
         36253, 36268, 44284, 36283, 36298, 36313, 36328, 36343, 36358, 36373,
         36388, 36403, 36418}], 
       LineBox[{35310, 35311, 35339, 35354, 35369, 35384, 35399, 35414, 35429,
         35444, 44195, 35459, 35474, 35489, 35504, 35519, 35534, 35549, 35564,
         35579, 44210, 35594, 35609, 35624, 35639, 35654, 35669, 35684, 35699,
         35714, 44225, 35729, 35744, 35759, 35774, 35789, 35804, 35819, 35834,
         35849, 44240, 35864, 35879, 35894, 35909, 35924, 35939, 35954, 35969,
         35984, 35999, 44255, 36014, 36029, 36044, 36059, 36074, 36089, 36104,
         36119, 36134, 44270, 36149, 36164, 36179, 36194, 36209, 36224, 36239,
         36254, 36269, 44285, 36284, 36299, 36314, 36329, 36344, 36359, 36374,
         36389, 36404, 36419}], 
       LineBox[{35312, 35313, 35340, 35355, 35370, 35385, 35400, 35415, 35430,
         35445, 44196, 35460, 35475, 35490, 35505, 35520, 35535, 35550, 35565,
         35580, 44211, 35595, 35610, 35625, 35640, 35655, 35670, 35685, 35700,
         35715, 44226, 35730, 35745, 35760, 35775, 35790, 35805, 35820, 35835,
         35850, 44241, 35865, 35880, 35895, 35910, 35925, 35940, 35955, 35970,
         35985, 36000, 44256, 36015, 36030, 36045, 36060, 36075, 36090, 36105,
         36120, 36135, 44271, 36150, 36165, 36180, 36195, 36210, 36225, 36240,
         36255, 36270, 44286, 36285, 36300, 36315, 36330, 36345, 36360, 36375,
         36390, 36405, 36420}], 
       LineBox[{35314, 35315, 35341, 35356, 35371, 35386, 35401, 35416, 35431,
         35446, 44197, 35461, 35476, 35491, 35506, 35521, 35536, 35551, 35566,
         35581, 44212, 35596, 35611, 35626, 35641, 35656, 35671, 35686, 35701,
         35716, 44227, 35731, 35746, 35761, 35776, 35791, 35806, 35821, 35836,
         35851, 44242, 35866, 35881, 35896, 35911, 35926, 35941, 35956, 35971,
         35986, 36001, 44257, 36016, 36031, 36046, 36061, 36076, 36091, 36106,
         36121, 36136, 44272, 36151, 36166, 36181, 36196, 36211, 36226, 36241,
         36256, 36271, 44287, 36286, 36301, 36316, 36331, 36346, 36361, 36376,
         36391, 36406, 36421}], 
       LineBox[{35316, 35317, 35342, 35357, 35372, 35387, 35402, 35417, 35432,
         35447, 44198, 35462, 35477, 35492, 35507, 35522, 35537, 35552, 35567,
         35582, 44213, 35597, 35612, 35627, 35642, 35657, 35672, 35687, 35702,
         35717, 44228, 35732, 35747, 35762, 35777, 35792, 35807, 35822, 35837,
         35852, 44243, 35867, 35882, 35897, 35912, 35927, 35942, 35957, 35972,
         35987, 36002, 44258, 36017, 36032, 36047, 36062, 36077, 36092, 36107,
         36122, 36137, 44273, 36152, 36167, 36182, 36197, 36212, 36227, 36242,
         36257, 36272, 44288, 36287, 36302, 36317, 36332, 36347, 36362, 36377,
         36392, 36407, 36422}], 
       LineBox[{35318, 35319, 35343, 35358, 35373, 35388, 35403, 35418, 35433,
         35448, 44199, 35463, 35478, 35493, 35508, 35523, 35538, 35553, 35568,
         35583, 44214, 35598, 35613, 35628, 35643, 35658, 35673, 35688, 35703,
         35718, 44229, 35733, 35748, 35763, 35778, 35793, 35808, 35823, 35838,
         35853, 44244, 35868, 35883, 35898, 35913, 35928, 35943, 35958, 35973,
         35988, 36003, 44259, 36018, 36033, 36048, 36063, 36078, 36093, 36108,
         36123, 36138, 44274, 36153, 36168, 36183, 36198, 36213, 36228, 36243,
         36258, 36273, 44289, 36288, 36303, 36318, 36333, 36348, 36363, 36378,
         36393, 36408, 36423}], 
       LineBox[{35320, 35321, 35344, 35359, 35374, 35389, 35404, 35419, 35434,
         35449, 44200, 35464, 35479, 35494, 35509, 35524, 35539, 35554, 35569,
         35584, 44215, 35599, 35614, 35629, 35644, 35659, 35674, 35689, 35704,
         35719, 44230, 35734, 35749, 35764, 35779, 35794, 35809, 35824, 35839,
         35854, 44245, 35869, 35884, 35899, 35914, 35929, 35944, 35959, 35974,
         35989, 36004, 44260, 36019, 36034, 36049, 36064, 36079, 36094, 36109,
         36124, 36139, 44275, 36154, 36169, 36184, 36199, 36214, 36229, 36244,
         36259, 36274, 44290, 36289, 36304, 36319, 36334, 36349, 36364, 36379,
         36394, 36409, 36424}], 
       LineBox[{35322, 35323, 35345, 35360, 35375, 35390, 35405, 35420, 35435,
         35450, 44201, 35465, 35480, 35495, 35510, 35525, 35540, 35555, 35570,
         35585, 44216, 35600, 35615, 35630, 35645, 35660, 35675, 35690, 35705,
         35720, 44231, 35735, 35750, 35765, 35780, 35795, 35810, 35825, 35840,
         35855, 44246, 35870, 35885, 35900, 35915, 35930, 35945, 35960, 35975,
         35990, 36005, 44261, 36020, 36035, 36050, 36065, 36080, 36095, 36110,
         36125, 36140, 44276, 36155, 36170, 36185, 36200, 36215, 36230, 36245,
         36260, 36275, 44291, 36290, 36305, 36320, 36335, 36350, 36365, 36380,
         36395, 36410, 36425}], 
       LineBox[{35324, 35325, 35346, 35361, 35376, 35391, 35406, 35421, 35436,
         35451, 44202, 35466, 35481, 35496, 35511, 35526, 35541, 35556, 35571,
         35586, 44217, 35601, 35616, 35631, 35646, 35661, 35676, 35691, 35706,
         35721, 44232, 35736, 35751, 35766, 35781, 35796, 35811, 35826, 35841,
         35856, 44247, 35871, 35886, 35901, 35916, 35931, 35946, 35961, 35976,
         35991, 36006, 44262, 36021, 36036, 36051, 36066, 36081, 36096, 36111,
         36126, 36141, 44277, 36156, 36171, 36186, 36201, 36216, 36231, 36246,
         36261, 36276, 44292, 36291, 36306, 36321, 36336, 36351, 36366, 36381,
         36396, 36411, 36426}], 
       LineBox[{35326, 35327, 35347, 35362, 35377, 35392, 35407, 35422, 35437,
         35452, 44203, 35467, 35482, 35497, 35512, 35527, 35542, 35557, 35572,
         35587, 44218, 35602, 35617, 35632, 35647, 35662, 35677, 35692, 35707,
         35722, 44233, 35737, 35752, 35767, 35782, 35797, 35812, 35827, 35842,
         35857, 44248, 35872, 35887, 35902, 35917, 35932, 35947, 35962, 35977,
         35992, 36007, 44263, 36022, 36037, 36052, 36067, 36082, 36097, 36112,
         36127, 36142, 44278, 36157, 36172, 36187, 36202, 36217, 36232, 36247,
         36262, 36277, 44293, 36292, 36307, 36322, 36337, 36352, 36367, 36382,
         36397, 36412, 36427}], 
       LineBox[{35328, 35329, 35348, 35363, 35378, 35393, 35408, 35423, 35438,
         35453, 44204, 35468, 35483, 35498, 35513, 35528, 35543, 35558, 35573,
         35588, 44219, 35603, 35618, 35633, 35648, 35663, 35678, 35693, 35708,
         35723, 44234, 35738, 35753, 35768, 35783, 35798, 35813, 35828, 35843,
         35858, 44249, 35873, 35888, 35903, 35918, 35933, 35948, 35963, 35978,
         35993, 36008, 44264, 36023, 36038, 36053, 36068, 36083, 36098, 36113,
         36128, 36143, 44279, 36158, 36173, 36188, 36203, 36218, 36233, 36248,
         36263, 36278, 44294, 36293, 36308, 36323, 36338, 36353, 36368, 36383,
         36398, 36413, 36428}], 
       LineBox[{35330, 35331, 35349, 35364, 35379, 35394, 35409, 35424, 35439,
         35454, 44205, 35469, 35484, 35499, 35514, 35529, 35544, 35559, 35574,
         35589, 44220, 35604, 35619, 35634, 35649, 35664, 35679, 35694, 35709,
         35724, 44235, 35739, 35754, 35769, 35784, 35799, 35814, 35829, 35844,
         35859, 44250, 35874, 35889, 35904, 35919, 35934, 35949, 35964, 35979,
         35994, 36009, 44265, 36024, 36039, 36054, 36069, 36084, 36099, 36114,
         36129, 36144, 44280, 36159, 36174, 36189, 36204, 36219, 36234, 36249,
         36264, 36279, 44295, 36294, 36309, 36324, 36339, 36354, 36369, 36384,
         36399, 36414, 36429}], 
       LineBox[{35332, 35333, 35350, 35365, 35380, 35395, 35410, 35425, 35440,
         35455, 44206, 35470, 35485, 35500, 35515, 35530, 35545, 35560, 35575,
         35590, 44221, 35605, 35620, 35635, 35650, 35665, 35680, 35695, 35710,
         35725, 44236, 35740, 35755, 35770, 35785, 35800, 35815, 35830, 35845,
         35860, 44251, 35875, 35890, 35905, 35920, 35935, 35950, 35965, 35980,
         35995, 36010, 44266, 36025, 36040, 36055, 36070, 36085, 36100, 36115,
         36130, 36145, 44281, 36160, 36175, 36190, 36205, 36220, 36235, 36250,
         36265, 36280, 44296, 36295, 36310, 36325, 36340, 36355, 36370, 36385,
         36400, 36415, 36430}], 
       LineBox[{35334, 35335, 35351, 35366, 35381, 35396, 35411, 35426, 35441,
         35456, 44207, 35471, 35486, 35501, 35516, 35531, 35546, 35561, 35576,
         35591, 44222, 35606, 35621, 35636, 35651, 35666, 35681, 35696, 35711,
         35726, 44237, 35741, 35756, 35771, 35786, 35801, 35816, 35831, 35846,
         35861, 44252, 35876, 35891, 35906, 35921, 35936, 35951, 35966, 35981,
         35996, 36011, 44267, 36026, 36041, 36056, 36071, 36086, 36101, 36116,
         36131, 36146, 44282, 36161, 36176, 36191, 36206, 36221, 36236, 36251,
         36266, 36281, 44297, 36296, 36311, 36326, 36341, 36356, 36371, 36386,
         36401, 36416, 36431}], 
       LineBox[{35336, 35337, 35352, 35367, 35382, 35397, 35412, 35427, 35442,
         35457, 44208, 35472, 35487, 35502, 35517, 35532, 35547, 35562, 35577,
         35592, 44223, 35607, 35622, 35637, 35652, 35667, 35682, 35697, 35712,
         35727, 44238, 35742, 35757, 35772, 35787, 35802, 35817, 35832, 35847,
         35862, 44253, 35877, 35892, 35907, 35922, 35937, 35952, 35967, 35982,
         35997, 36012, 44268, 36027, 36042, 36057, 36072, 36087, 36102, 36117,
         36132, 36147, 44283, 36162, 36177, 36192, 36207, 36222, 36237, 36252,
         36267, 36282, 44298, 36297, 36312, 36327, 36342, 36357, 36372, 36387,
         36402, 36417, 36432}], 
       LineBox[{36433, 36434, 36463, 36478, 36493, 36508, 36523, 36538, 36553,
         36568, 44299, 36583, 36598, 36613, 36628, 36643, 36658, 36673, 36688,
         36703, 44314, 36718, 36733, 36748, 36763, 36778, 36793, 36808, 36823,
         36838, 44329, 36853, 36868, 36883, 36898, 36913, 36928, 36943, 36958,
         36973, 44344, 36988, 37003, 37018, 37033, 37048, 37063, 37078, 37093,
         37108, 37123, 44359, 37138, 37153, 37168, 37183, 37198, 37213, 37228,
         37243, 37258, 44374, 37273, 37288, 37303, 37318, 37333, 37348, 37363,
         37378, 37393, 44389, 37408, 37423, 37438, 37453, 37468, 37483, 37498,
         37513, 37528, 37543}], 
       LineBox[{36435, 36436, 36464, 36479, 36494, 36509, 36524, 36539, 36554,
         36569, 44300, 36584, 36599, 36614, 36629, 36644, 36659, 36674, 36689,
         36704, 44315, 36719, 36734, 36749, 36764, 36779, 36794, 36809, 36824,
         36839, 44330, 36854, 36869, 36884, 36899, 36914, 36929, 36944, 36959,
         36974, 44345, 36989, 37004, 37019, 37034, 37049, 37064, 37079, 37094,
         37109, 37124, 44360, 37139, 37154, 37169, 37184, 37199, 37214, 37229,
         37244, 37259, 44375, 37274, 37289, 37304, 37319, 37334, 37349, 37364,
         37379, 37394, 44390, 37409, 37424, 37439, 37454, 37469, 37484, 37499,
         37514, 37529, 37544}], 
       LineBox[{36437, 36438, 36465, 36480, 36495, 36510, 36525, 36540, 36555,
         36570, 44301, 36585, 36600, 36615, 36630, 36645, 36660, 36675, 36690,
         36705, 44316, 36720, 36735, 36750, 36765, 36780, 36795, 36810, 36825,
         36840, 44331, 36855, 36870, 36885, 36900, 36915, 36930, 36945, 36960,
         36975, 44346, 36990, 37005, 37020, 37035, 37050, 37065, 37080, 37095,
         37110, 37125, 44361, 37140, 37155, 37170, 37185, 37200, 37215, 37230,
         37245, 37260, 44376, 37275, 37290, 37305, 37320, 37335, 37350, 37365,
         37380, 37395, 44391, 37410, 37425, 37440, 37455, 37470, 37485, 37500,
         37515, 37530, 37545}], 
       LineBox[{36439, 36440, 36466, 36481, 36496, 36511, 36526, 36541, 36556,
         36571, 44302, 36586, 36601, 36616, 36631, 36646, 36661, 36676, 36691,
         36706, 44317, 36721, 36736, 36751, 36766, 36781, 36796, 36811, 36826,
         36841, 44332, 36856, 36871, 36886, 36901, 36916, 36931, 36946, 36961,
         36976, 44347, 36991, 37006, 37021, 37036, 37051, 37066, 37081, 37096,
         37111, 37126, 44362, 37141, 37156, 37171, 37186, 37201, 37216, 37231,
         37246, 37261, 44377, 37276, 37291, 37306, 37321, 37336, 37351, 37366,
         37381, 37396, 44392, 37411, 37426, 37441, 37456, 37471, 37486, 37501,
         37516, 37531, 37546}], 
       LineBox[{36441, 36442, 36467, 36482, 36497, 36512, 36527, 36542, 36557,
         36572, 44303, 36587, 36602, 36617, 36632, 36647, 36662, 36677, 36692,
         36707, 44318, 36722, 36737, 36752, 36767, 36782, 36797, 36812, 36827,
         36842, 44333, 36857, 36872, 36887, 36902, 36917, 36932, 36947, 36962,
         36977, 44348, 36992, 37007, 37022, 37037, 37052, 37067, 37082, 37097,
         37112, 37127, 44363, 37142, 37157, 37172, 37187, 37202, 37217, 37232,
         37247, 37262, 44378, 37277, 37292, 37307, 37322, 37337, 37352, 37367,
         37382, 37397, 44393, 37412, 37427, 37442, 37457, 37472, 37487, 37502,
         37517, 37532, 37547}], 
       LineBox[{36443, 36444, 36468, 36483, 36498, 36513, 36528, 36543, 36558,
         36573, 44304, 36588, 36603, 36618, 36633, 36648, 36663, 36678, 36693,
         36708, 44319, 36723, 36738, 36753, 36768, 36783, 36798, 36813, 36828,
         36843, 44334, 36858, 36873, 36888, 36903, 36918, 36933, 36948, 36963,
         36978, 44349, 36993, 37008, 37023, 37038, 37053, 37068, 37083, 37098,
         37113, 37128, 44364, 37143, 37158, 37173, 37188, 37203, 37218, 37233,
         37248, 37263, 44379, 37278, 37293, 37308, 37323, 37338, 37353, 37368,
         37383, 37398, 44394, 37413, 37428, 37443, 37458, 37473, 37488, 37503,
         37518, 37533, 37548}], 
       LineBox[{36445, 36446, 36469, 36484, 36499, 36514, 36529, 36544, 36559,
         36574, 44305, 36589, 36604, 36619, 36634, 36649, 36664, 36679, 36694,
         36709, 44320, 36724, 36739, 36754, 36769, 36784, 36799, 36814, 36829,
         36844, 44335, 36859, 36874, 36889, 36904, 36919, 36934, 36949, 36964,
         36979, 44350, 36994, 37009, 37024, 37039, 37054, 37069, 37084, 37099,
         37114, 37129, 44365, 37144, 37159, 37174, 37189, 37204, 37219, 37234,
         37249, 37264, 44380, 37279, 37294, 37309, 37324, 37339, 37354, 37369,
         37384, 37399, 44395, 37414, 37429, 37444, 37459, 37474, 37489, 37504,
         37519, 37534, 37549}], 
       LineBox[{36447, 36448, 36470, 36485, 36500, 36515, 36530, 36545, 36560,
         36575, 44306, 36590, 36605, 36620, 36635, 36650, 36665, 36680, 36695,
         36710, 44321, 36725, 36740, 36755, 36770, 36785, 36800, 36815, 36830,
         36845, 44336, 36860, 36875, 36890, 36905, 36920, 36935, 36950, 36965,
         36980, 44351, 36995, 37010, 37025, 37040, 37055, 37070, 37085, 37100,
         37115, 37130, 44366, 37145, 37160, 37175, 37190, 37205, 37220, 37235,
         37250, 37265, 44381, 37280, 37295, 37310, 37325, 37340, 37355, 37370,
         37385, 37400, 44396, 37415, 37430, 37445, 37460, 37475, 37490, 37505,
         37520, 37535, 37550}], 
       LineBox[{36449, 36450, 36471, 36486, 36501, 36516, 36531, 36546, 36561,
         36576, 44307, 36591, 36606, 36621, 36636, 36651, 36666, 36681, 36696,
         36711, 44322, 36726, 36741, 36756, 36771, 36786, 36801, 36816, 36831,
         36846, 44337, 36861, 36876, 36891, 36906, 36921, 36936, 36951, 36966,
         36981, 44352, 36996, 37011, 37026, 37041, 37056, 37071, 37086, 37101,
         37116, 37131, 44367, 37146, 37161, 37176, 37191, 37206, 37221, 37236,
         37251, 37266, 44382, 37281, 37296, 37311, 37326, 37341, 37356, 37371,
         37386, 37401, 44397, 37416, 37431, 37446, 37461, 37476, 37491, 37506,
         37521, 37536, 37551}], 
       LineBox[{36451, 36452, 36472, 36487, 36502, 36517, 36532, 36547, 36562,
         36577, 44308, 36592, 36607, 36622, 36637, 36652, 36667, 36682, 36697,
         36712, 44323, 36727, 36742, 36757, 36772, 36787, 36802, 36817, 36832,
         36847, 44338, 36862, 36877, 36892, 36907, 36922, 36937, 36952, 36967,
         36982, 44353, 36997, 37012, 37027, 37042, 37057, 37072, 37087, 37102,
         37117, 37132, 44368, 37147, 37162, 37177, 37192, 37207, 37222, 37237,
         37252, 37267, 44383, 37282, 37297, 37312, 37327, 37342, 37357, 37372,
         37387, 37402, 44398, 37417, 37432, 37447, 37462, 37477, 37492, 37507,
         37522, 37537, 37552}], 
       LineBox[{36453, 36454, 36473, 36488, 36503, 36518, 36533, 36548, 36563,
         36578, 44309, 36593, 36608, 36623, 36638, 36653, 36668, 36683, 36698,
         36713, 44324, 36728, 36743, 36758, 36773, 36788, 36803, 36818, 36833,
         36848, 44339, 36863, 36878, 36893, 36908, 36923, 36938, 36953, 36968,
         36983, 44354, 36998, 37013, 37028, 37043, 37058, 37073, 37088, 37103,
         37118, 37133, 44369, 37148, 37163, 37178, 37193, 37208, 37223, 37238,
         37253, 37268, 44384, 37283, 37298, 37313, 37328, 37343, 37358, 37373,
         37388, 37403, 44399, 37418, 37433, 37448, 37463, 37478, 37493, 37508,
         37523, 37538, 37553}], 
       LineBox[{36455, 36456, 36474, 36489, 36504, 36519, 36534, 36549, 36564,
         36579, 44310, 36594, 36609, 36624, 36639, 36654, 36669, 36684, 36699,
         36714, 44325, 36729, 36744, 36759, 36774, 36789, 36804, 36819, 36834,
         36849, 44340, 36864, 36879, 36894, 36909, 36924, 36939, 36954, 36969,
         36984, 44355, 36999, 37014, 37029, 37044, 37059, 37074, 37089, 37104,
         37119, 37134, 44370, 37149, 37164, 37179, 37194, 37209, 37224, 37239,
         37254, 37269, 44385, 37284, 37299, 37314, 37329, 37344, 37359, 37374,
         37389, 37404, 44400, 37419, 37434, 37449, 37464, 37479, 37494, 37509,
         37524, 37539, 37554}], 
       LineBox[{36457, 36458, 36475, 36490, 36505, 36520, 36535, 36550, 36565,
         36580, 44311, 36595, 36610, 36625, 36640, 36655, 36670, 36685, 36700,
         36715, 44326, 36730, 36745, 36760, 36775, 36790, 36805, 36820, 36835,
         36850, 44341, 36865, 36880, 36895, 36910, 36925, 36940, 36955, 36970,
         36985, 44356, 37000, 37015, 37030, 37045, 37060, 37075, 37090, 37105,
         37120, 37135, 44371, 37150, 37165, 37180, 37195, 37210, 37225, 37240,
         37255, 37270, 44386, 37285, 37300, 37315, 37330, 37345, 37360, 37375,
         37390, 37405, 44401, 37420, 37435, 37450, 37465, 37480, 37495, 37510,
         37525, 37540, 37555}], 
       LineBox[{36459, 36460, 36476, 36491, 36506, 36521, 36536, 36551, 36566,
         36581, 44312, 36596, 36611, 36626, 36641, 36656, 36671, 36686, 36701,
         36716, 44327, 36731, 36746, 36761, 36776, 36791, 36806, 36821, 36836,
         36851, 44342, 36866, 36881, 36896, 36911, 36926, 36941, 36956, 36971,
         36986, 44357, 37001, 37016, 37031, 37046, 37061, 37076, 37091, 37106,
         37121, 37136, 44372, 37151, 37166, 37181, 37196, 37211, 37226, 37241,
         37256, 37271, 44387, 37286, 37301, 37316, 37331, 37346, 37361, 37376,
         37391, 37406, 44402, 37421, 37436, 37451, 37466, 37481, 37496, 37511,
         37526, 37541, 37556}], 
       LineBox[{36461, 36462, 36477, 36492, 36507, 36522, 36537, 36552, 36567,
         36582, 44313, 36597, 36612, 36627, 36642, 36657, 36672, 36687, 36702,
         36717, 44328, 36732, 36747, 36762, 36777, 36792, 36807, 36822, 36837,
         36852, 44343, 36867, 36882, 36897, 36912, 36927, 36942, 36957, 36972,
         36987, 44358, 37002, 37017, 37032, 37047, 37062, 37077, 37092, 37107,
         37122, 37137, 44373, 37152, 37167, 37182, 37197, 37212, 37227, 37242,
         37257, 37272, 44388, 37287, 37302, 37317, 37332, 37347, 37362, 37377,
         37392, 37407, 44403, 37422, 37437, 37452, 37467, 37482, 37497, 37512,
         37527, 37542, 37557}], 
       LineBox[{37558, 37559, 37588, 37603, 37618, 37633, 37648, 37663, 37678,
         37693, 44404, 37708, 37723, 37738, 37753, 37768, 37783, 37798, 37813,
         37828, 44419, 37843, 37858, 37873, 37888, 37903, 37918, 37933, 37948,
         37963, 44434, 37978, 37993, 38008, 38023, 38038, 38053, 38068, 38083,
         38098, 44449, 38113, 38128, 38143, 38158, 38173, 38188, 38203, 38218,
         38233, 38248, 44464, 38263, 38278, 38293, 38308, 38323, 38338, 38353,
         38368, 38383, 44479, 38398, 38413, 38428, 38443, 38458, 38473, 38488,
         38503, 38518, 44494, 38533, 38548, 38563, 38578, 38593, 38608, 38623,
         38638, 38653, 38668}], 
       LineBox[{37560, 37561, 37589, 37604, 37619, 37634, 37649, 37664, 37679,
         37694, 44405, 37709, 37724, 37739, 37754, 37769, 37784, 37799, 37814,
         37829, 44420, 37844, 37859, 37874, 37889, 37904, 37919, 37934, 37949,
         37964, 44435, 37979, 37994, 38009, 38024, 38039, 38054, 38069, 38084,
         38099, 44450, 38114, 38129, 38144, 38159, 38174, 38189, 38204, 38219,
         38234, 38249, 44465, 38264, 38279, 38294, 38309, 38324, 38339, 38354,
         38369, 38384, 44480, 38399, 38414, 38429, 38444, 38459, 38474, 38489,
         38504, 38519, 44495, 38534, 38549, 38564, 38579, 38594, 38609, 38624,
         38639, 38654, 38669}], 
       LineBox[{37562, 37563, 37590, 37605, 37620, 37635, 37650, 37665, 37680,
         37695, 44406, 37710, 37725, 37740, 37755, 37770, 37785, 37800, 37815,
         37830, 44421, 37845, 37860, 37875, 37890, 37905, 37920, 37935, 37950,
         37965, 44436, 37980, 37995, 38010, 38025, 38040, 38055, 38070, 38085,
         38100, 44451, 38115, 38130, 38145, 38160, 38175, 38190, 38205, 38220,
         38235, 38250, 44466, 38265, 38280, 38295, 38310, 38325, 38340, 38355,
         38370, 38385, 44481, 38400, 38415, 38430, 38445, 38460, 38475, 38490,
         38505, 38520, 44496, 38535, 38550, 38565, 38580, 38595, 38610, 38625,
         38640, 38655, 38670}], 
       LineBox[{37564, 37565, 37591, 37606, 37621, 37636, 37651, 37666, 37681,
         37696, 44407, 37711, 37726, 37741, 37756, 37771, 37786, 37801, 37816,
         37831, 44422, 37846, 37861, 37876, 37891, 37906, 37921, 37936, 37951,
         37966, 44437, 37981, 37996, 38011, 38026, 38041, 38056, 38071, 38086,
         38101, 44452, 38116, 38131, 38146, 38161, 38176, 38191, 38206, 38221,
         38236, 38251, 44467, 38266, 38281, 38296, 38311, 38326, 38341, 38356,
         38371, 38386, 44482, 38401, 38416, 38431, 38446, 38461, 38476, 38491,
         38506, 38521, 44497, 38536, 38551, 38566, 38581, 38596, 38611, 38626,
         38641, 38656, 38671}], 
       LineBox[{37566, 37567, 37592, 37607, 37622, 37637, 37652, 37667, 37682,
         37697, 44408, 37712, 37727, 37742, 37757, 37772, 37787, 37802, 37817,
         37832, 44423, 37847, 37862, 37877, 37892, 37907, 37922, 37937, 37952,
         37967, 44438, 37982, 37997, 38012, 38027, 38042, 38057, 38072, 38087,
         38102, 44453, 38117, 38132, 38147, 38162, 38177, 38192, 38207, 38222,
         38237, 38252, 44468, 38267, 38282, 38297, 38312, 38327, 38342, 38357,
         38372, 38387, 44483, 38402, 38417, 38432, 38447, 38462, 38477, 38492,
         38507, 38522, 44498, 38537, 38552, 38567, 38582, 38597, 38612, 38627,
         38642, 38657, 38672}], 
       LineBox[{37568, 37569, 37593, 37608, 37623, 37638, 37653, 37668, 37683,
         37698, 44409, 37713, 37728, 37743, 37758, 37773, 37788, 37803, 37818,
         37833, 44424, 37848, 37863, 37878, 37893, 37908, 37923, 37938, 37953,
         37968, 44439, 37983, 37998, 38013, 38028, 38043, 38058, 38073, 38088,
         38103, 44454, 38118, 38133, 38148, 38163, 38178, 38193, 38208, 38223,
         38238, 38253, 44469, 38268, 38283, 38298, 38313, 38328, 38343, 38358,
         38373, 38388, 44484, 38403, 38418, 38433, 38448, 38463, 38478, 38493,
         38508, 38523, 44499, 38538, 38553, 38568, 38583, 38598, 38613, 38628,
         38643, 38658, 38673}], 
       LineBox[{37570, 37571, 37594, 37609, 37624, 37639, 37654, 37669, 37684,
         37699, 44410, 37714, 37729, 37744, 37759, 37774, 37789, 37804, 37819,
         37834, 44425, 37849, 37864, 37879, 37894, 37909, 37924, 37939, 37954,
         37969, 44440, 37984, 37999, 38014, 38029, 38044, 38059, 38074, 38089,
         38104, 44455, 38119, 38134, 38149, 38164, 38179, 38194, 38209, 38224,
         38239, 38254, 44470, 38269, 38284, 38299, 38314, 38329, 38344, 38359,
         38374, 38389, 44485, 38404, 38419, 38434, 38449, 38464, 38479, 38494,
         38509, 38524, 44500, 38539, 38554, 38569, 38584, 38599, 38614, 38629,
         38644, 38659, 38674}], 
       LineBox[{37572, 37573, 37595, 37610, 37625, 37640, 37655, 37670, 37685,
         37700, 44411, 37715, 37730, 37745, 37760, 37775, 37790, 37805, 37820,
         37835, 44426, 37850, 37865, 37880, 37895, 37910, 37925, 37940, 37955,
         37970, 44441, 37985, 38000, 38015, 38030, 38045, 38060, 38075, 38090,
         38105, 44456, 38120, 38135, 38150, 38165, 38180, 38195, 38210, 38225,
         38240, 38255, 44471, 38270, 38285, 38300, 38315, 38330, 38345, 38360,
         38375, 38390, 44486, 38405, 38420, 38435, 38450, 38465, 38480, 38495,
         38510, 38525, 44501, 38540, 38555, 38570, 38585, 38600, 38615, 38630,
         38645, 38660, 38675}], 
       LineBox[{37574, 37575, 37596, 37611, 37626, 37641, 37656, 37671, 37686,
         37701, 44412, 37716, 37731, 37746, 37761, 37776, 37791, 37806, 37821,
         37836, 44427, 37851, 37866, 37881, 37896, 37911, 37926, 37941, 37956,
         37971, 44442, 37986, 38001, 38016, 38031, 38046, 38061, 38076, 38091,
         38106, 44457, 38121, 38136, 38151, 38166, 38181, 38196, 38211, 38226,
         38241, 38256, 44472, 38271, 38286, 38301, 38316, 38331, 38346, 38361,
         38376, 38391, 44487, 38406, 38421, 38436, 38451, 38466, 38481, 38496,
         38511, 38526, 44502, 38541, 38556, 38571, 38586, 38601, 38616, 38631,
         38646, 38661, 38676}], 
       LineBox[{37576, 37577, 37597, 37612, 37627, 37642, 37657, 37672, 37687,
         37702, 44413, 37717, 37732, 37747, 37762, 37777, 37792, 37807, 37822,
         37837, 44428, 37852, 37867, 37882, 37897, 37912, 37927, 37942, 37957,
         37972, 44443, 37987, 38002, 38017, 38032, 38047, 38062, 38077, 38092,
         38107, 44458, 38122, 38137, 38152, 38167, 38182, 38197, 38212, 38227,
         38242, 38257, 44473, 38272, 38287, 38302, 38317, 38332, 38347, 38362,
         38377, 38392, 44488, 38407, 38422, 38437, 38452, 38467, 38482, 38497,
         38512, 38527, 44503, 38542, 38557, 38572, 38587, 38602, 38617, 38632,
         38647, 38662, 38677}], 
       LineBox[{37578, 37579, 37598, 37613, 37628, 37643, 37658, 37673, 37688,
         37703, 44414, 37718, 37733, 37748, 37763, 37778, 37793, 37808, 37823,
         37838, 44429, 37853, 37868, 37883, 37898, 37913, 37928, 37943, 37958,
         37973, 44444, 37988, 38003, 38018, 38033, 38048, 38063, 38078, 38093,
         38108, 44459, 38123, 38138, 38153, 38168, 38183, 38198, 38213, 38228,
         38243, 38258, 44474, 38273, 38288, 38303, 38318, 38333, 38348, 38363,
         38378, 38393, 44489, 38408, 38423, 38438, 38453, 38468, 38483, 38498,
         38513, 38528, 44504, 38543, 38558, 38573, 38588, 38603, 38618, 38633,
         38648, 38663, 38678}], 
       LineBox[{37580, 37581, 37599, 37614, 37629, 37644, 37659, 37674, 37689,
         37704, 44415, 37719, 37734, 37749, 37764, 37779, 37794, 37809, 37824,
         37839, 44430, 37854, 37869, 37884, 37899, 37914, 37929, 37944, 37959,
         37974, 44445, 37989, 38004, 38019, 38034, 38049, 38064, 38079, 38094,
         38109, 44460, 38124, 38139, 38154, 38169, 38184, 38199, 38214, 38229,
         38244, 38259, 44475, 38274, 38289, 38304, 38319, 38334, 38349, 38364,
         38379, 38394, 44490, 38409, 38424, 38439, 38454, 38469, 38484, 38499,
         38514, 38529, 44505, 38544, 38559, 38574, 38589, 38604, 38619, 38634,
         38649, 38664, 38679}], 
       LineBox[{37582, 37583, 37600, 37615, 37630, 37645, 37660, 37675, 37690,
         37705, 44416, 37720, 37735, 37750, 37765, 37780, 37795, 37810, 37825,
         37840, 44431, 37855, 37870, 37885, 37900, 37915, 37930, 37945, 37960,
         37975, 44446, 37990, 38005, 38020, 38035, 38050, 38065, 38080, 38095,
         38110, 44461, 38125, 38140, 38155, 38170, 38185, 38200, 38215, 38230,
         38245, 38260, 44476, 38275, 38290, 38305, 38320, 38335, 38350, 38365,
         38380, 38395, 44491, 38410, 38425, 38440, 38455, 38470, 38485, 38500,
         38515, 38530, 44506, 38545, 38560, 38575, 38590, 38605, 38620, 38635,
         38650, 38665, 38680}], 
       LineBox[{37584, 37585, 37601, 37616, 37631, 37646, 37661, 37676, 37691,
         37706, 44417, 37721, 37736, 37751, 37766, 37781, 37796, 37811, 37826,
         37841, 44432, 37856, 37871, 37886, 37901, 37916, 37931, 37946, 37961,
         37976, 44447, 37991, 38006, 38021, 38036, 38051, 38066, 38081, 38096,
         38111, 44462, 38126, 38141, 38156, 38171, 38186, 38201, 38216, 38231,
         38246, 38261, 44477, 38276, 38291, 38306, 38321, 38336, 38351, 38366,
         38381, 38396, 44492, 38411, 38426, 38441, 38456, 38471, 38486, 38501,
         38516, 38531, 44507, 38546, 38561, 38576, 38591, 38606, 38621, 38636,
         38651, 38666, 38681}], 
       LineBox[{37586, 37587, 37602, 37617, 37632, 37647, 37662, 37677, 37692,
         37707, 44418, 37722, 37737, 37752, 37767, 37782, 37797, 37812, 37827,
         37842, 44433, 37857, 37872, 37887, 37902, 37917, 37932, 37947, 37962,
         37977, 44448, 37992, 38007, 38022, 38037, 38052, 38067, 38082, 38097,
         38112, 44463, 38127, 38142, 38157, 38172, 38187, 38202, 38217, 38232,
         38247, 38262, 44478, 38277, 38292, 38307, 38322, 38337, 38352, 38367,
         38382, 38397, 44493, 38412, 38427, 38442, 38457, 38472, 38487, 38502,
         38517, 38532, 44508, 38547, 38562, 38577, 38592, 38607, 38622, 38637,
         38652, 38667, 38682}], 
       LineBox[{38683, 38684, 38713, 38728, 38743, 38758, 38773, 38788, 38803,
         38818, 44509, 38833, 38848, 38863, 38878, 38893, 38908, 38923, 38938,
         38953, 44524, 38968, 38983, 38998, 39013, 39028, 39043, 39058, 39073,
         39088, 44539, 39103, 39118, 39133, 39148, 39163, 39178, 39193, 39208,
         39223, 44554, 39238, 39253, 39268, 39283, 39298, 39313, 39328, 39343,
         39358, 39373, 44569, 39388, 39403, 39418, 39433, 39448, 39463, 39478,
         39493, 39508, 44584, 39523, 39538, 39553, 39568, 39583, 39598, 39613,
         39628, 39643, 44599, 39658, 39673, 39688, 39703, 39718, 39733, 39748,
         39763, 39778, 39793}], 
       LineBox[{38685, 38686, 38714, 38729, 38744, 38759, 38774, 38789, 38804,
         38819, 44510, 38834, 38849, 38864, 38879, 38894, 38909, 38924, 38939,
         38954, 44525, 38969, 38984, 38999, 39014, 39029, 39044, 39059, 39074,
         39089, 44540, 39104, 39119, 39134, 39149, 39164, 39179, 39194, 39209,
         39224, 44555, 39239, 39254, 39269, 39284, 39299, 39314, 39329, 39344,
         39359, 39374, 44570, 39389, 39404, 39419, 39434, 39449, 39464, 39479,
         39494, 39509, 44585, 39524, 39539, 39554, 39569, 39584, 39599, 39614,
         39629, 39644, 44600, 39659, 39674, 39689, 39704, 39719, 39734, 39749,
         39764, 39779, 39794}], 
       LineBox[{38687, 38688, 38715, 38730, 38745, 38760, 38775, 38790, 38805,
         38820, 44511, 38835, 38850, 38865, 38880, 38895, 38910, 38925, 38940,
         38955, 44526, 38970, 38985, 39000, 39015, 39030, 39045, 39060, 39075,
         39090, 44541, 39105, 39120, 39135, 39150, 39165, 39180, 39195, 39210,
         39225, 44556, 39240, 39255, 39270, 39285, 39300, 39315, 39330, 39345,
         39360, 39375, 44571, 39390, 39405, 39420, 39435, 39450, 39465, 39480,
         39495, 39510, 44586, 39525, 39540, 39555, 39570, 39585, 39600, 39615,
         39630, 39645, 44601, 39660, 39675, 39690, 39705, 39720, 39735, 39750,
         39765, 39780, 39795}], 
       LineBox[{38689, 38690, 38716, 38731, 38746, 38761, 38776, 38791, 38806,
         38821, 44512, 38836, 38851, 38866, 38881, 38896, 38911, 38926, 38941,
         38956, 44527, 38971, 38986, 39001, 39016, 39031, 39046, 39061, 39076,
         39091, 44542, 39106, 39121, 39136, 39151, 39166, 39181, 39196, 39211,
         39226, 44557, 39241, 39256, 39271, 39286, 39301, 39316, 39331, 39346,
         39361, 39376, 44572, 39391, 39406, 39421, 39436, 39451, 39466, 39481,
         39496, 39511, 44587, 39526, 39541, 39556, 39571, 39586, 39601, 39616,
         39631, 39646, 44602, 39661, 39676, 39691, 39706, 39721, 39736, 39751,
         39766, 39781, 39796}], 
       LineBox[{38691, 38692, 38717, 38732, 38747, 38762, 38777, 38792, 38807,
         38822, 44513, 38837, 38852, 38867, 38882, 38897, 38912, 38927, 38942,
         38957, 44528, 38972, 38987, 39002, 39017, 39032, 39047, 39062, 39077,
         39092, 44543, 39107, 39122, 39137, 39152, 39167, 39182, 39197, 39212,
         39227, 44558, 39242, 39257, 39272, 39287, 39302, 39317, 39332, 39347,
         39362, 39377, 44573, 39392, 39407, 39422, 39437, 39452, 39467, 39482,
         39497, 39512, 44588, 39527, 39542, 39557, 39572, 39587, 39602, 39617,
         39632, 39647, 44603, 39662, 39677, 39692, 39707, 39722, 39737, 39752,
         39767, 39782, 39797}], 
       LineBox[{38693, 38694, 38718, 38733, 38748, 38763, 38778, 38793, 38808,
         38823, 44514, 38838, 38853, 38868, 38883, 38898, 38913, 38928, 38943,
         38958, 44529, 38973, 38988, 39003, 39018, 39033, 39048, 39063, 39078,
         39093, 44544, 39108, 39123, 39138, 39153, 39168, 39183, 39198, 39213,
         39228, 44559, 39243, 39258, 39273, 39288, 39303, 39318, 39333, 39348,
         39363, 39378, 44574, 39393, 39408, 39423, 39438, 39453, 39468, 39483,
         39498, 39513, 44589, 39528, 39543, 39558, 39573, 39588, 39603, 39618,
         39633, 39648, 44604, 39663, 39678, 39693, 39708, 39723, 39738, 39753,
         39768, 39783, 39798}], 
       LineBox[{38695, 38696, 38719, 38734, 38749, 38764, 38779, 38794, 38809,
         38824, 44515, 38839, 38854, 38869, 38884, 38899, 38914, 38929, 38944,
         38959, 44530, 38974, 38989, 39004, 39019, 39034, 39049, 39064, 39079,
         39094, 44545, 39109, 39124, 39139, 39154, 39169, 39184, 39199, 39214,
         39229, 44560, 39244, 39259, 39274, 39289, 39304, 39319, 39334, 39349,
         39364, 39379, 44575, 39394, 39409, 39424, 39439, 39454, 39469, 39484,
         39499, 39514, 44590, 39529, 39544, 39559, 39574, 39589, 39604, 39619,
         39634, 39649, 44605, 39664, 39679, 39694, 39709, 39724, 39739, 39754,
         39769, 39784, 39799}], 
       LineBox[{38697, 38698, 38720, 38735, 38750, 38765, 38780, 38795, 38810,
         38825, 44516, 38840, 38855, 38870, 38885, 38900, 38915, 38930, 38945,
         38960, 44531, 38975, 38990, 39005, 39020, 39035, 39050, 39065, 39080,
         39095, 44546, 39110, 39125, 39140, 39155, 39170, 39185, 39200, 39215,
         39230, 44561, 39245, 39260, 39275, 39290, 39305, 39320, 39335, 39350,
         39365, 39380, 44576, 39395, 39410, 39425, 39440, 39455, 39470, 39485,
         39500, 39515, 44591, 39530, 39545, 39560, 39575, 39590, 39605, 39620,
         39635, 39650, 44606, 39665, 39680, 39695, 39710, 39725, 39740, 39755,
         39770, 39785, 39800}], 
       LineBox[{38699, 38700, 38721, 38736, 38751, 38766, 38781, 38796, 38811,
         38826, 44517, 38841, 38856, 38871, 38886, 38901, 38916, 38931, 38946,
         38961, 44532, 38976, 38991, 39006, 39021, 39036, 39051, 39066, 39081,
         39096, 44547, 39111, 39126, 39141, 39156, 39171, 39186, 39201, 39216,
         39231, 44562, 39246, 39261, 39276, 39291, 39306, 39321, 39336, 39351,
         39366, 39381, 44577, 39396, 39411, 39426, 39441, 39456, 39471, 39486,
         39501, 39516, 44592, 39531, 39546, 39561, 39576, 39591, 39606, 39621,
         39636, 39651, 44607, 39666, 39681, 39696, 39711, 39726, 39741, 39756,
         39771, 39786, 39801}], 
       LineBox[{38701, 38702, 38722, 38737, 38752, 38767, 38782, 38797, 38812,
         38827, 44518, 38842, 38857, 38872, 38887, 38902, 38917, 38932, 38947,
         38962, 44533, 38977, 38992, 39007, 39022, 39037, 39052, 39067, 39082,
         39097, 44548, 39112, 39127, 39142, 39157, 39172, 39187, 39202, 39217,
         39232, 44563, 39247, 39262, 39277, 39292, 39307, 39322, 39337, 39352,
         39367, 39382, 44578, 39397, 39412, 39427, 39442, 39457, 39472, 39487,
         39502, 39517, 44593, 39532, 39547, 39562, 39577, 39592, 39607, 39622,
         39637, 39652, 44608, 39667, 39682, 39697, 39712, 39727, 39742, 39757,
         39772, 39787, 39802}], 
       LineBox[{38703, 38704, 38723, 38738, 38753, 38768, 38783, 38798, 38813,
         38828, 44519, 38843, 38858, 38873, 38888, 38903, 38918, 38933, 38948,
         38963, 44534, 38978, 38993, 39008, 39023, 39038, 39053, 39068, 39083,
         39098, 44549, 39113, 39128, 39143, 39158, 39173, 39188, 39203, 39218,
         39233, 44564, 39248, 39263, 39278, 39293, 39308, 39323, 39338, 39353,
         39368, 39383, 44579, 39398, 39413, 39428, 39443, 39458, 39473, 39488,
         39503, 39518, 44594, 39533, 39548, 39563, 39578, 39593, 39608, 39623,
         39638, 39653, 44609, 39668, 39683, 39698, 39713, 39728, 39743, 39758,
         39773, 39788, 39803}], 
       LineBox[{38705, 38706, 38724, 38739, 38754, 38769, 38784, 38799, 38814,
         38829, 44520, 38844, 38859, 38874, 38889, 38904, 38919, 38934, 38949,
         38964, 44535, 38979, 38994, 39009, 39024, 39039, 39054, 39069, 39084,
         39099, 44550, 39114, 39129, 39144, 39159, 39174, 39189, 39204, 39219,
         39234, 44565, 39249, 39264, 39279, 39294, 39309, 39324, 39339, 39354,
         39369, 39384, 44580, 39399, 39414, 39429, 39444, 39459, 39474, 39489,
         39504, 39519, 44595, 39534, 39549, 39564, 39579, 39594, 39609, 39624,
         39639, 39654, 44610, 39669, 39684, 39699, 39714, 39729, 39744, 39759,
         39774, 39789, 39804}], 
       LineBox[{38707, 38708, 38725, 38740, 38755, 38770, 38785, 38800, 38815,
         38830, 44521, 38845, 38860, 38875, 38890, 38905, 38920, 38935, 38950,
         38965, 44536, 38980, 38995, 39010, 39025, 39040, 39055, 39070, 39085,
         39100, 44551, 39115, 39130, 39145, 39160, 39175, 39190, 39205, 39220,
         39235, 44566, 39250, 39265, 39280, 39295, 39310, 39325, 39340, 39355,
         39370, 39385, 44581, 39400, 39415, 39430, 39445, 39460, 39475, 39490,
         39505, 39520, 44596, 39535, 39550, 39565, 39580, 39595, 39610, 39625,
         39640, 39655, 44611, 39670, 39685, 39700, 39715, 39730, 39745, 39760,
         39775, 39790, 39805}], 
       LineBox[{38709, 38710, 38726, 38741, 38756, 38771, 38786, 38801, 38816,
         38831, 44522, 38846, 38861, 38876, 38891, 38906, 38921, 38936, 38951,
         38966, 44537, 38981, 38996, 39011, 39026, 39041, 39056, 39071, 39086,
         39101, 44552, 39116, 39131, 39146, 39161, 39176, 39191, 39206, 39221,
         39236, 44567, 39251, 39266, 39281, 39296, 39311, 39326, 39341, 39356,
         39371, 39386, 44582, 39401, 39416, 39431, 39446, 39461, 39476, 39491,
         39506, 39521, 44597, 39536, 39551, 39566, 39581, 39596, 39611, 39626,
         39641, 39656, 44612, 39671, 39686, 39701, 39716, 39731, 39746, 39761,
         39776, 39791, 39806}], 
       LineBox[{38711, 38712, 38727, 38742, 38757, 38772, 38787, 38802, 38817,
         38832, 44523, 38847, 38862, 38877, 38892, 38907, 38922, 38937, 38952,
         38967, 44538, 38982, 38997, 39012, 39027, 39042, 39057, 39072, 39087,
         39102, 44553, 39117, 39132, 39147, 39162, 39177, 39192, 39207, 39222,
         39237, 44568, 39252, 39267, 39282, 39297, 39312, 39327, 39342, 39357,
         39372, 39387, 44583, 39402, 39417, 39432, 39447, 39462, 39477, 39492,
         39507, 39522, 44598, 39537, 39552, 39567, 39582, 39597, 39612, 39627,
         39642, 39657, 44613, 39672, 39687, 39702, 39717, 39732, 39747, 39762,
         39777, 39792, 39807}], 
       LineBox[{39808, 39809, 39836, 39850, 39865, 39880, 39895, 39910, 39925,
         39940, 44614, 39955, 39970, 39985, 40000, 40015, 40030, 40045, 40060,
         40075, 44629, 40090, 40105, 40120, 40135, 40150, 40165, 40180, 40195,
         40210, 44644, 40225, 40240, 40255, 40270, 40285, 40300, 40315, 40330,
         40345, 44659, 40360, 40375, 40390, 40405, 40420, 40435, 40450, 40465,
         40480, 40495, 44674, 40510, 40525, 40540, 40555, 40570, 40585, 40600,
         40615, 40630, 44689, 40645, 40660, 40675, 40690, 40705, 40720, 40735,
         40750, 40765, 44704, 40780, 40795, 40810, 40825, 40840, 40855, 40870,
         40885, 40900, 40915}], 
       LineBox[{39810, 39811, 39837, 39851, 39866, 39881, 39896, 39911, 39926,
         39941, 44615, 39956, 39971, 39986, 40001, 40016, 40031, 40046, 40061,
         40076, 44630, 40091, 40106, 40121, 40136, 40151, 40166, 40181, 40196,
         40211, 44645, 40226, 40241, 40256, 40271, 40286, 40301, 40316, 40331,
         40346, 44660, 40361, 40376, 40391, 40406, 40421, 40436, 40451, 40466,
         40481, 40496, 44675, 40511, 40526, 40541, 40556, 40571, 40586, 40601,
         40616, 40631, 44690, 40646, 40661, 40676, 40691, 40706, 40721, 40736,
         40751, 40766, 44705, 40781, 40796, 40811, 40826, 40841, 40856, 40871,
         40886, 40901, 40916}], 
       LineBox[{39812, 39813, 39838, 39852, 39867, 39882, 39897, 39912, 39927,
         39942, 44616, 39957, 39972, 39987, 40002, 40017, 40032, 40047, 40062,
         40077, 44631, 40092, 40107, 40122, 40137, 40152, 40167, 40182, 40197,
         40212, 44646, 40227, 40242, 40257, 40272, 40287, 40302, 40317, 40332,
         40347, 44661, 40362, 40377, 40392, 40407, 40422, 40437, 40452, 40467,
         40482, 40497, 44676, 40512, 40527, 40542, 40557, 40572, 40587, 40602,
         40617, 40632, 44691, 40647, 40662, 40677, 40692, 40707, 40722, 40737,
         40752, 40767, 44706, 40782, 40797, 40812, 40827, 40842, 40857, 40872,
         40887, 40902, 40917}], 
       LineBox[{39814, 39815, 39839, 39853, 39868, 39883, 39898, 39913, 39928,
         39943, 44617, 39958, 39973, 39988, 40003, 40018, 40033, 40048, 40063,
         40078, 44632, 40093, 40108, 40123, 40138, 40153, 40168, 40183, 40198,
         40213, 44647, 40228, 40243, 40258, 40273, 40288, 40303, 40318, 40333,
         40348, 44662, 40363, 40378, 40393, 40408, 40423, 40438, 40453, 40468,
         40483, 40498, 44677, 40513, 40528, 40543, 40558, 40573, 40588, 40603,
         40618, 40633, 44692, 40648, 40663, 40678, 40693, 40708, 40723, 40738,
         40753, 40768, 44707, 40783, 40798, 40813, 40828, 40843, 40858, 40873,
         40888, 40903, 40918}], 
       LineBox[{39816, 39817, 39840, 39854, 39869, 39884, 39899, 39914, 39929,
         39944, 44618, 39959, 39974, 39989, 40004, 40019, 40034, 40049, 40064,
         40079, 44633, 40094, 40109, 40124, 40139, 40154, 40169, 40184, 40199,
         40214, 44648, 40229, 40244, 40259, 40274, 40289, 40304, 40319, 40334,
         40349, 44663, 40364, 40379, 40394, 40409, 40424, 40439, 40454, 40469,
         40484, 40499, 44678, 40514, 40529, 40544, 40559, 40574, 40589, 40604,
         40619, 40634, 44693, 40649, 40664, 40679, 40694, 40709, 40724, 40739,
         40754, 40769, 44708, 40784, 40799, 40814, 40829, 40844, 40859, 40874,
         40889, 40904, 40919}], 
       LineBox[{39818, 39819, 39841, 39855, 39870, 39885, 39900, 39915, 39930,
         39945, 44619, 39960, 39975, 39990, 40005, 40020, 40035, 40050, 40065,
         40080, 44634, 40095, 40110, 40125, 40140, 40155, 40170, 40185, 40200,
         40215, 44649, 40230, 40245, 40260, 40275, 40290, 40305, 40320, 40335,
         40350, 44664, 40365, 40380, 40395, 40410, 40425, 40440, 40455, 40470,
         40485, 40500, 44679, 40515, 40530, 40545, 40560, 40575, 40590, 40605,
         40620, 40635, 44694, 40650, 40665, 40680, 40695, 40710, 40725, 40740,
         40755, 40770, 44709, 40785, 40800, 40815, 40830, 40845, 40860, 40875,
         40890, 40905, 40920}], 
       LineBox[{39820, 39821, 39842, 39856, 39871, 39886, 39901, 39916, 39931,
         39946, 44620, 39961, 39976, 39991, 40006, 40021, 40036, 40051, 40066,
         40081, 44635, 40096, 40111, 40126, 40141, 40156, 40171, 40186, 40201,
         40216, 44650, 40231, 40246, 40261, 40276, 40291, 40306, 40321, 40336,
         40351, 44665, 40366, 40381, 40396, 40411, 40426, 40441, 40456, 40471,
         40486, 40501, 44680, 40516, 40531, 40546, 40561, 40576, 40591, 40606,
         40621, 40636, 44695, 40651, 40666, 40681, 40696, 40711, 40726, 40741,
         40756, 40771, 44710, 40786, 40801, 40816, 40831, 40846, 40861, 40876,
         40891, 40906, 40921}], 
       LineBox[{39822, 39823, 39843, 39857, 39872, 39887, 39902, 39917, 39932,
         39947, 44621, 39962, 39977, 39992, 40007, 40022, 40037, 40052, 40067,
         40082, 44636, 40097, 40112, 40127, 40142, 40157, 40172, 40187, 40202,
         40217, 44651, 40232, 40247, 40262, 40277, 40292, 40307, 40322, 40337,
         40352, 44666, 40367, 40382, 40397, 40412, 40427, 40442, 40457, 40472,
         40487, 40502, 44681, 40517, 40532, 40547, 40562, 40577, 40592, 40607,
         40622, 40637, 44696, 40652, 40667, 40682, 40697, 40712, 40727, 40742,
         40757, 40772, 44711, 40787, 40802, 40817, 40832, 40847, 40862, 40877,
         40892, 40907, 40922}], 
       LineBox[{39824, 39825, 39844, 39858, 39873, 39888, 39903, 39918, 39933,
         39948, 44622, 39963, 39978, 39993, 40008, 40023, 40038, 40053, 40068,
         40083, 44637, 40098, 40113, 40128, 40143, 40158, 40173, 40188, 40203,
         40218, 44652, 40233, 40248, 40263, 40278, 40293, 40308, 40323, 40338,
         40353, 44667, 40368, 40383, 40398, 40413, 40428, 40443, 40458, 40473,
         40488, 40503, 44682, 40518, 40533, 40548, 40563, 40578, 40593, 40608,
         40623, 40638, 44697, 40653, 40668, 40683, 40698, 40713, 40728, 40743,
         40758, 40773, 44712, 40788, 40803, 40818, 40833, 40848, 40863, 40878,
         40893, 40908, 40923}], 
       LineBox[{39826, 39827, 39845, 39859, 39874, 39889, 39904, 39919, 39934,
         39949, 44623, 39964, 39979, 39994, 40009, 40024, 40039, 40054, 40069,
         40084, 44638, 40099, 40114, 40129, 40144, 40159, 40174, 40189, 40204,
         40219, 44653, 40234, 40249, 40264, 40279, 40294, 40309, 40324, 40339,
         40354, 44668, 40369, 40384, 40399, 40414, 40429, 40444, 40459, 40474,
         40489, 40504, 44683, 40519, 40534, 40549, 40564, 40579, 40594, 40609,
         40624, 40639, 44698, 40654, 40669, 40684, 40699, 40714, 40729, 40744,
         40759, 40774, 44713, 40789, 40804, 40819, 40834, 40849, 40864, 40879,
         40894, 40909, 40924}], 
       LineBox[{39828, 39829, 39846, 39860, 39875, 39890, 39905, 39920, 39935,
         39950, 44624, 39965, 39980, 39995, 40010, 40025, 40040, 40055, 40070,
         40085, 44639, 40100, 40115, 40130, 40145, 40160, 40175, 40190, 40205,
         40220, 44654, 40235, 40250, 40265, 40280, 40295, 40310, 40325, 40340,
         40355, 44669, 40370, 40385, 40400, 40415, 40430, 40445, 40460, 40475,
         40490, 40505, 44684, 40520, 40535, 40550, 40565, 40580, 40595, 40610,
         40625, 40640, 44699, 40655, 40670, 40685, 40700, 40715, 40730, 40745,
         40760, 40775, 44714, 40790, 40805, 40820, 40835, 40850, 40865, 40880,
         40895, 40910, 40925}], 
       LineBox[{39830, 39831, 39847, 39861, 39876, 39891, 39906, 39921, 39936,
         39951, 44625, 39966, 39981, 39996, 40011, 40026, 40041, 40056, 40071,
         40086, 44640, 40101, 40116, 40131, 40146, 40161, 40176, 40191, 40206,
         40221, 44655, 40236, 40251, 40266, 40281, 40296, 40311, 40326, 40341,
         40356, 44670, 40371, 40386, 40401, 40416, 40431, 40446, 40461, 40476,
         40491, 40506, 44685, 40521, 40536, 40551, 40566, 40581, 40596, 40611,
         40626, 40641, 44700, 40656, 40671, 40686, 40701, 40716, 40731, 40746,
         40761, 40776, 44715, 40791, 40806, 40821, 40836, 40851, 40866, 40881,
         40896, 40911, 40926}], 
       LineBox[{39832, 39833, 39848, 39862, 39877, 39892, 39907, 39922, 39937,
         39952, 44626, 39967, 39982, 39997, 40012, 40027, 40042, 40057, 40072,
         40087, 44641, 40102, 40117, 40132, 40147, 40162, 40177, 40192, 40207,
         40222, 44656, 40237, 40252, 40267, 40282, 40297, 40312, 40327, 40342,
         40357, 44671, 40372, 40387, 40402, 40417, 40432, 40447, 40462, 40477,
         40492, 40507, 44686, 40522, 40537, 40552, 40567, 40582, 40597, 40612,
         40627, 40642, 44701, 40657, 40672, 40687, 40702, 40717, 40732, 40747,
         40762, 40777, 44716, 40792, 40807, 40822, 40837, 40852, 40867, 40882,
         40897, 40912, 40927}], 
       LineBox[{39834, 39835, 39849, 39863, 39878, 39893, 39908, 39923, 39938,
         39953, 44627, 39968, 39983, 39998, 40013, 40028, 40043, 40058, 40073,
         40088, 44642, 40103, 40118, 40133, 40148, 40163, 40178, 40193, 40208,
         40223, 44657, 40238, 40253, 40268, 40283, 40298, 40313, 40328, 40343,
         40358, 44672, 40373, 40388, 40403, 40418, 40433, 40448, 40463, 40478,
         40493, 40508, 44687, 40523, 40538, 40553, 40568, 40583, 40598, 40613,
         40628, 40643, 44702, 40658, 40673, 40688, 40703, 40718, 40733, 40748,
         40763, 40778, 44717, 40793, 40808, 40823, 40838, 40853, 40868, 40883,
         40898, 40913, 40928}], 
       LineBox[{40929, 40914, 40899, 40884, 40869, 40854, 40839, 40824, 40809,
         40794, 44718, 40779, 40764, 40749, 40734, 40719, 40704, 40689, 40674,
         40659, 44703, 40644, 40629, 40614, 40599, 40584, 40569, 40554, 40539,
         40524, 44688, 40509, 40494, 40479, 40464, 40449, 40434, 40419, 40404,
         40389, 40374, 44673, 40359, 40344, 40329, 40314, 40299, 40284, 40269,
         40254, 40239, 44658, 40224, 40209, 40194, 40179, 40164, 40149, 40134,
         40119, 40104, 44643, 40089, 40074, 40059, 40044, 40029, 40014, 39999,
         39984, 39969, 44628, 39954, 39939, 39924, 39909, 39894, 39879, 39864,
         40931, 40938, 40934, 40936, 40930, 40937, 40933, 40935, 40932}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{40940, 40939, 40941, 40942, 40943, 44089, 40944, 40945, 40946,
         40947, 40948, 44090, 40949, 40950, 40951, 40952, 44091, 40953, 40954,
         40955, 40956, 40957, 44092, 40958, 40959, 40960, 40961, 40962, 44093,
         40963, 40964, 40965, 40966, 44094, 40967, 40968, 40969, 40970, 40971,
         44095, 40972, 40973, 40974, 40975, 44096, 40976, 40977, 40978, 40979,
         40980, 44097, 40981, 40982, 40983, 40984, 40985, 44098, 40986, 40987,
         40988, 40989, 44099, 40990, 40991, 40992, 40993, 40994, 44100, 40995,
         40996, 40997, 40998, 40999, 44101, 41000, 41001, 41002, 41003, 44102,
         41004, 41005, 41006, 41007, 41008, 44103, 41009, 41010, 41011, 41012,
         41013}], 
       LineBox[{41015, 41014, 41016, 41017, 41018, 44104, 41019, 41020, 41021,
         41022, 41023, 44105, 41024, 41025, 41026, 41027, 44106, 41028, 41029,
         41030, 41031, 41032, 44107, 41033, 41034, 41035, 41036, 41037, 44108,
         41038, 41039, 41040, 41041, 44109, 41042, 41043, 41044, 41045, 41046,
         44110, 41047, 41048, 41049, 41050, 44111, 41051, 41052, 41053, 41054,
         41055, 44112, 41056, 41057, 41058, 41059, 41060, 44113, 41061, 41062,
         41063, 41064, 44114, 41065, 41066, 41067, 41068, 41069, 44115, 41070,
         41071, 41072, 41073, 41074, 44116, 41075, 41076, 41077, 41078, 44117,
         41079, 41080, 41081, 41082, 41083, 44118, 41084, 41085, 41086, 41087,
         41088}], 
       LineBox[{41090, 41089, 41091, 41092, 41093, 44119, 41094, 41095, 41096,
         41097, 41098, 44120, 41099, 41100, 41101, 41102, 44121, 41103, 41104,
         41105, 41106, 41107, 44122, 41108, 41109, 41110, 41111, 41112, 44123,
         41113, 41114, 41115, 41116, 44124, 41117, 41118, 41119, 41120, 41121,
         44125, 41122, 41123, 41124, 41125, 44126, 41126, 41127, 41128, 41129,
         41130, 44127, 41131, 41132, 41133, 41134, 41135, 44128, 41136, 41137,
         41138, 41139, 44129, 41140, 41141, 41142, 41143, 41144, 44130, 41145,
         41146, 41147, 41148, 41149, 44131, 41150, 41151, 41152, 41153, 44132,
         41154, 41155, 41156, 41157, 41158, 44133, 41159, 41160, 41161, 41162,
         41163}], 
       LineBox[{41165, 41164, 41166, 41167, 41168, 44134, 41169, 41170, 41171,
         41172, 41173, 44135, 41174, 41175, 41176, 41177, 44136, 41178, 41179,
         41180, 41181, 41182, 44137, 41183, 41184, 41185, 41186, 41187, 44138,
         41188, 41189, 41190, 41191, 44139, 41192, 41193, 41194, 41195, 41196,
         44140, 41197, 41198, 41199, 41200, 44141, 41201, 41202, 41203, 41204,
         41205, 44142, 41206, 41207, 41208, 41209, 41210, 44143, 41211, 41212,
         41213, 41214, 44144, 41215, 41216, 41217, 41218, 41219, 44145, 41220,
         41221, 41222, 41223, 41224, 44146, 41225, 41226, 41227, 41228, 44147,
         41229, 41230, 41231, 41232, 41233, 44148, 41234, 41235, 41236, 41237,
         41238}], 
       LineBox[{41240, 41239, 41241, 41242, 41243, 44149, 41244, 41245, 41246,
         41247, 41248, 44150, 41249, 41250, 41251, 41252, 44151, 41253, 41254,
         41255, 41256, 41257, 44152, 41258, 41259, 41260, 41261, 41262, 44153,
         41263, 41264, 41265, 41266, 44154, 41267, 41268, 41269, 41270, 41271,
         44155, 41272, 41273, 41274, 41275, 44156, 41276, 41277, 41278, 41279,
         41280, 44157, 41281, 41282, 41283, 41284, 41285, 44158, 41286, 41287,
         41288, 41289, 44159, 41290, 41291, 41292, 41293, 41294, 44160, 41295,
         41296, 41297, 41298, 41299, 44161, 41300, 41301, 41302, 41303, 44162,
         41304, 41305, 41306, 41307, 41308, 44163, 41309, 41310, 41311, 41312,
         41313}], 
       LineBox[{41315, 41314, 41316, 41317, 41318, 44164, 41319, 41320, 41321,
         41322, 41323, 44165, 41324, 41325, 41326, 41327, 44166, 41328, 41329,
         41330, 41331, 41332, 44167, 41333, 41334, 41335, 41336, 41337, 44168,
         41338, 41339, 41340, 41341, 44169, 41342, 41343, 41344, 41345, 41346,
         44170, 41347, 41348, 41349, 41350, 44171, 41351, 41352, 41353, 41354,
         41355, 44172, 41356, 41357, 41358, 41359, 41360, 44173, 41361, 41362,
         41363, 41364, 44174, 41365, 41366, 41367, 41368, 41369, 44175, 41370,
         41371, 41372, 41373, 41374, 44176, 41375, 41376, 41377, 41378, 44177,
         41379, 41380, 41381, 41382, 41383, 44178, 41384, 41385, 41386, 41387,
         41388}], 
       LineBox[{41390, 41389, 41391, 41392, 41393, 44179, 41394, 41395, 41396,
         41397, 41398, 44180, 41399, 41400, 41401, 41402, 44181, 41403, 41404,
         41405, 41406, 41407, 44182, 41408, 41409, 41410, 41411, 41412, 44183,
         41413, 41414, 41415, 41416, 44184, 41417, 41418, 41419, 41420, 41421,
         44185, 41422, 41423, 41424, 41425, 44186, 41426, 41427, 41428, 41429,
         41430, 44187, 41431, 41432, 41433, 41434, 41435, 44188, 41436, 41437,
         41438, 41439, 44189, 41440, 41441, 41442, 41443, 41444, 44190, 41445,
         41446, 41447, 41448, 41449, 44191, 41450, 41451, 41452, 41453, 44192,
         41454, 41455, 41456, 41457, 41458, 44193, 41459, 41460, 41461, 41462,
         41463}], 
       LineBox[{41465, 41464, 41466, 41467, 41468, 44194, 41469, 41470, 41471,
         41472, 41473, 44195, 41474, 41475, 41476, 41477, 44196, 41478, 41479,
         41480, 41481, 41482, 44197, 41483, 41484, 41485, 41486, 41487, 44198,
         41488, 41489, 41490, 41491, 44199, 41492, 41493, 41494, 41495, 41496,
         44200, 41497, 41498, 41499, 41500, 44201, 41501, 41502, 41503, 41504,
         41505, 44202, 41506, 41507, 41508, 41509, 41510, 44203, 41511, 41512,
         41513, 41514, 44204, 41515, 41516, 41517, 41518, 41519, 44205, 41520,
         41521, 41522, 41523, 41524, 44206, 41525, 41526, 41527, 41528, 44207,
         41529, 41530, 41531, 41532, 41533, 44208, 41534, 41535, 41536, 41537,
         41538}], 
       LineBox[{41540, 41539, 41541, 41542, 41543, 44209, 41544, 41545, 41546,
         41547, 41548, 44210, 41549, 41550, 41551, 41552, 44211, 41553, 41554,
         41555, 41556, 41557, 44212, 41558, 41559, 41560, 41561, 41562, 44213,
         41563, 41564, 41565, 41566, 44214, 41567, 41568, 41569, 41570, 41571,
         44215, 41572, 41573, 41574, 41575, 44216, 41576, 41577, 41578, 41579,
         41580, 44217, 41581, 41582, 41583, 41584, 41585, 44218, 41586, 41587,
         41588, 41589, 44219, 41590, 41591, 41592, 41593, 41594, 44220, 41595,
         41596, 41597, 41598, 41599, 44221, 41600, 41601, 41602, 41603, 44222,
         41604, 41605, 41606, 41607, 41608, 44223, 41609, 41610, 41611, 41612,
         41613}], 
       LineBox[{41615, 41614, 41616, 41617, 41618, 44224, 41619, 41620, 41621,
         41622, 41623, 44225, 41624, 41625, 41626, 41627, 44226, 41628, 41629,
         41630, 41631, 41632, 44227, 41633, 41634, 41635, 41636, 41637, 44228,
         41638, 41639, 41640, 41641, 44229, 41642, 41643, 41644, 41645, 41646,
         44230, 41647, 41648, 41649, 41650, 44231, 41651, 41652, 41653, 41654,
         41655, 44232, 41656, 41657, 41658, 41659, 41660, 44233, 41661, 41662,
         41663, 41664, 44234, 41665, 41666, 41667, 41668, 41669, 44235, 41670,
         41671, 41672, 41673, 41674, 44236, 41675, 41676, 41677, 41678, 44237,
         41679, 41680, 41681, 41682, 41683, 44238, 41684, 41685, 41686, 41687,
         41688}], 
       LineBox[{41690, 41689, 41691, 41692, 41693, 44239, 41694, 41695, 41696,
         41697, 41698, 44240, 41699, 41700, 41701, 41702, 44241, 41703, 41704,
         41705, 41706, 41707, 44242, 41708, 41709, 41710, 41711, 41712, 44243,
         41713, 41714, 41715, 41716, 44244, 41717, 41718, 41719, 41720, 41721,
         44245, 41722, 41723, 41724, 41725, 44246, 41726, 41727, 41728, 41729,
         41730, 44247, 41731, 41732, 41733, 41734, 41735, 44248, 41736, 41737,
         41738, 41739, 44249, 41740, 41741, 41742, 41743, 41744, 44250, 41745,
         41746, 41747, 41748, 41749, 44251, 41750, 41751, 41752, 41753, 44252,
         41754, 41755, 41756, 41757, 41758, 44253, 41759, 41760, 41761, 41762,
         41763}], 
       LineBox[{41765, 41764, 41766, 41767, 41768, 44254, 41769, 41770, 41771,
         41772, 41773, 44255, 41774, 41775, 41776, 41777, 44256, 41778, 41779,
         41780, 41781, 41782, 44257, 41783, 41784, 41785, 41786, 41787, 44258,
         41788, 41789, 41790, 41791, 44259, 41792, 41793, 41794, 41795, 41796,
         44260, 41797, 41798, 41799, 41800, 44261, 41801, 41802, 41803, 41804,
         41805, 44262, 41806, 41807, 41808, 41809, 41810, 44263, 41811, 41812,
         41813, 41814, 44264, 41815, 41816, 41817, 41818, 41819, 44265, 41820,
         41821, 41822, 41823, 41824, 44266, 41825, 41826, 41827, 41828, 44267,
         41829, 41830, 41831, 41832, 41833, 44268, 41834, 41835, 41836, 41837,
         41838}], 
       LineBox[{41840, 41839, 41841, 41842, 41843, 44269, 41844, 41845, 41846,
         41847, 41848, 44270, 41849, 41850, 41851, 41852, 44271, 41853, 41854,
         41855, 41856, 41857, 44272, 41858, 41859, 41860, 41861, 41862, 44273,
         41863, 41864, 41865, 41866, 44274, 41867, 41868, 41869, 41870, 41871,
         44275, 41872, 41873, 41874, 41875, 44276, 41876, 41877, 41878, 41879,
         41880, 44277, 41881, 41882, 41883, 41884, 41885, 44278, 41886, 41887,
         41888, 41889, 44279, 41890, 41891, 41892, 41893, 41894, 44280, 41895,
         41896, 41897, 41898, 41899, 44281, 41900, 41901, 41902, 41903, 44282,
         41904, 41905, 41906, 41907, 41908, 44283, 41909, 41910, 41911, 41912,
         41913}], 
       LineBox[{41915, 41914, 41916, 41917, 41918, 44284, 41919, 41920, 41921,
         41922, 41923, 44285, 41924, 41925, 41926, 41927, 44286, 41928, 41929,
         41930, 41931, 41932, 44287, 41933, 41934, 41935, 41936, 41937, 44288,
         41938, 41939, 41940, 41941, 44289, 41942, 41943, 41944, 41945, 41946,
         44290, 41947, 41948, 41949, 41950, 44291, 41951, 41952, 41953, 41954,
         41955, 44292, 41956, 41957, 41958, 41959, 41960, 44293, 41961, 41962,
         41963, 41964, 44294, 41965, 41966, 41967, 41968, 41969, 44295, 41970,
         41971, 41972, 41973, 41974, 44296, 41975, 41976, 41977, 41978, 44297,
         41979, 41980, 41981, 41982, 41983, 44298, 41984, 41985, 41986, 41987,
         41988}], 
       LineBox[{41990, 41989, 41991, 41992, 41993, 44299, 41994, 41995, 41996,
         41997, 41998, 44300, 41999, 42000, 42001, 42002, 44301, 42003, 42004,
         42005, 42006, 42007, 44302, 42008, 42009, 42010, 42011, 42012, 44303,
         42013, 42014, 42015, 42016, 44304, 42017, 42018, 42019, 42020, 42021,
         44305, 42022, 42023, 42024, 42025, 44306, 42026, 42027, 42028, 42029,
         42030, 44307, 42031, 42032, 42033, 42034, 42035, 44308, 42036, 42037,
         42038, 42039, 44309, 42040, 42041, 42042, 42043, 42044, 44310, 42045,
         42046, 42047, 42048, 42049, 44311, 42050, 42051, 42052, 42053, 44312,
         42054, 42055, 42056, 42057, 42058, 44313, 42059, 42060, 42061, 42062,
         42063}], 
       LineBox[{42065, 42064, 42066, 42067, 42068, 44314, 42069, 42070, 42071,
         42072, 42073, 44315, 42074, 42075, 42076, 42077, 44316, 42078, 42079,
         42080, 42081, 42082, 44317, 42083, 42084, 42085, 42086, 42087, 44318,
         42088, 42089, 42090, 42091, 44319, 42092, 42093, 42094, 42095, 42096,
         44320, 42097, 42098, 42099, 42100, 44321, 42101, 42102, 42103, 42104,
         42105, 44322, 42106, 42107, 42108, 42109, 42110, 44323, 42111, 42112,
         42113, 42114, 44324, 42115, 42116, 42117, 42118, 42119, 44325, 42120,
         42121, 42122, 42123, 42124, 44326, 42125, 42126, 42127, 42128, 44327,
         42129, 42130, 42131, 42132, 42133, 44328, 42134, 42135, 42136, 42137,
         42138}], 
       LineBox[{42140, 42139, 42141, 42142, 42143, 44329, 42144, 42145, 42146,
         42147, 42148, 44330, 42149, 42150, 42151, 42152, 44331, 42153, 42154,
         42155, 42156, 42157, 44332, 42158, 42159, 42160, 42161, 42162, 44333,
         42163, 42164, 42165, 42166, 44334, 42167, 42168, 42169, 42170, 42171,
         44335, 42172, 42173, 42174, 42175, 44336, 42176, 42177, 42178, 42179,
         42180, 44337, 42181, 42182, 42183, 42184, 42185, 44338, 42186, 42187,
         42188, 42189, 44339, 42190, 42191, 42192, 42193, 42194, 44340, 42195,
         42196, 42197, 42198, 42199, 44341, 42200, 42201, 42202, 42203, 44342,
         42204, 42205, 42206, 42207, 42208, 44343, 42209, 42210, 42211, 42212,
         42213}], 
       LineBox[{42215, 42214, 42216, 42217, 42218, 44344, 42219, 42220, 42221,
         42222, 42223, 44345, 42224, 42225, 42226, 42227, 44346, 42228, 42229,
         42230, 42231, 42232, 44347, 42233, 42234, 42235, 42236, 42237, 44348,
         42238, 42239, 42240, 42241, 44349, 42242, 42243, 42244, 42245, 42246,
         44350, 42247, 42248, 42249, 42250, 44351, 42251, 42252, 42253, 42254,
         42255, 44352, 42256, 42257, 42258, 42259, 42260, 44353, 42261, 42262,
         42263, 42264, 44354, 42265, 42266, 42267, 42268, 42269, 44355, 42270,
         42271, 42272, 42273, 42274, 44356, 42275, 42276, 42277, 42278, 44357,
         42279, 42280, 42281, 42282, 42283, 44358, 42284, 42285, 42286, 42287,
         42288}], 
       LineBox[{42290, 42289, 42291, 42292, 42293, 44359, 42294, 42295, 42296,
         42297, 42298, 44360, 42299, 42300, 42301, 42302, 44361, 42303, 42304,
         42305, 42306, 42307, 44362, 42308, 42309, 42310, 42311, 42312, 44363,
         42313, 42314, 42315, 42316, 44364, 42317, 42318, 42319, 42320, 42321,
         44365, 42322, 42323, 42324, 42325, 44366, 42326, 42327, 42328, 42329,
         42330, 44367, 42331, 42332, 42333, 42334, 42335, 44368, 42336, 42337,
         42338, 42339, 44369, 42340, 42341, 42342, 42343, 42344, 44370, 42345,
         42346, 42347, 42348, 42349, 44371, 42350, 42351, 42352, 42353, 44372,
         42354, 42355, 42356, 42357, 42358, 44373, 42359, 42360, 42361, 42362,
         42363}], 
       LineBox[{42365, 42364, 42366, 42367, 42368, 44374, 42369, 42370, 42371,
         42372, 42373, 44375, 42374, 42375, 42376, 42377, 44376, 42378, 42379,
         42380, 42381, 42382, 44377, 42383, 42384, 42385, 42386, 42387, 44378,
         42388, 42389, 42390, 42391, 44379, 42392, 42393, 42394, 42395, 42396,
         44380, 42397, 42398, 42399, 42400, 44381, 42401, 42402, 42403, 42404,
         42405, 44382, 42406, 42407, 42408, 42409, 42410, 44383, 42411, 42412,
         42413, 42414, 44384, 42415, 42416, 42417, 42418, 42419, 44385, 42420,
         42421, 42422, 42423, 42424, 44386, 42425, 42426, 42427, 42428, 44387,
         42429, 42430, 42431, 42432, 42433, 44388, 42434, 42435, 42436, 42437,
         42438}], 
       LineBox[{42440, 42439, 42441, 42442, 42443, 44389, 42444, 42445, 42446,
         42447, 42448, 44390, 42449, 42450, 42451, 42452, 44391, 42453, 42454,
         42455, 42456, 42457, 44392, 42458, 42459, 42460, 42461, 42462, 44393,
         42463, 42464, 42465, 42466, 44394, 42467, 42468, 42469, 42470, 42471,
         44395, 42472, 42473, 42474, 42475, 44396, 42476, 42477, 42478, 42479,
         42480, 44397, 42481, 42482, 42483, 42484, 42485, 44398, 42486, 42487,
         42488, 42489, 44399, 42490, 42491, 42492, 42493, 42494, 44400, 42495,
         42496, 42497, 42498, 42499, 44401, 42500, 42501, 42502, 42503, 44402,
         42504, 42505, 42506, 42507, 42508, 44403, 42509, 42510, 42511, 42512,
         42513}], 
       LineBox[{42515, 42514, 42516, 42517, 42518, 44404, 42519, 42520, 42521,
         42522, 42523, 44405, 42524, 42525, 42526, 42527, 44406, 42528, 42529,
         42530, 42531, 42532, 44407, 42533, 42534, 42535, 42536, 42537, 44408,
         42538, 42539, 42540, 42541, 44409, 42542, 42543, 42544, 42545, 42546,
         44410, 42547, 42548, 42549, 42550, 44411, 42551, 42552, 42553, 42554,
         42555, 44412, 42556, 42557, 42558, 42559, 42560, 44413, 42561, 42562,
         42563, 42564, 44414, 42565, 42566, 42567, 42568, 42569, 44415, 42570,
         42571, 42572, 42573, 42574, 44416, 42575, 42576, 42577, 42578, 44417,
         42579, 42580, 42581, 42582, 42583, 44418, 42584, 42585, 42586, 42587,
         42588}], 
       LineBox[{42590, 42589, 42591, 42592, 42593, 44419, 42594, 42595, 42596,
         42597, 42598, 44420, 42599, 42600, 42601, 42602, 44421, 42603, 42604,
         42605, 42606, 42607, 44422, 42608, 42609, 42610, 42611, 42612, 44423,
         42613, 42614, 42615, 42616, 44424, 42617, 42618, 42619, 42620, 42621,
         44425, 42622, 42623, 42624, 42625, 44426, 42626, 42627, 42628, 42629,
         42630, 44427, 42631, 42632, 42633, 42634, 42635, 44428, 42636, 42637,
         42638, 42639, 44429, 42640, 42641, 42642, 42643, 42644, 44430, 42645,
         42646, 42647, 42648, 42649, 44431, 42650, 42651, 42652, 42653, 44432,
         42654, 42655, 42656, 42657, 42658, 44433, 42659, 42660, 42661, 42662,
         42663}], 
       LineBox[{42665, 42664, 42666, 42667, 42668, 44434, 42669, 42670, 42671,
         42672, 42673, 44435, 42674, 42675, 42676, 42677, 44436, 42678, 42679,
         42680, 42681, 42682, 44437, 42683, 42684, 42685, 42686, 42687, 44438,
         42688, 42689, 42690, 42691, 44439, 42692, 42693, 42694, 42695, 42696,
         44440, 42697, 42698, 42699, 42700, 44441, 42701, 42702, 42703, 42704,
         42705, 44442, 42706, 42707, 42708, 42709, 42710, 44443, 42711, 42712,
         42713, 42714, 44444, 42715, 42716, 42717, 42718, 42719, 44445, 42720,
         42721, 42722, 42723, 42724, 44446, 42725, 42726, 42727, 42728, 44447,
         42729, 42730, 42731, 42732, 42733, 44448, 42734, 42735, 42736, 42737,
         42738}], 
       LineBox[{42740, 42739, 42741, 42742, 42743, 44449, 42744, 42745, 42746,
         42747, 42748, 44450, 42749, 42750, 42751, 42752, 44451, 42753, 42754,
         42755, 42756, 42757, 44452, 42758, 42759, 42760, 42761, 42762, 44453,
         42763, 42764, 42765, 42766, 44454, 42767, 42768, 42769, 42770, 42771,
         44455, 42772, 42773, 42774, 42775, 44456, 42776, 42777, 42778, 42779,
         42780, 44457, 42781, 42782, 42783, 42784, 42785, 44458, 42786, 42787,
         42788, 42789, 44459, 42790, 42791, 42792, 42793, 42794, 44460, 42795,
         42796, 42797, 42798, 42799, 44461, 42800, 42801, 42802, 42803, 44462,
         42804, 42805, 42806, 42807, 42808, 44463, 42809, 42810, 42811, 42812,
         42813}], 
       LineBox[{42815, 42814, 42816, 42817, 42818, 44464, 42819, 42820, 42821,
         42822, 42823, 44465, 42824, 42825, 42826, 42827, 44466, 42828, 42829,
         42830, 42831, 42832, 44467, 42833, 42834, 42835, 42836, 42837, 44468,
         42838, 42839, 42840, 42841, 44469, 42842, 42843, 42844, 42845, 42846,
         44470, 42847, 42848, 42849, 42850, 44471, 42851, 42852, 42853, 42854,
         42855, 44472, 42856, 42857, 42858, 42859, 42860, 44473, 42861, 42862,
         42863, 42864, 44474, 42865, 42866, 42867, 42868, 42869, 44475, 42870,
         42871, 42872, 42873, 42874, 44476, 42875, 42876, 42877, 42878, 44477,
         42879, 42880, 42881, 42882, 42883, 44478, 42884, 42885, 42886, 42887,
         42888}], 
       LineBox[{42890, 42889, 42891, 42892, 42893, 44479, 42894, 42895, 42896,
         42897, 42898, 44480, 42899, 42900, 42901, 42902, 44481, 42903, 42904,
         42905, 42906, 42907, 44482, 42908, 42909, 42910, 42911, 42912, 44483,
         42913, 42914, 42915, 42916, 44484, 42917, 42918, 42919, 42920, 42921,
         44485, 42922, 42923, 42924, 42925, 44486, 42926, 42927, 42928, 42929,
         42930, 44487, 42931, 42932, 42933, 42934, 42935, 44488, 42936, 42937,
         42938, 42939, 44489, 42940, 42941, 42942, 42943, 42944, 44490, 42945,
         42946, 42947, 42948, 42949, 44491, 42950, 42951, 42952, 42953, 44492,
         42954, 42955, 42956, 42957, 42958, 44493, 42959, 42960, 42961, 42962,
         42963}], 
       LineBox[{42965, 42964, 42966, 42967, 42968, 44494, 42969, 42970, 42971,
         42972, 42973, 44495, 42974, 42975, 42976, 42977, 44496, 42978, 42979,
         42980, 42981, 42982, 44497, 42983, 42984, 42985, 42986, 42987, 44498,
         42988, 42989, 42990, 42991, 44499, 42992, 42993, 42994, 42995, 42996,
         44500, 42997, 42998, 42999, 43000, 44501, 43001, 43002, 43003, 43004,
         43005, 44502, 43006, 43007, 43008, 43009, 43010, 44503, 43011, 43012,
         43013, 43014, 44504, 43015, 43016, 43017, 43018, 43019, 44505, 43020,
         43021, 43022, 43023, 43024, 44506, 43025, 43026, 43027, 43028, 44507,
         43029, 43030, 43031, 43032, 43033, 44508, 43034, 43035, 43036, 43037,
         43038}], 
       LineBox[{43040, 43039, 43041, 43042, 43043, 44509, 43044, 43045, 43046,
         43047, 43048, 44510, 43049, 43050, 43051, 43052, 44511, 43053, 43054,
         43055, 43056, 43057, 44512, 43058, 43059, 43060, 43061, 43062, 44513,
         43063, 43064, 43065, 43066, 44514, 43067, 43068, 43069, 43070, 43071,
         44515, 43072, 43073, 43074, 43075, 44516, 43076, 43077, 43078, 43079,
         43080, 44517, 43081, 43082, 43083, 43084, 43085, 44518, 43086, 43087,
         43088, 43089, 44519, 43090, 43091, 43092, 43093, 43094, 44520, 43095,
         43096, 43097, 43098, 43099, 44521, 43100, 43101, 43102, 43103, 44522,
         43104, 43105, 43106, 43107, 43108, 44523, 43109, 43110, 43111, 43112,
         43113}], 
       LineBox[{43115, 43114, 43116, 43117, 43118, 44524, 43119, 43120, 43121,
         43122, 43123, 44525, 43124, 43125, 43126, 43127, 44526, 43128, 43129,
         43130, 43131, 43132, 44527, 43133, 43134, 43135, 43136, 43137, 44528,
         43138, 43139, 43140, 43141, 44529, 43142, 43143, 43144, 43145, 43146,
         44530, 43147, 43148, 43149, 43150, 44531, 43151, 43152, 43153, 43154,
         43155, 44532, 43156, 43157, 43158, 43159, 43160, 44533, 43161, 43162,
         43163, 43164, 44534, 43165, 43166, 43167, 43168, 43169, 44535, 43170,
         43171, 43172, 43173, 43174, 44536, 43175, 43176, 43177, 43178, 44537,
         43179, 43180, 43181, 43182, 43183, 44538, 43184, 43185, 43186, 43187,
         43188}], 
       LineBox[{43190, 43189, 43191, 43192, 43193, 44539, 43194, 43195, 43196,
         43197, 43198, 44540, 43199, 43200, 43201, 43202, 44541, 43203, 43204,
         43205, 43206, 43207, 44542, 43208, 43209, 43210, 43211, 43212, 44543,
         43213, 43214, 43215, 43216, 44544, 43217, 43218, 43219, 43220, 43221,
         44545, 43222, 43223, 43224, 43225, 44546, 43226, 43227, 43228, 43229,
         43230, 44547, 43231, 43232, 43233, 43234, 43235, 44548, 43236, 43237,
         43238, 43239, 44549, 43240, 43241, 43242, 43243, 43244, 44550, 43245,
         43246, 43247, 43248, 43249, 44551, 43250, 43251, 43252, 43253, 44552,
         43254, 43255, 43256, 43257, 43258, 44553, 43259, 43260, 43261, 43262,
         43263}], 
       LineBox[{43265, 43264, 43266, 43267, 43268, 44554, 43269, 43270, 43271,
         43272, 43273, 44555, 43274, 43275, 43276, 43277, 44556, 43278, 43279,
         43280, 43281, 43282, 44557, 43283, 43284, 43285, 43286, 43287, 44558,
         43288, 43289, 43290, 43291, 44559, 43292, 43293, 43294, 43295, 43296,
         44560, 43297, 43298, 43299, 43300, 44561, 43301, 43302, 43303, 43304,
         43305, 44562, 43306, 43307, 43308, 43309, 43310, 44563, 43311, 43312,
         43313, 43314, 44564, 43315, 43316, 43317, 43318, 43319, 44565, 43320,
         43321, 43322, 43323, 43324, 44566, 43325, 43326, 43327, 43328, 44567,
         43329, 43330, 43331, 43332, 43333, 44568, 43334, 43335, 43336, 43337,
         43338}], 
       LineBox[{43340, 43339, 43341, 43342, 43343, 44569, 43344, 43345, 43346,
         43347, 43348, 44570, 43349, 43350, 43351, 43352, 44571, 43353, 43354,
         43355, 43356, 43357, 44572, 43358, 43359, 43360, 43361, 43362, 44573,
         43363, 43364, 43365, 43366, 44574, 43367, 43368, 43369, 43370, 43371,
         44575, 43372, 43373, 43374, 43375, 44576, 43376, 43377, 43378, 43379,
         43380, 44577, 43381, 43382, 43383, 43384, 43385, 44578, 43386, 43387,
         43388, 43389, 44579, 43390, 43391, 43392, 43393, 43394, 44580, 43395,
         43396, 43397, 43398, 43399, 44581, 43400, 43401, 43402, 43403, 44582,
         43404, 43405, 43406, 43407, 43408, 44583, 43409, 43410, 43411, 43412,
         43413}], 
       LineBox[{43415, 43414, 43416, 43417, 43418, 44584, 43419, 43420, 43421,
         43422, 43423, 44585, 43424, 43425, 43426, 43427, 44586, 43428, 43429,
         43430, 43431, 43432, 44587, 43433, 43434, 43435, 43436, 43437, 44588,
         43438, 43439, 43440, 43441, 44589, 43442, 43443, 43444, 43445, 43446,
         44590, 43447, 43448, 43449, 43450, 44591, 43451, 43452, 43453, 43454,
         43455, 44592, 43456, 43457, 43458, 43459, 43460, 44593, 43461, 43462,
         43463, 43464, 44594, 43465, 43466, 43467, 43468, 43469, 44595, 43470,
         43471, 43472, 43473, 43474, 44596, 43475, 43476, 43477, 43478, 44597,
         43479, 43480, 43481, 43482, 43483, 44598, 43484, 43485, 43486, 43487,
         43488}], 
       LineBox[{43490, 43489, 43491, 43492, 43493, 44599, 43494, 43495, 43496,
         43497, 43498, 44600, 43499, 43500, 43501, 43502, 44601, 43503, 43504,
         43505, 43506, 43507, 44602, 43508, 43509, 43510, 43511, 43512, 44603,
         43513, 43514, 43515, 43516, 44604, 43517, 43518, 43519, 43520, 43521,
         44605, 43522, 43523, 43524, 43525, 44606, 43526, 43527, 43528, 43529,
         43530, 44607, 43531, 43532, 43533, 43534, 43535, 44608, 43536, 43537,
         43538, 43539, 44609, 43540, 43541, 43542, 43543, 43544, 44610, 43545,
         43546, 43547, 43548, 43549, 44611, 43550, 43551, 43552, 43553, 44612,
         43554, 43555, 43556, 43557, 43558, 44613, 43559, 43560, 43561, 43562,
         43563}], 
       LineBox[{43565, 43564, 43566, 43567, 43568, 44614, 43569, 43570, 43571,
         43572, 43573, 44615, 43574, 43575, 43576, 43577, 44616, 43578, 43579,
         43580, 43581, 43582, 44617, 43583, 43584, 43585, 43586, 43587, 44618,
         43588, 43589, 43590, 43591, 44619, 43592, 43593, 43594, 43595, 43596,
         44620, 43597, 43598, 43599, 43600, 44621, 43601, 43602, 43603, 43604,
         43605, 44622, 43606, 43607, 43608, 43609, 43610, 44623, 43611, 43612,
         43613, 43614, 44624, 43615, 43616, 43617, 43618, 43619, 44625, 43620,
         43621, 43622, 43623, 43624, 44626, 43625, 43626, 43627, 43628, 44627,
         43629, 43630, 43631, 43632, 43633, 44628, 43634, 43635, 43636, 43637,
         43638}], 
       LineBox[{43640, 43639, 43641, 43642, 43643, 44629, 43644, 43645, 43646,
         43647, 43648, 44630, 43649, 43650, 43651, 43652, 44631, 43653, 43654,
         43655, 43656, 43657, 44632, 43658, 43659, 43660, 43661, 43662, 44633,
         43663, 43664, 43665, 43666, 44634, 43667, 43668, 43669, 43670, 43671,
         44635, 43672, 43673, 43674, 43675, 44636, 43676, 43677, 43678, 43679,
         43680, 44637, 43681, 43682, 43683, 43684, 43685, 44638, 43686, 43687,
         43688, 43689, 44639, 43690, 43691, 43692, 43693, 43694, 44640, 43695,
         43696, 43697, 43698, 43699, 44641, 43700, 43701, 43702, 43703, 44642,
         43704, 43705, 43706, 43707, 43708, 44643, 43709, 43710, 43711, 43712,
         43713}], 
       LineBox[{43715, 43714, 43716, 43717, 43718, 44644, 43719, 43720, 43721,
         43722, 43723, 44645, 43724, 43725, 43726, 43727, 44646, 43728, 43729,
         43730, 43731, 43732, 44647, 43733, 43734, 43735, 43736, 43737, 44648,
         43738, 43739, 43740, 43741, 44649, 43742, 43743, 43744, 43745, 43746,
         44650, 43747, 43748, 43749, 43750, 44651, 43751, 43752, 43753, 43754,
         43755, 44652, 43756, 43757, 43758, 43759, 43760, 44653, 43761, 43762,
         43763, 43764, 44654, 43765, 43766, 43767, 43768, 43769, 44655, 43770,
         43771, 43772, 43773, 43774, 44656, 43775, 43776, 43777, 43778, 44657,
         43779, 43780, 43781, 43782, 43783, 44658, 43784, 43785, 43786, 43787,
         43788}], 
       LineBox[{43790, 43789, 43791, 43792, 43793, 44659, 43794, 43795, 43796,
         43797, 43798, 44660, 43799, 43800, 43801, 43802, 44661, 43803, 43804,
         43805, 43806, 43807, 44662, 43808, 43809, 43810, 43811, 43812, 44663,
         43813, 43814, 43815, 43816, 44664, 43817, 43818, 43819, 43820, 43821,
         44665, 43822, 43823, 43824, 43825, 44666, 43826, 43827, 43828, 43829,
         43830, 44667, 43831, 43832, 43833, 43834, 43835, 44668, 43836, 43837,
         43838, 43839, 44669, 43840, 43841, 43842, 43843, 43844, 44670, 43845,
         43846, 43847, 43848, 43849, 44671, 43850, 43851, 43852, 43853, 44672,
         43854, 43855, 43856, 43857, 43858, 44673, 43859, 43860, 43861, 43862,
         43863}], 
       LineBox[{43865, 43864, 43866, 43867, 43868, 44674, 43869, 43870, 43871,
         43872, 43873, 44675, 43874, 43875, 43876, 43877, 44676, 43878, 43879,
         43880, 43881, 43882, 44677, 43883, 43884, 43885, 43886, 43887, 44678,
         43888, 43889, 43890, 43891, 44679, 43892, 43893, 43894, 43895, 43896,
         44680, 43897, 43898, 43899, 43900, 44681, 43901, 43902, 43903, 43904,
         43905, 44682, 43906, 43907, 43908, 43909, 43910, 44683, 43911, 43912,
         43913, 43914, 44684, 43915, 43916, 43917, 43918, 43919, 44685, 43920,
         43921, 43922, 43923, 43924, 44686, 43925, 43926, 43927, 43928, 44687,
         43929, 43930, 43931, 43932, 43933, 44688, 43934, 43935, 43936, 43937,
         43938}], 
       LineBox[{43940, 43939, 43941, 43942, 43943, 44689, 43944, 43945, 43946,
         43947, 43948, 44690, 43949, 43950, 43951, 43952, 44691, 43953, 43954,
         43955, 43956, 43957, 44692, 43958, 43959, 43960, 43961, 43962, 44693,
         43963, 43964, 43965, 43966, 44694, 43967, 43968, 43969, 43970, 43971,
         44695, 43972, 43973, 43974, 43975, 44696, 43976, 43977, 43978, 43979,
         43980, 44697, 43981, 43982, 43983, 43984, 43985, 44698, 43986, 43987,
         43988, 43989, 44699, 43990, 43991, 43992, 43993, 43994, 44700, 43995,
         43996, 43997, 43998, 43999, 44701, 44000, 44001, 44002, 44003, 44702,
         44004, 44005, 44006, 44007, 44008, 44703, 44009, 44010, 44011, 44012,
         44013}], 
       LineBox[{44015, 44014, 44016, 44017, 44018, 44704, 44019, 44020, 44021,
         44022, 44023, 44705, 44024, 44025, 44026, 44027, 44706, 44028, 44029,
         44030, 44031, 44032, 44707, 44033, 44034, 44035, 44036, 44037, 44708,
         44038, 44039, 44040, 44041, 44709, 44042, 44043, 44044, 44045, 44046,
         44710, 44047, 44048, 44049, 44050, 44711, 44051, 44052, 44053, 44054,
         44055, 44712, 44056, 44057, 44058, 44059, 44060, 44713, 44061, 44062,
         44063, 44064, 44714, 44065, 44066, 44067, 44068, 44069, 44715, 44070,
         44071, 44072, 44073, 44074, 44716, 44075, 44076, 44077, 44078, 44717,
         44079, 44080, 44081, 44082, 44083, 44718, 44084, 44085, 44086, 44087,
         44088}]}}},
    VertexColors->{
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0.006756756756756756, 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.40675675675675677`], 
      Hue[0.48, 0.006756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0., 0.40675675675675677`], 
      Hue[0.48, 0.02027027027027027, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.40675675675675677`], 
      Hue[0.48, 0.02027027027027027, 0.41351351351351356`], 
      Hue[0.48, 0.033783783783783786`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.40675675675675677`], 
      Hue[0.48, 0.033783783783783786`, 0.41351351351351356`], 
      Hue[0.48, 0.0472972972972973, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.40675675675675677`], 
      Hue[0.48, 0.0472972972972973, 0.41351351351351356`], 
      Hue[0.48, 0.06081081081081081, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.40675675675675677`], 
      Hue[0.48, 0.06081081081081081, 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.4202702702702703], 
      Hue[0.48, 0.006756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0., 0.4202702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.4202702702702703], 
      Hue[0.48, 0.02027027027027027, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.4202702702702703], 
      Hue[0.48, 0.033783783783783786`, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.4202702702702703], 
      Hue[0.48, 0.0472972972972973, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.4202702702702703], 
      Hue[0.48, 0.06081081081081081, 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.4337837837837838], 
      Hue[0.48, 0.006756756756756756, 0.4405405405405406], 
      Hue[0.48, 0., 0.4337837837837838], 
      Hue[0.48, 0.027027027027027025`, 0.4337837837837838], 
      Hue[0.48, 0.02027027027027027, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4337837837837838], 
      Hue[0.48, 0.033783783783783786`, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4337837837837838], 
      Hue[0.48, 0.0472972972972973, 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.44729729729729734`], 
      Hue[0.48, 0.006756756756756756, 0.4540540540540541], 
      Hue[0.48, 0., 0.44729729729729734`], 
      Hue[0.48, 0.027027027027027025`, 0.44729729729729734`], 
      Hue[0.48, 0.02027027027027027, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.44729729729729734`], 
      Hue[0.48, 0.033783783783783786`, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.44729729729729734`], 
      Hue[0.48, 0.0472972972972973, 0.4540540540540541], 
      Hue[0.48, 0.006756756756756756, 0.40675675675675677`], 
      Hue[0.48, 0.02027027027027027, 0.40675675675675677`], 
      Hue[0.48, 0.03378378378378378, 0.40675675675675677`], 
      Hue[0.48, 0.0472972972972973, 0.40675675675675677`], 
      Hue[0.48, 0.06081081081081081, 0.40675675675675677`], 
      Hue[0.48, 0.006756756756756756, 0.4202702702702703], 
      Hue[0.48, 0.020270270270270268`, 0.4202702702702703], 
      Hue[0.48, 0.03378378378378378, 0.4202702702702703], 
      Hue[0.48, 0.0472972972972973, 0.4202702702702703], 
      Hue[0.48, 0.06081081081081081, 0.4202702702702703], 
      Hue[0.48, 0.006756756756756756, 0.4337837837837839], 
      Hue[0.48, 0.020270270270270268`, 0.4337837837837839], 
      Hue[0.48, 0.03378378378378378, 0.4337837837837839], 
      Hue[0.48, 0.0472972972972973, 0.4337837837837839], 
      Hue[0.48, 0.006756756756756756, 0.44729729729729734`], 
      Hue[0.48, 0.020270270270270268`, 0.44729729729729734`], 
      Hue[0.48, 0.03378378378378378, 0.44729729729729734`], 
      Hue[0.48, 0.0472972972972973, 0.44729729729729734`], 
      Hue[0.48, 0.003378378378378378, 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.40337837837837837`], 
      Hue[0.48, 0.010135135135135136`, 0.41351351351351356`], 
      Hue[0.48, 0., 0.4101351351351352], 
      Hue[0.48, 0.016891891891891893`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.40337837837837837`], 
      Hue[0.48, 0.02364864864864865, 0.41351351351351356`], 
      Hue[0.48, 0.030405405405405404`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.40337837837837837`], 
      Hue[0.48, 0.037162162162162164`, 0.41351351351351356`], 
      Hue[0.48, 0.04391891891891892, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.40337837837837837`], 
      Hue[0.48, 0.05067567567567568, 0.41351351351351356`], 
      Hue[0.48, 0.05743243243243243, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.40337837837837837`], 
      Hue[0.48, 0.06418918918918919, 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.4168918918918919], 
      Hue[0.48, 0.010135135135135136`, 0.42702702702702705`], 
      Hue[0.48, 0., 0.4236486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.4168918918918919], 
      Hue[0.48, 0.02364864864864865, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.4168918918918919], 
      Hue[0.48, 0.037162162162162164`, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.4168918918918919], 
      Hue[0.48, 0.05067567567567568, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.4168918918918919], 
      Hue[0.48, 0.06418918918918919, 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.4304054054054054], 
      Hue[0.48, 0.010135135135135136`, 0.4405405405405406], 
      Hue[0.48, 0., 0.4371621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.4304054054054054], 
      Hue[0.48, 0.02364864864864865, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4304054054054054], 
      Hue[0.48, 0.037162162162162164`, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4304054054054054], 
      Hue[0.48, 0.05067567567567568, 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.44391891891891894`], 
      Hue[0.48, 0.010135135135135136`, 0.4540540540540541], 
      Hue[0.48, 0., 0.45067567567567574`], 
      Hue[0.48, 0.027027027027027025`, 0.44391891891891894`], 
      Hue[0.48, 0.02364864864864865, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.44391891891891894`], 
      Hue[0.48, 0.037162162162162164`, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.44391891891891894`], 
      Hue[0.48, 0.05067567567567568, 0.4540540540540541], 
      Hue[0.48, 0.010135135135135136`, 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4101351351351352], 
      Hue[0.48, 0.003378378378378378, 0.41351351351351356`], 
      Hue[0.48, 0., 0.40337837837837837`], 
      Hue[0.48, 0.02364864864864865, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4101351351351352], 
      Hue[0.48, 0.016891891891891893`, 0.41351351351351356`], 
      Hue[0.48, 0.037162162162162164`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4101351351351352], 
      Hue[0.48, 0.030405405405405404`, 0.41351351351351356`], 
      Hue[0.48, 0.05067567567567568, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4101351351351352], 
      Hue[0.48, 0.04391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.06418918918918919, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4101351351351352], 
      Hue[0.48, 0.05743243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.4236486486486487], 
      Hue[0.48, 0.003378378378378378, 0.42702702702702705`], 
      Hue[0.48, 0., 0.4168918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.4236486486486487], 
      Hue[0.48, 0.016891891891891893`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.4236486486486487], 
      Hue[0.48, 0.030405405405405404`, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.4236486486486487], 
      Hue[0.48, 0.04391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.4236486486486487], 
      Hue[0.48, 0.05743243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.4371621621621622], 
      Hue[0.48, 0.003378378378378378, 0.4405405405405406], 
      Hue[0.48, 0., 0.4304054054054054], 
      Hue[0.48, 0.027027027027027025`, 0.4371621621621622], 
      Hue[0.48, 0.016891891891891893`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4371621621621622], 
      Hue[0.48, 0.030405405405405404`, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4371621621621622], 
      Hue[0.48, 0.04391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.45067567567567574`], 
      Hue[0.48, 0.003378378378378378, 0.4540540540540541], 
      Hue[0.48, 0., 0.44391891891891894`], 
      Hue[0.48, 0.027027027027027025`, 0.45067567567567574`], 
      Hue[0.48, 0.016891891891891893`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.45067567567567574`], 
      Hue[0.48, 0.030405405405405404`, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.45067567567567574`], 
      Hue[0.48, 0.04391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.010135135135135136`, 0.40675675675675677`], 
      Hue[0.48, 0.006756756756756756, 0.40337837837837837`], 
      Hue[0.48, 0.006756756756756756, 0.4101351351351352], 
      Hue[0.48, 0.003378378378378378, 0.40675675675675677`], 
      Hue[0.48, 0.02364864864864865, 0.40675675675675677`], 
      Hue[0.48, 0.02027027027027027, 0.40337837837837837`], 
      Hue[0.48, 0.02027027027027027, 0.4101351351351352], 
      Hue[0.48, 0.016891891891891893`, 0.40675675675675677`], 
      Hue[0.48, 0.037162162162162164`, 0.40675675675675677`], 
      Hue[0.48, 0.03378378378378378, 0.40337837837837837`], 
      Hue[0.48, 0.03378378378378378, 0.4101351351351352], 
      Hue[0.48, 0.030405405405405404`, 0.40675675675675677`], 
      Hue[0.48, 0.05067567567567568, 0.40675675675675677`], 
      Hue[0.48, 0.0472972972972973, 0.40337837837837837`], 
      Hue[0.48, 0.0472972972972973, 0.4101351351351352], 
      Hue[0.48, 0.04391891891891892, 0.40675675675675677`], 
      Hue[0.48, 0.06418918918918919, 0.40675675675675677`], 
      Hue[0.48, 0.06081081081081081, 0.40337837837837837`], 
      Hue[0.48, 0.06081081081081081, 0.4101351351351352], 
      Hue[0.48, 0.05743243243243243, 0.40675675675675677`], 
      Hue[0.48, 0.010135135135135136`, 0.4202702702702703], 
      Hue[0.48, 0.006756756756756756, 0.4168918918918919], 
      Hue[0.48, 0.006756756756756756, 0.4236486486486487], 
      Hue[0.48, 0.003378378378378378, 0.4202702702702703], 
      Hue[0.48, 0.02364864864864865, 0.4202702702702703], 
      Hue[0.48, 0.02027027027027027, 0.4168918918918919], 
      Hue[0.48, 0.02027027027027027, 0.4236486486486487], 
      Hue[0.48, 0.01689189189189189, 0.4202702702702703], 
      Hue[0.48, 0.037162162162162164`, 0.4202702702702703], 
      Hue[0.48, 0.03378378378378378, 0.4168918918918919], 
      Hue[0.48, 0.03378378378378378, 0.4236486486486487], 
      Hue[0.48, 0.030405405405405404`, 0.4202702702702703], 
      Hue[0.48, 0.05067567567567568, 0.4202702702702703], 
      Hue[0.48, 0.0472972972972973, 0.4168918918918919], 
      Hue[0.48, 0.0472972972972973, 0.4236486486486487], 
      Hue[0.48, 0.04391891891891892, 0.4202702702702703], 
      Hue[0.48, 0.06418918918918919, 0.4202702702702703], 
      Hue[0.48, 0.06081081081081081, 0.4168918918918919], 
      Hue[0.48, 0.06081081081081081, 0.4236486486486487], 
      Hue[0.48, 0.05743243243243243, 0.4202702702702703], 
      Hue[0.48, 0.010135135135135136`, 0.4337837837837839], 
      Hue[0.48, 0.006756756756756756, 0.43040540540540545`], 
      Hue[0.48, 0.006756756756756756, 0.4371621621621622], 
      Hue[0.48, 0.003378378378378378, 0.4337837837837839], 
      Hue[0.48, 0.02364864864864865, 0.4337837837837839], 
      Hue[0.48, 0.02027027027027027, 0.43040540540540545`], 
      Hue[0.48, 0.02027027027027027, 0.4371621621621622], 
      Hue[0.48, 0.01689189189189189, 0.4337837837837839], 
      Hue[0.48, 0.037162162162162164`, 0.4337837837837839], 
      Hue[0.48, 0.03378378378378378, 0.43040540540540545`], 
      Hue[0.48, 0.03378378378378378, 0.4371621621621622], 
      Hue[0.48, 0.030405405405405404`, 0.4337837837837839], 
      Hue[0.48, 0.05067567567567568, 0.4337837837837839], 
      Hue[0.48, 0.0472972972972973, 0.43040540540540545`], 
      Hue[0.48, 0.0472972972972973, 0.4371621621621622], 
      Hue[0.48, 0.04391891891891892, 0.4337837837837839], 
      Hue[0.48, 0.010135135135135136`, 0.44729729729729734`], 
      Hue[0.48, 0.006756756756756756, 0.44391891891891894`], 
      Hue[0.48, 0.006756756756756756, 0.45067567567567574`], 
      Hue[0.48, 0.003378378378378378, 0.44729729729729734`], 
      Hue[0.48, 0.02364864864864865, 0.44729729729729734`], 
      Hue[0.48, 0.02027027027027027, 0.44391891891891894`], 
      Hue[0.48, 0.02027027027027027, 0.45067567567567574`], 
      Hue[0.48, 0.01689189189189189, 0.44729729729729734`], 
      Hue[0.48, 0.037162162162162164`, 0.44729729729729734`], 
      Hue[0.48, 0.03378378378378378, 0.44391891891891894`], 
      Hue[0.48, 0.03378378378378378, 0.45067567567567574`], 
      Hue[0.48, 0.030405405405405404`, 0.44729729729729734`], 
      Hue[0.48, 0.05067567567567568, 0.44729729729729734`], 
      Hue[0.48, 0.0472972972972973, 0.44391891891891894`], 
      Hue[0.48, 0.0472972972972973, 0.45067567567567574`], 
      Hue[0.48, 0.04391891891891892, 0.44729729729729734`], 
      Hue[0.48, 0.003378378378378378, 0.4033783783783784], 
      Hue[0.48, 0.016891891891891893`, 0.4033783783783784], 
      Hue[0.48, 0.030405405405405404`, 0.4033783783783784], 
      Hue[0.48, 0.04391891891891892, 0.4033783783783784], 
      Hue[0.48, 0.05743243243243243, 0.4033783783783784], 
      Hue[0.48, 0.003378378378378378, 0.4168918918918919], 
      Hue[0.48, 0.01689189189189189, 0.4168918918918919], 
      Hue[0.48, 0.030405405405405404`, 0.4168918918918919], 
      Hue[0.48, 0.04391891891891892, 0.4168918918918919], 
      Hue[0.48, 0.05743243243243243, 0.4168918918918919], 
      Hue[0.48, 0.003378378378378378, 0.4304054054054054], 
      Hue[0.48, 0.01689189189189189, 0.4304054054054054], 
      Hue[0.48, 0.030405405405405404`, 0.4304054054054054], 
      Hue[0.48, 0.04391891891891892, 0.4304054054054054], 
      Hue[0.48, 0.003378378378378378, 0.44391891891891894`], 
      Hue[0.48, 0.01689189189189189, 0.44391891891891894`], 
      Hue[0.48, 0.030405405405405404`, 0.44391891891891894`], 
      Hue[0.48, 0.04391891891891892, 0.44391891891891894`], 
      Hue[0.48, 0.010135135135135136`, 0.40337837837837837`], 
      Hue[0.48, 0.010135135135135136`, 0.4101351351351352], 
      Hue[0.48, 0.003378378378378378, 0.4101351351351351], 
      Hue[0.48, 0.02364864864864865, 0.40337837837837837`], 
      Hue[0.48, 0.02364864864864865, 0.4101351351351352], 
      Hue[0.48, 0.01689189189189189, 0.4101351351351351], 
      Hue[0.48, 0.037162162162162164`, 0.40337837837837837`], 
      Hue[0.48, 0.037162162162162164`, 0.4101351351351352], 
      Hue[0.48, 0.030405405405405404`, 0.4101351351351351], 
      Hue[0.48, 0.05067567567567568, 0.40337837837837837`], 
      Hue[0.48, 0.05067567567567568, 0.4101351351351352], 
      Hue[0.48, 0.04391891891891892, 0.4101351351351351], 
      Hue[0.48, 0.0641891891891892, 0.40337837837837837`], 
      Hue[0.48, 0.0641891891891892, 0.4101351351351352], 
      Hue[0.48, 0.05743243243243242, 0.4101351351351351], 
      Hue[0.48, 0.010135135135135136`, 0.41689189189189196`], 
      Hue[0.48, 0.010135135135135136`, 0.4236486486486487], 
      Hue[0.48, 0.003378378378378378, 0.4236486486486487], 
      Hue[0.48, 0.02364864864864865, 0.41689189189189196`], 
      Hue[0.48, 0.02364864864864865, 0.4236486486486487], 
      Hue[0.48, 0.01689189189189189, 0.4236486486486487], 
      Hue[0.48, 0.037162162162162164`, 0.41689189189189196`], 
      Hue[0.48, 0.037162162162162164`, 0.4236486486486487], 
      Hue[0.48, 0.030405405405405404`, 0.4236486486486487], 
      Hue[0.48, 0.05067567567567568, 0.41689189189189196`], 
      Hue[0.48, 0.05067567567567568, 0.4236486486486487], 
      Hue[0.48, 0.04391891891891892, 0.4236486486486487], 
      Hue[0.48, 0.0641891891891892, 0.41689189189189196`], 
      Hue[0.48, 0.0641891891891892, 0.4236486486486487], 
      Hue[0.48, 0.05743243243243242, 0.4236486486486487], 
      Hue[0.48, 0.010135135135135136`, 0.43040540540540556`], 
      Hue[0.48, 0.010135135135135136`, 0.4371621621621622], 
      Hue[0.48, 0.003378378378378378, 0.4371621621621622], 
      Hue[0.48, 0.02364864864864865, 0.43040540540540556`], 
      Hue[0.48, 0.02364864864864865, 0.4371621621621622], 
      Hue[0.48, 0.01689189189189189, 0.4371621621621622], 
      Hue[0.48, 0.037162162162162164`, 0.43040540540540556`], 
      Hue[0.48, 0.037162162162162164`, 0.4371621621621622], 
      Hue[0.48, 0.030405405405405404`, 0.4371621621621622], 
      Hue[0.48, 0.05067567567567568, 0.43040540540540556`], 
      Hue[0.48, 0.05067567567567568, 0.4371621621621622], 
      Hue[0.48, 0.04391891891891892, 0.4371621621621622], 
      Hue[0.48, 0.010135135135135136`, 0.44391891891891894`], 
      Hue[0.48, 0.010135135135135136`, 0.45067567567567574`], 
      Hue[0.48, 0.003378378378378378, 0.45067567567567574`], 
      Hue[0.48, 0.02364864864864865, 0.44391891891891894`], 
      Hue[0.48, 0.02364864864864865, 0.45067567567567574`], 
      Hue[0.48, 0.01689189189189189, 0.45067567567567574`], 
      Hue[0.48, 0.037162162162162164`, 0.44391891891891894`], 
      Hue[0.48, 0.037162162162162164`, 0.45067567567567574`], 
      Hue[0.48, 0.030405405405405404`, 0.45067567567567574`], 
      Hue[0.48, 0.05067567567567568, 0.44391891891891894`], 
      Hue[0.48, 0.05067567567567568, 0.45067567567567574`], 
      Hue[0.48, 0.04391891891891892, 0.45067567567567574`], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0., 0.4], 
      Hue[0.48, 0.013513513513513513`, 0.4], 
      Hue[0.48, 0.027027027027027025`, 0.4], 
      Hue[0.48, 0.04054054054054054, 0.4], 
      Hue[0.48, 0.05405405405405405, 0.4], 
      Hue[0.48, 0.06756756756756756, 0.4], 
      Hue[0.48, 0.08108108108108107, 0.4], 
      Hue[0.48, 0.09459459459459457, 0.4], 
      Hue[0.48, 0.10810810810810809`, 0.4], 
      Hue[0.48, 0.1216216216216216, 0.4], 
      Hue[0.48, 0.13513513513513511`, 0.4], 
      Hue[0.48, 0.1486486486486486, 0.4], 
      Hue[0.48, 0.16216216216216214`, 0.4], 
      Hue[0.48, 0.17567567567567566`, 0.4], 
      Hue[0.48, 0.18918918918918914`, 0.4], 
      Hue[0.48, 0.20270270270270266`, 0.4], 
      Hue[0.48, 0.21621621621621617`, 0.4], 
      Hue[0.48, 0.2297297297297297, 0.4], 
      Hue[0.48, 0.2432432432432432, 0.4], 
      Hue[0.48, 0.2567567567567567, 0.4], 
      Hue[0.48, 0.27027027027027023`, 0.4], 
      Hue[0.48, 0.2837837837837837, 0.4], 
      Hue[0.48, 0.2972972972972972, 0.4], 
      Hue[0.48, 0.31081081081081074`, 0.4], 
      Hue[0.48, 0.3243243243243243, 0.4], 
      Hue[0.48, 0.33783783783783783`, 0.4], 
      Hue[0.48, 0.35135135135135137`, 0.4], 
      Hue[0.48, 0.3648648648648649, 0.4], 
      Hue[0.48, 0.37837837837837845`, 0.4], 
      Hue[0.48, 0.391891891891892, 0.4], 
      Hue[0.48, 0.40540540540540554`, 0.4], 
      Hue[0.48, 0.4189189189189191, 0.4], 
      Hue[0.48, 0.4324324324324326, 0.4], 
      Hue[0.48, 0.44594594594594616`, 0.4], 
      Hue[0.48, 0.4594594594594597, 0.4], 
      Hue[0.48, 0.47297297297297325`, 0.4], 
      Hue[0.48, 0.4864864864864868, 0.4], 
      Hue[0.48, 0.5000000000000003, 0.4], 
      Hue[0.48, 0.5135135135135139, 0.4], 
      Hue[0.48, 0.5270270270270274, 0.4], 
      Hue[0.48, 0.540540540540541, 0.4], 
      Hue[0.48, 0.5540540540540545, 0.4], 
      Hue[0.48, 0.5675675675675681, 0.4], 
      Hue[0.48, 0.5810810810810816, 0.4], 
      Hue[0.48, 0.5945945945945952, 0.4], 
      Hue[0.48, 0.6081081081081087, 0.4], 
      Hue[0.48, 0.6216216216216223, 0.4], 
      Hue[0.48, 0.6351351351351358, 0.4], 
      Hue[0.48, 0.6486486486486492, 0.4], 
      Hue[0.48, 0.6621621621621628, 0.4], 
      Hue[0.48, 0.6756756756756763, 0.4], 
      Hue[0.48, 0.6891891891891899, 0.4], 
      Hue[0.48, 0.7027027027027034, 0.4], 
      Hue[0.48, 0.716216216216217, 0.4], 
      Hue[0.48, 0.7297297297297305, 0.4], 
      Hue[0.48, 0.7432432432432441, 0.4], 
      Hue[0.48, 0.7567567567567576, 0.4], 
      Hue[0.48, 0.7702702702702712, 0.4], 
      Hue[0.48, 0.7837837837837847, 0.4], 
      Hue[0.48, 0.7972972972972983, 0.4], 
      Hue[0.48, 0.8108108108108117, 0.4], 
      Hue[0.48, 0.8243243243243253, 0.4], 
      Hue[0.48, 0.8378378378378389, 0.4], 
      Hue[0.48, 0.8513513513513524, 0.4], 
      Hue[0.48, 0.864864864864866, 0.4], 
      Hue[0.48, 0.8783783783783795, 0.4], 
      Hue[0.48, 0.8918918918918931, 0.4], 
      Hue[0.48, 0.9054054054054066, 0.4], 
      Hue[0.48, 0.9189189189189202, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.4], 
      Hue[0.48, 1., 0.4], 
      Hue[0.48, 0., 0.41351351351351356`], 
      Hue[0.48, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.48, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.48, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.48, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.48, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.48, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.48, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.48, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.48, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.48, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.48, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.48, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.48, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.48, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.48, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.48, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.48, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.48, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.48, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.48, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.48, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.48, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.48, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.48, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.48, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.48, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.48, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.48, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.48, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.48, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.48, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.48, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.48, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.48, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.48, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.48, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.48, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.48, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.48, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.48, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.48, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.48, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.48, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.48, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.48, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.48, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.48, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.48, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.48, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.48, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.48, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.48, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.48, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.48, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.48, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.48, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.48, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.48, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.48, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.48, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.48, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.48, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.48, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.48, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.48, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.48, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.48, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.48, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.48, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.48, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.48, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.48, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.48, 1., 0.41351351351351356`], 
      Hue[0.48, 0., 0.42702702702702705`], 
      Hue[0.48, 0.013513513513513513`, 0.42702702702702705`], 
      Hue[0.48, 0.027027027027027025`, 0.42702702702702705`], 
      Hue[0.48, 0.04054054054054054, 0.42702702702702705`], 
      Hue[0.48, 0.05405405405405405, 0.42702702702702705`], 
      Hue[0.48, 0.06756756756756756, 0.42702702702702705`], 
      Hue[0.48, 0.08108108108108107, 0.42702702702702705`], 
      Hue[0.48, 0.09459459459459457, 0.42702702702702705`], 
      Hue[0.48, 0.10810810810810809`, 0.42702702702702705`], 
      Hue[0.48, 0.1216216216216216, 0.42702702702702705`], 
      Hue[0.48, 0.13513513513513511`, 0.42702702702702705`], 
      Hue[0.48, 0.1486486486486486, 0.42702702702702705`], 
      Hue[0.48, 0.16216216216216214`, 0.42702702702702705`], 
      Hue[0.48, 0.17567567567567566`, 0.42702702702702705`], 
      Hue[0.48, 0.18918918918918914`, 0.42702702702702705`], 
      Hue[0.48, 0.20270270270270266`, 0.42702702702702705`], 
      Hue[0.48, 0.21621621621621617`, 0.42702702702702705`], 
      Hue[0.48, 0.2297297297297297, 0.42702702702702705`], 
      Hue[0.48, 0.2432432432432432, 0.42702702702702705`], 
      Hue[0.48, 0.2567567567567567, 0.42702702702702705`], 
      Hue[0.48, 0.27027027027027023`, 0.42702702702702705`], 
      Hue[0.48, 0.2837837837837837, 0.42702702702702705`], 
      Hue[0.48, 0.2972972972972972, 0.42702702702702705`], 
      Hue[0.48, 0.31081081081081074`, 0.42702702702702705`], 
      Hue[0.48, 0.3243243243243243, 0.42702702702702705`], 
      Hue[0.48, 0.33783783783783783`, 0.42702702702702705`], 
      Hue[0.48, 0.35135135135135137`, 0.42702702702702705`], 
      Hue[0.48, 0.3648648648648649, 0.42702702702702705`], 
      Hue[0.48, 0.37837837837837845`, 0.42702702702702705`], 
      Hue[0.48, 0.391891891891892, 0.42702702702702705`], 
      Hue[0.48, 0.40540540540540554`, 0.42702702702702705`], 
      Hue[0.48, 0.4189189189189191, 0.42702702702702705`], 
      Hue[0.48, 0.4324324324324326, 0.42702702702702705`], 
      Hue[0.48, 0.44594594594594616`, 0.42702702702702705`], 
      Hue[0.48, 0.4594594594594597, 0.42702702702702705`], 
      Hue[0.48, 0.47297297297297325`, 0.42702702702702705`], 
      Hue[0.48, 0.4864864864864868, 0.42702702702702705`], 
      Hue[0.48, 0.5000000000000003, 0.42702702702702705`], 
      Hue[0.48, 0.5135135135135139, 0.42702702702702705`], 
      Hue[0.48, 0.5270270270270274, 0.42702702702702705`], 
      Hue[0.48, 0.540540540540541, 0.42702702702702705`], 
      Hue[0.48, 0.5540540540540545, 0.42702702702702705`], 
      Hue[0.48, 0.5675675675675681, 0.42702702702702705`], 
      Hue[0.48, 0.5810810810810816, 0.42702702702702705`], 
      Hue[0.48, 0.5945945945945952, 0.42702702702702705`], 
      Hue[0.48, 0.6081081081081087, 0.42702702702702705`], 
      Hue[0.48, 0.6216216216216223, 0.42702702702702705`], 
      Hue[0.48, 0.6351351351351358, 0.42702702702702705`], 
      Hue[0.48, 0.6486486486486492, 0.42702702702702705`], 
      Hue[0.48, 0.6621621621621628, 0.42702702702702705`], 
      Hue[0.48, 0.6756756756756763, 0.42702702702702705`], 
      Hue[0.48, 0.6891891891891899, 0.42702702702702705`], 
      Hue[0.48, 0.7027027027027034, 0.42702702702702705`], 
      Hue[0.48, 0.716216216216217, 0.42702702702702705`], 
      Hue[0.48, 0.7297297297297305, 0.42702702702702705`], 
      Hue[0.48, 0.7432432432432441, 0.42702702702702705`], 
      Hue[0.48, 0.7567567567567576, 0.42702702702702705`], 
      Hue[0.48, 0.7702702702702712, 0.42702702702702705`], 
      Hue[0.48, 0.7837837837837847, 0.42702702702702705`], 
      Hue[0.48, 0.7972972972972983, 0.42702702702702705`], 
      Hue[0.48, 0.8108108108108117, 0.42702702702702705`], 
      Hue[0.48, 0.8243243243243253, 0.42702702702702705`], 
      Hue[0.48, 0.8378378378378389, 0.42702702702702705`], 
      Hue[0.48, 0.8513513513513524, 0.42702702702702705`], 
      Hue[0.48, 0.864864864864866, 0.42702702702702705`], 
      Hue[0.48, 0.8783783783783795, 0.42702702702702705`], 
      Hue[0.48, 0.8918918918918931, 0.42702702702702705`], 
      Hue[0.48, 0.9054054054054066, 0.42702702702702705`], 
      Hue[0.48, 0.9189189189189202, 0.42702702702702705`], 
      Hue[0.48, 0.9324324324324337, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.42702702702702705`], 
      Hue[0.48, 1., 0.42702702702702705`], 
      Hue[0.48, 0., 0.4405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.4405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.4405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.4405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.4405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.4405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.4405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.4405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.4405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.4405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.4405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.4405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.4405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.4405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.4405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.4405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.4405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.4405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.4405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.4405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.4405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.4405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.4405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.4405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.4405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.4405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.4405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.4405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.4405405405405406], 
      Hue[0.48, 0.391891891891892, 0.4405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.4405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.4405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.4405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.4405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.4405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.4405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.4405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.4405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.4405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.4405405405405406], 
      Hue[0.48, 0.540540540540541, 0.4405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.4405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.4405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.4405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.4405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.4405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.4405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.4405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.4405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.4405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.4405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.4405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.4405405405405406], 
      Hue[0.48, 0.716216216216217, 0.4405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.4405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.4405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.4405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.4405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.4405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.4405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.4405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.4405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.4405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.4405405405405406], 
      Hue[0.48, 0.864864864864866, 0.4405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.4405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.4405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.4405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.4405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.4405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4405405405405406], 
      Hue[0.48, 1., 0.4405405405405406], 
      Hue[0.48, 0., 0.4540540540540541], 
      Hue[0.48, 0.013513513513513513`, 0.4540540540540541], 
      Hue[0.48, 0.027027027027027025`, 0.4540540540540541], 
      Hue[0.48, 0.04054054054054054, 0.4540540540540541], 
      Hue[0.48, 0.05405405405405405, 0.4540540540540541], 
      Hue[0.48, 0.06756756756756756, 0.4540540540540541], 
      Hue[0.48, 0.08108108108108107, 0.4540540540540541], 
      Hue[0.48, 0.09459459459459457, 0.4540540540540541], 
      Hue[0.48, 0.10810810810810809`, 0.4540540540540541], 
      Hue[0.48, 0.1216216216216216, 0.4540540540540541], 
      Hue[0.48, 0.13513513513513511`, 0.4540540540540541], 
      Hue[0.48, 0.1486486486486486, 0.4540540540540541], 
      Hue[0.48, 0.16216216216216214`, 0.4540540540540541], 
      Hue[0.48, 0.17567567567567566`, 0.4540540540540541], 
      Hue[0.48, 0.18918918918918914`, 0.4540540540540541], 
      Hue[0.48, 0.20270270270270266`, 0.4540540540540541], 
      Hue[0.48, 0.21621621621621617`, 0.4540540540540541], 
      Hue[0.48, 0.2297297297297297, 0.4540540540540541], 
      Hue[0.48, 0.2432432432432432, 0.4540540540540541], 
      Hue[0.48, 0.2567567567567567, 0.4540540540540541], 
      Hue[0.48, 0.27027027027027023`, 0.4540540540540541], 
      Hue[0.48, 0.2837837837837837, 0.4540540540540541], 
      Hue[0.48, 0.2972972972972972, 0.4540540540540541], 
      Hue[0.48, 0.31081081081081074`, 0.4540540540540541], 
      Hue[0.48, 0.3243243243243243, 0.4540540540540541], 
      Hue[0.48, 0.33783783783783783`, 0.4540540540540541], 
      Hue[0.48, 0.35135135135135137`, 0.4540540540540541], 
      Hue[0.48, 0.3648648648648649, 0.4540540540540541], 
      Hue[0.48, 0.37837837837837845`, 0.4540540540540541], 
      Hue[0.48, 0.391891891891892, 0.4540540540540541], 
      Hue[0.48, 0.40540540540540554`, 0.4540540540540541], 
      Hue[0.48, 0.4189189189189191, 0.4540540540540541], 
      Hue[0.48, 0.4324324324324326, 0.4540540540540541], 
      Hue[0.48, 0.44594594594594616`, 0.4540540540540541], 
      Hue[0.48, 0.4594594594594597, 0.4540540540540541], 
      Hue[0.48, 0.47297297297297325`, 0.4540540540540541], 
      Hue[0.48, 0.4864864864864868, 0.4540540540540541], 
      Hue[0.48, 0.5000000000000003, 0.4540540540540541], 
      Hue[0.48, 0.5135135135135139, 0.4540540540540541], 
      Hue[0.48, 0.5270270270270274, 0.4540540540540541], 
      Hue[0.48, 0.540540540540541, 0.4540540540540541], 
      Hue[0.48, 0.5540540540540545, 0.4540540540540541], 
      Hue[0.48, 0.5675675675675681, 0.4540540540540541], 
      Hue[0.48, 0.5810810810810816, 0.4540540540540541], 
      Hue[0.48, 0.5945945945945952, 0.4540540540540541], 
      Hue[0.48, 0.6081081081081087, 0.4540540540540541], 
      Hue[0.48, 0.6216216216216223, 0.4540540540540541], 
      Hue[0.48, 0.6351351351351358, 0.4540540540540541], 
      Hue[0.48, 0.6486486486486492, 0.4540540540540541], 
      Hue[0.48, 0.6621621621621628, 0.4540540540540541], 
      Hue[0.48, 0.6756756756756763, 0.4540540540540541], 
      Hue[0.48, 0.6891891891891899, 0.4540540540540541], 
      Hue[0.48, 0.7027027027027034, 0.4540540540540541], 
      Hue[0.48, 0.716216216216217, 0.4540540540540541], 
      Hue[0.48, 0.7297297297297305, 0.4540540540540541], 
      Hue[0.48, 0.7432432432432441, 0.4540540540540541], 
      Hue[0.48, 0.7567567567567576, 0.4540540540540541], 
      Hue[0.48, 0.7702702702702712, 0.4540540540540541], 
      Hue[0.48, 0.7837837837837847, 0.4540540540540541], 
      Hue[0.48, 0.7972972972972983, 0.4540540540540541], 
      Hue[0.48, 0.8108108108108117, 0.4540540540540541], 
      Hue[0.48, 0.8243243243243253, 0.4540540540540541], 
      Hue[0.48, 0.8378378378378389, 0.4540540540540541], 
      Hue[0.48, 0.8513513513513524, 0.4540540540540541], 
      Hue[0.48, 0.864864864864866, 0.4540540540540541], 
      Hue[0.48, 0.8783783783783795, 0.4540540540540541], 
      Hue[0.48, 0.8918918918918931, 0.4540540540540541], 
      Hue[0.48, 0.9054054054054066, 0.4540540540540541], 
      Hue[0.48, 0.9189189189189202, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4540540540540541], 
      Hue[0.48, 0.9459459459459473, 0.4540540540540541], 
      Hue[0.48, 0.9594594594594608, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.4540540540540541], 
      Hue[0.48, 1., 0.4540540540540541], 
      Hue[0.48, 0., 0.46756756756756757`], 
      Hue[0.48, 0.013513513513513513`, 0.46756756756756757`], 
      Hue[0.48, 0.027027027027027025`, 0.46756756756756757`], 
      Hue[0.48, 0.04054054054054054, 0.46756756756756757`], 
      Hue[0.48, 0.05405405405405405, 0.46756756756756757`], 
      Hue[0.48, 0.06756756756756756, 0.46756756756756757`], 
      Hue[0.48, 0.08108108108108107, 0.46756756756756757`], 
      Hue[0.48, 0.09459459459459457, 0.46756756756756757`], 
      Hue[0.48, 0.10810810810810809`, 0.46756756756756757`], 
      Hue[0.48, 0.1216216216216216, 0.46756756756756757`], 
      Hue[0.48, 0.13513513513513511`, 0.46756756756756757`], 
      Hue[0.48, 0.1486486486486486, 0.46756756756756757`], 
      Hue[0.48, 0.16216216216216214`, 0.46756756756756757`], 
      Hue[0.48, 0.17567567567567566`, 0.46756756756756757`], 
      Hue[0.48, 0.18918918918918914`, 0.46756756756756757`], 
      Hue[0.48, 0.20270270270270266`, 0.46756756756756757`], 
      Hue[0.48, 0.21621621621621617`, 0.46756756756756757`], 
      Hue[0.48, 0.2297297297297297, 0.46756756756756757`], 
      Hue[0.48, 0.2432432432432432, 0.46756756756756757`], 
      Hue[0.48, 0.2567567567567567, 0.46756756756756757`], 
      Hue[0.48, 0.27027027027027023`, 0.46756756756756757`], 
      Hue[0.48, 0.2837837837837837, 0.46756756756756757`], 
      Hue[0.48, 0.2972972972972972, 0.46756756756756757`], 
      Hue[0.48, 0.31081081081081074`, 0.46756756756756757`], 
      Hue[0.48, 0.3243243243243243, 0.46756756756756757`], 
      Hue[0.48, 0.33783783783783783`, 0.46756756756756757`], 
      Hue[0.48, 0.35135135135135137`, 0.46756756756756757`], 
      Hue[0.48, 0.3648648648648649, 0.46756756756756757`], 
      Hue[0.48, 0.37837837837837845`, 0.46756756756756757`], 
      Hue[0.48, 0.391891891891892, 0.46756756756756757`], 
      Hue[0.48, 0.40540540540540554`, 0.46756756756756757`], 
      Hue[0.48, 0.4189189189189191, 0.46756756756756757`], 
      Hue[0.48, 0.4324324324324326, 0.46756756756756757`], 
      Hue[0.48, 0.44594594594594616`, 0.46756756756756757`], 
      Hue[0.48, 0.4594594594594597, 0.46756756756756757`], 
      Hue[0.48, 0.47297297297297325`, 0.46756756756756757`], 
      Hue[0.48, 0.4864864864864868, 0.46756756756756757`], 
      Hue[0.48, 0.5000000000000003, 0.46756756756756757`], 
      Hue[0.48, 0.5135135135135139, 0.46756756756756757`], 
      Hue[0.48, 0.5270270270270274, 0.46756756756756757`], 
      Hue[0.48, 0.540540540540541, 0.46756756756756757`], 
      Hue[0.48, 0.5540540540540545, 0.46756756756756757`], 
      Hue[0.48, 0.5675675675675681, 0.46756756756756757`], 
      Hue[0.48, 0.5810810810810816, 0.46756756756756757`], 
      Hue[0.48, 0.5945945945945952, 0.46756756756756757`], 
      Hue[0.48, 0.6081081081081087, 0.46756756756756757`], 
      Hue[0.48, 0.6216216216216223, 0.46756756756756757`], 
      Hue[0.48, 0.6351351351351358, 0.46756756756756757`], 
      Hue[0.48, 0.6486486486486492, 0.46756756756756757`], 
      Hue[0.48, 0.6621621621621628, 0.46756756756756757`], 
      Hue[0.48, 0.6756756756756763, 0.46756756756756757`], 
      Hue[0.48, 0.6891891891891899, 0.46756756756756757`], 
      Hue[0.48, 0.7027027027027034, 0.46756756756756757`], 
      Hue[0.48, 0.716216216216217, 0.46756756756756757`], 
      Hue[0.48, 0.7297297297297305, 0.46756756756756757`], 
      Hue[0.48, 0.7432432432432441, 0.46756756756756757`], 
      Hue[0.48, 0.7567567567567576, 0.46756756756756757`], 
      Hue[0.48, 0.7702702702702712, 0.46756756756756757`], 
      Hue[0.48, 0.7837837837837847, 0.46756756756756757`], 
      Hue[0.48, 0.7972972972972983, 0.46756756756756757`], 
      Hue[0.48, 0.8108108108108117, 0.46756756756756757`], 
      Hue[0.48, 0.8243243243243253, 0.46756756756756757`], 
      Hue[0.48, 0.8378378378378389, 0.46756756756756757`], 
      Hue[0.48, 0.8513513513513524, 0.46756756756756757`], 
      Hue[0.48, 0.864864864864866, 0.46756756756756757`], 
      Hue[0.48, 0.8783783783783795, 0.46756756756756757`], 
      Hue[0.48, 0.8918918918918931, 0.46756756756756757`], 
      Hue[0.48, 0.9054054054054066, 0.46756756756756757`], 
      Hue[0.48, 0.9189189189189202, 0.46756756756756757`], 
      Hue[0.48, 0.9324324324324337, 0.46756756756756757`], 
      Hue[0.48, 0.9459459459459473, 0.46756756756756757`], 
      Hue[0.48, 0.9594594594594608, 0.46756756756756757`], 
      Hue[0.48, 0.9729729729729744, 0.46756756756756757`], 
      Hue[0.48, 0.9864864864864878, 0.46756756756756757`], 
      Hue[0.48, 1., 0.46756756756756757`], 
      Hue[0.48, 0., 0.4810810810810811], 
      Hue[0.48, 0.013513513513513513`, 0.4810810810810811], 
      Hue[0.48, 0.027027027027027025`, 0.4810810810810811], 
      Hue[0.48, 0.04054054054054054, 0.4810810810810811], 
      Hue[0.48, 0.05405405405405405, 0.4810810810810811], 
      Hue[0.48, 0.06756756756756756, 0.4810810810810811], 
      Hue[0.48, 0.08108108108108107, 0.4810810810810811], 
      Hue[0.48, 0.09459459459459457, 0.4810810810810811], 
      Hue[0.48, 0.10810810810810809`, 0.4810810810810811], 
      Hue[0.48, 0.1216216216216216, 0.4810810810810811], 
      Hue[0.48, 0.13513513513513511`, 0.4810810810810811], 
      Hue[0.48, 0.1486486486486486, 0.4810810810810811], 
      Hue[0.48, 0.16216216216216214`, 0.4810810810810811], 
      Hue[0.48, 0.17567567567567566`, 0.4810810810810811], 
      Hue[0.48, 0.18918918918918914`, 0.4810810810810811], 
      Hue[0.48, 0.20270270270270266`, 0.4810810810810811], 
      Hue[0.48, 0.21621621621621617`, 0.4810810810810811], 
      Hue[0.48, 0.2297297297297297, 0.4810810810810811], 
      Hue[0.48, 0.2432432432432432, 0.4810810810810811], 
      Hue[0.48, 0.2567567567567567, 0.4810810810810811], 
      Hue[0.48, 0.27027027027027023`, 0.4810810810810811], 
      Hue[0.48, 0.2837837837837837, 0.4810810810810811], 
      Hue[0.48, 0.2972972972972972, 0.4810810810810811], 
      Hue[0.48, 0.31081081081081074`, 0.4810810810810811], 
      Hue[0.48, 0.3243243243243243, 0.4810810810810811], 
      Hue[0.48, 0.33783783783783783`, 0.4810810810810811], 
      Hue[0.48, 0.35135135135135137`, 0.4810810810810811], 
      Hue[0.48, 0.3648648648648649, 0.4810810810810811], 
      Hue[0.48, 0.37837837837837845`, 0.4810810810810811], 
      Hue[0.48, 0.391891891891892, 0.4810810810810811], 
      Hue[0.48, 0.40540540540540554`, 0.4810810810810811], 
      Hue[0.48, 0.4189189189189191, 0.4810810810810811], 
      Hue[0.48, 0.4324324324324326, 0.4810810810810811], 
      Hue[0.48, 0.44594594594594616`, 0.4810810810810811], 
      Hue[0.48, 0.4594594594594597, 0.4810810810810811], 
      Hue[0.48, 0.47297297297297325`, 0.4810810810810811], 
      Hue[0.48, 0.4864864864864868, 0.4810810810810811], 
      Hue[0.48, 0.5000000000000003, 0.4810810810810811], 
      Hue[0.48, 0.5135135135135139, 0.4810810810810811], 
      Hue[0.48, 0.5270270270270274, 0.4810810810810811], 
      Hue[0.48, 0.540540540540541, 0.4810810810810811], 
      Hue[0.48, 0.5540540540540545, 0.4810810810810811], 
      Hue[0.48, 0.5675675675675681, 0.4810810810810811], 
      Hue[0.48, 0.5810810810810816, 0.4810810810810811], 
      Hue[0.48, 0.5945945945945952, 0.4810810810810811], 
      Hue[0.48, 0.6081081081081087, 0.4810810810810811], 
      Hue[0.48, 0.6216216216216223, 0.4810810810810811], 
      Hue[0.48, 0.6351351351351358, 0.4810810810810811], 
      Hue[0.48, 0.6486486486486492, 0.4810810810810811], 
      Hue[0.48, 0.6621621621621628, 0.4810810810810811], 
      Hue[0.48, 0.6756756756756763, 0.4810810810810811], 
      Hue[0.48, 0.6891891891891899, 0.4810810810810811], 
      Hue[0.48, 0.7027027027027034, 0.4810810810810811], 
      Hue[0.48, 0.716216216216217, 0.4810810810810811], 
      Hue[0.48, 0.7297297297297305, 0.4810810810810811], 
      Hue[0.48, 0.7432432432432441, 0.4810810810810811], 
      Hue[0.48, 0.7567567567567576, 0.4810810810810811], 
      Hue[0.48, 0.7702702702702712, 0.4810810810810811], 
      Hue[0.48, 0.7837837837837847, 0.4810810810810811], 
      Hue[0.48, 0.7972972972972983, 0.4810810810810811], 
      Hue[0.48, 0.8108108108108117, 0.4810810810810811], 
      Hue[0.48, 0.8243243243243253, 0.4810810810810811], 
      Hue[0.48, 0.8378378378378389, 0.4810810810810811], 
      Hue[0.48, 0.8513513513513524, 0.4810810810810811], 
      Hue[0.48, 0.864864864864866, 0.4810810810810811], 
      Hue[0.48, 0.8783783783783795, 0.4810810810810811], 
      Hue[0.48, 0.8918918918918931, 0.4810810810810811], 
      Hue[0.48, 0.9054054054054066, 0.4810810810810811], 
      Hue[0.48, 0.9189189189189202, 0.4810810810810811], 
      Hue[0.48, 0.9324324324324337, 0.4810810810810811], 
      Hue[0.48, 0.9459459459459473, 0.4810810810810811], 
      Hue[0.48, 0.9594594594594608, 0.4810810810810811], 
      Hue[0.48, 0.9729729729729744, 0.4810810810810811], 
      Hue[0.48, 0.9864864864864878, 0.4810810810810811], 
      Hue[0.48, 1., 0.4810810810810811], 
      Hue[0.48, 0., 0.49459459459459465`], 
      Hue[0.48, 0.013513513513513513`, 0.49459459459459465`], 
      Hue[0.48, 0.027027027027027025`, 0.49459459459459465`], 
      Hue[0.48, 0.04054054054054054, 0.49459459459459465`], 
      Hue[0.48, 0.05405405405405405, 0.49459459459459465`], 
      Hue[0.48, 0.06756756756756756, 0.49459459459459465`], 
      Hue[0.48, 0.08108108108108107, 0.49459459459459465`], 
      Hue[0.48, 0.09459459459459457, 0.49459459459459465`], 
      Hue[0.48, 0.10810810810810809`, 0.49459459459459465`], 
      Hue[0.48, 0.1216216216216216, 0.49459459459459465`], 
      Hue[0.48, 0.13513513513513511`, 0.49459459459459465`], 
      Hue[0.48, 0.1486486486486486, 0.49459459459459465`], 
      Hue[0.48, 0.16216216216216214`, 0.49459459459459465`], 
      Hue[0.48, 0.17567567567567566`, 0.49459459459459465`], 
      Hue[0.48, 0.18918918918918914`, 0.49459459459459465`], 
      Hue[0.48, 0.20270270270270266`, 0.49459459459459465`], 
      Hue[0.48, 0.21621621621621617`, 0.49459459459459465`], 
      Hue[0.48, 0.2297297297297297, 0.49459459459459465`], 
      Hue[0.48, 0.2432432432432432, 0.49459459459459465`], 
      Hue[0.48, 0.2567567567567567, 0.49459459459459465`], 
      Hue[0.48, 0.27027027027027023`, 0.49459459459459465`], 
      Hue[0.48, 0.2837837837837837, 0.49459459459459465`], 
      Hue[0.48, 0.2972972972972972, 0.49459459459459465`], 
      Hue[0.48, 0.31081081081081074`, 0.49459459459459465`], 
      Hue[0.48, 0.3243243243243243, 0.49459459459459465`], 
      Hue[0.48, 0.33783783783783783`, 0.49459459459459465`], 
      Hue[0.48, 0.35135135135135137`, 0.49459459459459465`], 
      Hue[0.48, 0.3648648648648649, 0.49459459459459465`], 
      Hue[0.48, 0.37837837837837845`, 0.49459459459459465`], 
      Hue[0.48, 0.391891891891892, 0.49459459459459465`], 
      Hue[0.48, 0.40540540540540554`, 0.49459459459459465`], 
      Hue[0.48, 0.4189189189189191, 0.49459459459459465`], 
      Hue[0.48, 0.4324324324324326, 0.49459459459459465`], 
      Hue[0.48, 0.44594594594594616`, 0.49459459459459465`], 
      Hue[0.48, 0.4594594594594597, 0.49459459459459465`], 
      Hue[0.48, 0.47297297297297325`, 0.49459459459459465`], 
      Hue[0.48, 0.4864864864864868, 0.49459459459459465`], 
      Hue[0.48, 0.5000000000000003, 0.49459459459459465`], 
      Hue[0.48, 0.5135135135135139, 0.49459459459459465`], 
      Hue[0.48, 0.5270270270270274, 0.49459459459459465`], 
      Hue[0.48, 0.540540540540541, 0.49459459459459465`], 
      Hue[0.48, 0.5540540540540545, 0.49459459459459465`], 
      Hue[0.48, 0.5675675675675681, 0.49459459459459465`], 
      Hue[0.48, 0.5810810810810816, 0.49459459459459465`], 
      Hue[0.48, 0.5945945945945952, 0.49459459459459465`], 
      Hue[0.48, 0.6081081081081087, 0.49459459459459465`], 
      Hue[0.48, 0.6216216216216223, 0.49459459459459465`], 
      Hue[0.48, 0.6351351351351358, 0.49459459459459465`], 
      Hue[0.48, 0.6486486486486492, 0.49459459459459465`], 
      Hue[0.48, 0.6621621621621628, 0.49459459459459465`], 
      Hue[0.48, 0.6756756756756763, 0.49459459459459465`], 
      Hue[0.48, 0.6891891891891899, 0.49459459459459465`], 
      Hue[0.48, 0.7027027027027034, 0.49459459459459465`], 
      Hue[0.48, 0.716216216216217, 0.49459459459459465`], 
      Hue[0.48, 0.7297297297297305, 0.49459459459459465`], 
      Hue[0.48, 0.7432432432432441, 0.49459459459459465`], 
      Hue[0.48, 0.7567567567567576, 0.49459459459459465`], 
      Hue[0.48, 0.7702702702702712, 0.49459459459459465`], 
      Hue[0.48, 0.7837837837837847, 0.49459459459459465`], 
      Hue[0.48, 0.7972972972972983, 0.49459459459459465`], 
      Hue[0.48, 0.8108108108108117, 0.49459459459459465`], 
      Hue[0.48, 0.8243243243243253, 0.49459459459459465`], 
      Hue[0.48, 0.8378378378378389, 0.49459459459459465`], 
      Hue[0.48, 0.8513513513513524, 0.49459459459459465`], 
      Hue[0.48, 0.864864864864866, 0.49459459459459465`], 
      Hue[0.48, 0.8783783783783795, 0.49459459459459465`], 
      Hue[0.48, 0.8918918918918931, 0.49459459459459465`], 
      Hue[0.48, 0.9054054054054066, 0.49459459459459465`], 
      Hue[0.48, 0.9189189189189202, 0.49459459459459465`], 
      Hue[0.48, 0.9324324324324337, 0.49459459459459465`], 
      Hue[0.48, 0.9459459459459473, 0.49459459459459465`], 
      Hue[0.48, 0.9594594594594608, 0.49459459459459465`], 
      Hue[0.48, 0.9729729729729744, 0.49459459459459465`], 
      Hue[0.48, 0.9864864864864878, 0.49459459459459465`], 
      Hue[0.48, 1., 0.49459459459459465`], 
      Hue[0.48, 0., 0.5081081081081081], 
      Hue[0.48, 0.013513513513513513`, 0.5081081081081081], 
      Hue[0.48, 0.027027027027027025`, 0.5081081081081081], 
      Hue[0.48, 0.04054054054054054, 0.5081081081081081], 
      Hue[0.48, 0.05405405405405405, 0.5081081081081081], 
      Hue[0.48, 0.06756756756756756, 0.5081081081081081], 
      Hue[0.48, 0.08108108108108107, 0.5081081081081081], 
      Hue[0.48, 0.09459459459459457, 0.5081081081081081], 
      Hue[0.48, 0.10810810810810809`, 0.5081081081081081], 
      Hue[0.48, 0.1216216216216216, 0.5081081081081081], 
      Hue[0.48, 0.13513513513513511`, 0.5081081081081081], 
      Hue[0.48, 0.1486486486486486, 0.5081081081081081], 
      Hue[0.48, 0.16216216216216214`, 0.5081081081081081], 
      Hue[0.48, 0.17567567567567566`, 0.5081081081081081], 
      Hue[0.48, 0.18918918918918914`, 0.5081081081081081], 
      Hue[0.48, 0.20270270270270266`, 0.5081081081081081], 
      Hue[0.48, 0.21621621621621617`, 0.5081081081081081], 
      Hue[0.48, 0.2297297297297297, 0.5081081081081081], 
      Hue[0.48, 0.2432432432432432, 0.5081081081081081], 
      Hue[0.48, 0.2567567567567567, 0.5081081081081081], 
      Hue[0.48, 0.27027027027027023`, 0.5081081081081081], 
      Hue[0.48, 0.2837837837837837, 0.5081081081081081], 
      Hue[0.48, 0.2972972972972972, 0.5081081081081081], 
      Hue[0.48, 0.31081081081081074`, 0.5081081081081081], 
      Hue[0.48, 0.3243243243243243, 0.5081081081081081], 
      Hue[0.48, 0.33783783783783783`, 0.5081081081081081], 
      Hue[0.48, 0.35135135135135137`, 0.5081081081081081], 
      Hue[0.48, 0.3648648648648649, 0.5081081081081081], 
      Hue[0.48, 0.37837837837837845`, 0.5081081081081081], 
      Hue[0.48, 0.391891891891892, 0.5081081081081081], 
      Hue[0.48, 0.40540540540540554`, 0.5081081081081081], 
      Hue[0.48, 0.4189189189189191, 0.5081081081081081], 
      Hue[0.48, 0.4324324324324326, 0.5081081081081081], 
      Hue[0.48, 0.44594594594594616`, 0.5081081081081081], 
      Hue[0.48, 0.4594594594594597, 0.5081081081081081], 
      Hue[0.48, 0.47297297297297325`, 0.5081081081081081], 
      Hue[0.48, 0.4864864864864868, 0.5081081081081081], 
      Hue[0.48, 0.5000000000000003, 0.5081081081081081], 
      Hue[0.48, 0.5135135135135139, 0.5081081081081081], 
      Hue[0.48, 0.5270270270270274, 0.5081081081081081], 
      Hue[0.48, 0.540540540540541, 0.5081081081081081], 
      Hue[0.48, 0.5540540540540545, 0.5081081081081081], 
      Hue[0.48, 0.5675675675675681, 0.5081081081081081], 
      Hue[0.48, 0.5810810810810816, 0.5081081081081081], 
      Hue[0.48, 0.5945945945945952, 0.5081081081081081], 
      Hue[0.48, 0.6081081081081087, 0.5081081081081081], 
      Hue[0.48, 0.6216216216216223, 0.5081081081081081], 
      Hue[0.48, 0.6351351351351358, 0.5081081081081081], 
      Hue[0.48, 0.6486486486486492, 0.5081081081081081], 
      Hue[0.48, 0.6621621621621628, 0.5081081081081081], 
      Hue[0.48, 0.6756756756756763, 0.5081081081081081], 
      Hue[0.48, 0.6891891891891899, 0.5081081081081081], 
      Hue[0.48, 0.7027027027027034, 0.5081081081081081], 
      Hue[0.48, 0.716216216216217, 0.5081081081081081], 
      Hue[0.48, 0.7297297297297305, 0.5081081081081081], 
      Hue[0.48, 0.7432432432432441, 0.5081081081081081], 
      Hue[0.48, 0.7567567567567576, 0.5081081081081081], 
      Hue[0.48, 0.7702702702702712, 0.5081081081081081], 
      Hue[0.48, 0.7837837837837847, 0.5081081081081081], 
      Hue[0.48, 0.7972972972972983, 0.5081081081081081], 
      Hue[0.48, 0.8108108108108117, 0.5081081081081081], 
      Hue[0.48, 0.8243243243243253, 0.5081081081081081], 
      Hue[0.48, 0.8378378378378389, 0.5081081081081081], 
      Hue[0.48, 0.8513513513513524, 0.5081081081081081], 
      Hue[0.48, 0.864864864864866, 0.5081081081081081], 
      Hue[0.48, 0.8783783783783795, 0.5081081081081081], 
      Hue[0.48, 0.8918918918918931, 0.5081081081081081], 
      Hue[0.48, 0.9054054054054066, 0.5081081081081081], 
      Hue[0.48, 0.9189189189189202, 0.5081081081081081], 
      Hue[0.48, 0.9324324324324337, 0.5081081081081081], 
      Hue[0.48, 0.9459459459459473, 0.5081081081081081], 
      Hue[0.48, 0.9594594594594608, 0.5081081081081081], 
      Hue[0.48, 0.9729729729729744, 0.5081081081081081], 
      Hue[0.48, 0.9864864864864878, 0.5081081081081081], 
      Hue[0.48, 1., 0.5081081081081081], 
      Hue[0.48, 0., 0.5216216216216216], 
      Hue[0.48, 0.013513513513513513`, 0.5216216216216216], 
      Hue[0.48, 0.027027027027027025`, 0.5216216216216216], 
      Hue[0.48, 0.04054054054054054, 0.5216216216216216], 
      Hue[0.48, 0.05405405405405405, 0.5216216216216216], 
      Hue[0.48, 0.06756756756756756, 0.5216216216216216], 
      Hue[0.48, 0.08108108108108107, 0.5216216216216216], 
      Hue[0.48, 0.09459459459459457, 0.5216216216216216], 
      Hue[0.48, 0.10810810810810809`, 0.5216216216216216], 
      Hue[0.48, 0.1216216216216216, 0.5216216216216216], 
      Hue[0.48, 0.13513513513513511`, 0.5216216216216216], 
      Hue[0.48, 0.1486486486486486, 0.5216216216216216], 
      Hue[0.48, 0.16216216216216214`, 0.5216216216216216], 
      Hue[0.48, 0.17567567567567566`, 0.5216216216216216], 
      Hue[0.48, 0.18918918918918914`, 0.5216216216216216], 
      Hue[0.48, 0.20270270270270266`, 0.5216216216216216], 
      Hue[0.48, 0.21621621621621617`, 0.5216216216216216], 
      Hue[0.48, 0.2297297297297297, 0.5216216216216216], 
      Hue[0.48, 0.2432432432432432, 0.5216216216216216], 
      Hue[0.48, 0.2567567567567567, 0.5216216216216216], 
      Hue[0.48, 0.27027027027027023`, 0.5216216216216216], 
      Hue[0.48, 0.2837837837837837, 0.5216216216216216], 
      Hue[0.48, 0.2972972972972972, 0.5216216216216216], 
      Hue[0.48, 0.31081081081081074`, 0.5216216216216216], 
      Hue[0.48, 0.3243243243243243, 0.5216216216216216], 
      Hue[0.48, 0.33783783783783783`, 0.5216216216216216], 
      Hue[0.48, 0.35135135135135137`, 0.5216216216216216], 
      Hue[0.48, 0.3648648648648649, 0.5216216216216216], 
      Hue[0.48, 0.37837837837837845`, 0.5216216216216216], 
      Hue[0.48, 0.391891891891892, 0.5216216216216216], 
      Hue[0.48, 0.40540540540540554`, 0.5216216216216216], 
      Hue[0.48, 0.4189189189189191, 0.5216216216216216], 
      Hue[0.48, 0.4324324324324326, 0.5216216216216216], 
      Hue[0.48, 0.44594594594594616`, 0.5216216216216216], 
      Hue[0.48, 0.4594594594594597, 0.5216216216216216], 
      Hue[0.48, 0.47297297297297325`, 0.5216216216216216], 
      Hue[0.48, 0.4864864864864868, 0.5216216216216216], 
      Hue[0.48, 0.5000000000000003, 0.5216216216216216], 
      Hue[0.48, 0.5135135135135139, 0.5216216216216216], 
      Hue[0.48, 0.5270270270270274, 0.5216216216216216], 
      Hue[0.48, 0.540540540540541, 0.5216216216216216], 
      Hue[0.48, 0.5540540540540545, 0.5216216216216216], 
      Hue[0.48, 0.5675675675675681, 0.5216216216216216], 
      Hue[0.48, 0.5810810810810816, 0.5216216216216216], 
      Hue[0.48, 0.5945945945945952, 0.5216216216216216], 
      Hue[0.48, 0.6081081081081087, 0.5216216216216216], 
      Hue[0.48, 0.6216216216216223, 0.5216216216216216], 
      Hue[0.48, 0.6351351351351358, 0.5216216216216216], 
      Hue[0.48, 0.6486486486486492, 0.5216216216216216], 
      Hue[0.48, 0.6621621621621628, 0.5216216216216216], 
      Hue[0.48, 0.6756756756756763, 0.5216216216216216], 
      Hue[0.48, 0.6891891891891899, 0.5216216216216216], 
      Hue[0.48, 0.7027027027027034, 0.5216216216216216], 
      Hue[0.48, 0.716216216216217, 0.5216216216216216], 
      Hue[0.48, 0.7297297297297305, 0.5216216216216216], 
      Hue[0.48, 0.7432432432432441, 0.5216216216216216], 
      Hue[0.48, 0.7567567567567576, 0.5216216216216216], 
      Hue[0.48, 0.7702702702702712, 0.5216216216216216], 
      Hue[0.48, 0.7837837837837847, 0.5216216216216216], 
      Hue[0.48, 0.7972972972972983, 0.5216216216216216], 
      Hue[0.48, 0.8108108108108117, 0.5216216216216216], 
      Hue[0.48, 0.8243243243243253, 0.5216216216216216], 
      Hue[0.48, 0.8378378378378389, 0.5216216216216216], 
      Hue[0.48, 0.8513513513513524, 0.5216216216216216], 
      Hue[0.48, 0.864864864864866, 0.5216216216216216], 
      Hue[0.48, 0.8783783783783795, 0.5216216216216216], 
      Hue[0.48, 0.8918918918918931, 0.5216216216216216], 
      Hue[0.48, 0.9054054054054066, 0.5216216216216216], 
      Hue[0.48, 0.9189189189189202, 0.5216216216216216], 
      Hue[0.48, 0.9324324324324337, 0.5216216216216216], 
      Hue[0.48, 0.9459459459459473, 0.5216216216216216], 
      Hue[0.48, 0.9594594594594608, 0.5216216216216216], 
      Hue[0.48, 0.9729729729729744, 0.5216216216216216], 
      Hue[0.48, 0.9864864864864878, 0.5216216216216216], 
      Hue[0.48, 1., 0.5216216216216216], 
      Hue[0.48, 0., 0.5351351351351352], 
      Hue[0.48, 0.013513513513513513`, 0.5351351351351352], 
      Hue[0.48, 0.027027027027027025`, 0.5351351351351352], 
      Hue[0.48, 0.04054054054054054, 0.5351351351351352], 
      Hue[0.48, 0.05405405405405405, 0.5351351351351352], 
      Hue[0.48, 0.06756756756756756, 0.5351351351351352], 
      Hue[0.48, 0.08108108108108107, 0.5351351351351352], 
      Hue[0.48, 0.09459459459459457, 0.5351351351351352], 
      Hue[0.48, 0.10810810810810809`, 0.5351351351351352], 
      Hue[0.48, 0.1216216216216216, 0.5351351351351352], 
      Hue[0.48, 0.13513513513513511`, 0.5351351351351352], 
      Hue[0.48, 0.1486486486486486, 0.5351351351351352], 
      Hue[0.48, 0.16216216216216214`, 0.5351351351351352], 
      Hue[0.48, 0.17567567567567566`, 0.5351351351351352], 
      Hue[0.48, 0.18918918918918914`, 0.5351351351351352], 
      Hue[0.48, 0.20270270270270266`, 0.5351351351351352], 
      Hue[0.48, 0.21621621621621617`, 0.5351351351351352], 
      Hue[0.48, 0.2297297297297297, 0.5351351351351352], 
      Hue[0.48, 0.2432432432432432, 0.5351351351351352], 
      Hue[0.48, 0.2567567567567567, 0.5351351351351352], 
      Hue[0.48, 0.27027027027027023`, 0.5351351351351352], 
      Hue[0.48, 0.2837837837837837, 0.5351351351351352], 
      Hue[0.48, 0.2972972972972972, 0.5351351351351352], 
      Hue[0.48, 0.31081081081081074`, 0.5351351351351352], 
      Hue[0.48, 0.3243243243243243, 0.5351351351351352], 
      Hue[0.48, 0.33783783783783783`, 0.5351351351351352], 
      Hue[0.48, 0.35135135135135137`, 0.5351351351351352], 
      Hue[0.48, 0.3648648648648649, 0.5351351351351352], 
      Hue[0.48, 0.37837837837837845`, 0.5351351351351352], 
      Hue[0.48, 0.391891891891892, 0.5351351351351352], 
      Hue[0.48, 0.40540540540540554`, 0.5351351351351352], 
      Hue[0.48, 0.4189189189189191, 0.5351351351351352], 
      Hue[0.48, 0.4324324324324326, 0.5351351351351352], 
      Hue[0.48, 0.44594594594594616`, 0.5351351351351352], 
      Hue[0.48, 0.4594594594594597, 0.5351351351351352], 
      Hue[0.48, 0.47297297297297325`, 0.5351351351351352], 
      Hue[0.48, 0.4864864864864868, 0.5351351351351352], 
      Hue[0.48, 0.5000000000000003, 0.5351351351351352], 
      Hue[0.48, 0.5135135135135139, 0.5351351351351352], 
      Hue[0.48, 0.5270270270270274, 0.5351351351351352], 
      Hue[0.48, 0.540540540540541, 0.5351351351351352], 
      Hue[0.48, 0.5540540540540545, 0.5351351351351352], 
      Hue[0.48, 0.5675675675675681, 0.5351351351351352], 
      Hue[0.48, 0.5810810810810816, 0.5351351351351352], 
      Hue[0.48, 0.5945945945945952, 0.5351351351351352], 
      Hue[0.48, 0.6081081081081087, 0.5351351351351352], 
      Hue[0.48, 0.6216216216216223, 0.5351351351351352], 
      Hue[0.48, 0.6351351351351358, 0.5351351351351352], 
      Hue[0.48, 0.6486486486486492, 0.5351351351351352], 
      Hue[0.48, 0.6621621621621628, 0.5351351351351352], 
      Hue[0.48, 0.6756756756756763, 0.5351351351351352], 
      Hue[0.48, 0.6891891891891899, 0.5351351351351352], 
      Hue[0.48, 0.7027027027027034, 0.5351351351351352], 
      Hue[0.48, 0.716216216216217, 0.5351351351351352], 
      Hue[0.48, 0.7297297297297305, 0.5351351351351352], 
      Hue[0.48, 0.7432432432432441, 0.5351351351351352], 
      Hue[0.48, 0.7567567567567576, 0.5351351351351352], 
      Hue[0.48, 0.7702702702702712, 0.5351351351351352], 
      Hue[0.48, 0.7837837837837847, 0.5351351351351352], 
      Hue[0.48, 0.7972972972972983, 0.5351351351351352], 
      Hue[0.48, 0.8108108108108117, 0.5351351351351352], 
      Hue[0.48, 0.8243243243243253, 0.5351351351351352], 
      Hue[0.48, 0.8378378378378389, 0.5351351351351352], 
      Hue[0.48, 0.8513513513513524, 0.5351351351351352], 
      Hue[0.48, 0.864864864864866, 0.5351351351351352], 
      Hue[0.48, 0.8783783783783795, 0.5351351351351352], 
      Hue[0.48, 0.8918918918918931, 0.5351351351351352], 
      Hue[0.48, 0.9054054054054066, 0.5351351351351352], 
      Hue[0.48, 0.9189189189189202, 0.5351351351351352], 
      Hue[0.48, 0.9324324324324337, 0.5351351351351352], 
      Hue[0.48, 0.9459459459459473, 0.5351351351351352], 
      Hue[0.48, 0.9594594594594608, 0.5351351351351352], 
      Hue[0.48, 0.9729729729729744, 0.5351351351351352], 
      Hue[0.48, 0.9864864864864878, 0.5351351351351352], 
      Hue[0.48, 1., 0.5351351351351352], 
      Hue[0.48, 0., 0.5486486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.5486486486486487], 
      Hue[0.48, 0.027027027027027025`, 0.5486486486486487], 
      Hue[0.48, 0.04054054054054054, 0.5486486486486487], 
      Hue[0.48, 0.05405405405405405, 0.5486486486486487], 
      Hue[0.48, 0.06756756756756756, 0.5486486486486487], 
      Hue[0.48, 0.08108108108108107, 0.5486486486486487], 
      Hue[0.48, 0.09459459459459457, 0.5486486486486487], 
      Hue[0.48, 0.10810810810810809`, 0.5486486486486487], 
      Hue[0.48, 0.1216216216216216, 0.5486486486486487], 
      Hue[0.48, 0.13513513513513511`, 0.5486486486486487], 
      Hue[0.48, 0.1486486486486486, 0.5486486486486487], 
      Hue[0.48, 0.16216216216216214`, 0.5486486486486487], 
      Hue[0.48, 0.17567567567567566`, 0.5486486486486487], 
      Hue[0.48, 0.18918918918918914`, 0.5486486486486487], 
      Hue[0.48, 0.20270270270270266`, 0.5486486486486487], 
      Hue[0.48, 0.21621621621621617`, 0.5486486486486487], 
      Hue[0.48, 0.2297297297297297, 0.5486486486486487], 
      Hue[0.48, 0.2432432432432432, 0.5486486486486487], 
      Hue[0.48, 0.2567567567567567, 0.5486486486486487], 
      Hue[0.48, 0.27027027027027023`, 0.5486486486486487], 
      Hue[0.48, 0.2837837837837837, 0.5486486486486487], 
      Hue[0.48, 0.2972972972972972, 0.5486486486486487], 
      Hue[0.48, 0.31081081081081074`, 0.5486486486486487], 
      Hue[0.48, 0.3243243243243243, 0.5486486486486487], 
      Hue[0.48, 0.33783783783783783`, 0.5486486486486487], 
      Hue[0.48, 0.35135135135135137`, 0.5486486486486487], 
      Hue[0.48, 0.3648648648648649, 0.5486486486486487], 
      Hue[0.48, 0.37837837837837845`, 0.5486486486486487], 
      Hue[0.48, 0.391891891891892, 0.5486486486486487], 
      Hue[0.48, 0.40540540540540554`, 0.5486486486486487], 
      Hue[0.48, 0.4189189189189191, 0.5486486486486487], 
      Hue[0.48, 0.4324324324324326, 0.5486486486486487], 
      Hue[0.48, 0.44594594594594616`, 0.5486486486486487], 
      Hue[0.48, 0.4594594594594597, 0.5486486486486487], 
      Hue[0.48, 0.47297297297297325`, 0.5486486486486487], 
      Hue[0.48, 0.4864864864864868, 0.5486486486486487], 
      Hue[0.48, 0.5000000000000003, 0.5486486486486487], 
      Hue[0.48, 0.5135135135135139, 0.5486486486486487], 
      Hue[0.48, 0.5270270270270274, 0.5486486486486487], 
      Hue[0.48, 0.540540540540541, 0.5486486486486487], 
      Hue[0.48, 0.5540540540540545, 0.5486486486486487], 
      Hue[0.48, 0.5675675675675681, 0.5486486486486487], 
      Hue[0.48, 0.5810810810810816, 0.5486486486486487], 
      Hue[0.48, 0.5945945945945952, 0.5486486486486487], 
      Hue[0.48, 0.6081081081081087, 0.5486486486486487], 
      Hue[0.48, 0.6216216216216223, 0.5486486486486487], 
      Hue[0.48, 0.6351351351351358, 0.5486486486486487], 
      Hue[0.48, 0.6486486486486492, 0.5486486486486487], 
      Hue[0.48, 0.6621621621621628, 0.5486486486486487], 
      Hue[0.48, 0.6756756756756763, 0.5486486486486487], 
      Hue[0.48, 0.6891891891891899, 0.5486486486486487], 
      Hue[0.48, 0.7027027027027034, 0.5486486486486487], 
      Hue[0.48, 0.716216216216217, 0.5486486486486487], 
      Hue[0.48, 0.7297297297297305, 0.5486486486486487], 
      Hue[0.48, 0.7432432432432441, 0.5486486486486487], 
      Hue[0.48, 0.7567567567567576, 0.5486486486486487], 
      Hue[0.48, 0.7702702702702712, 0.5486486486486487], 
      Hue[0.48, 0.7837837837837847, 0.5486486486486487], 
      Hue[0.48, 0.7972972972972983, 0.5486486486486487], 
      Hue[0.48, 0.8108108108108117, 0.5486486486486487], 
      Hue[0.48, 0.8243243243243253, 0.5486486486486487], 
      Hue[0.48, 0.8378378378378389, 0.5486486486486487], 
      Hue[0.48, 0.8513513513513524, 0.5486486486486487], 
      Hue[0.48, 0.864864864864866, 0.5486486486486487], 
      Hue[0.48, 0.8783783783783795, 0.5486486486486487], 
      Hue[0.48, 0.8918918918918931, 0.5486486486486487], 
      Hue[0.48, 0.9054054054054066, 0.5486486486486487], 
      Hue[0.48, 0.9189189189189202, 0.5486486486486487], 
      Hue[0.48, 0.9324324324324337, 0.5486486486486487], 
      Hue[0.48, 0.9459459459459473, 0.5486486486486487], 
      Hue[0.48, 0.9594594594594608, 0.5486486486486487], 
      Hue[0.48, 0.9729729729729744, 0.5486486486486487], 
      Hue[0.48, 0.9864864864864878, 0.5486486486486487], 
      Hue[0.48, 1., 0.5486486486486487], 
      Hue[0.48, 0., 0.5621621621621622], 
      Hue[0.48, 0.013513513513513513`, 0.5621621621621622], 
      Hue[0.48, 0.027027027027027025`, 0.5621621621621622], 
      Hue[0.48, 0.04054054054054054, 0.5621621621621622], 
      Hue[0.48, 0.05405405405405405, 0.5621621621621622], 
      Hue[0.48, 0.06756756756756756, 0.5621621621621622], 
      Hue[0.48, 0.08108108108108107, 0.5621621621621622], 
      Hue[0.48, 0.09459459459459457, 0.5621621621621622], 
      Hue[0.48, 0.10810810810810809`, 0.5621621621621622], 
      Hue[0.48, 0.1216216216216216, 0.5621621621621622], 
      Hue[0.48, 0.13513513513513511`, 0.5621621621621622], 
      Hue[0.48, 0.1486486486486486, 0.5621621621621622], 
      Hue[0.48, 0.16216216216216214`, 0.5621621621621622], 
      Hue[0.48, 0.17567567567567566`, 0.5621621621621622], 
      Hue[0.48, 0.18918918918918914`, 0.5621621621621622], 
      Hue[0.48, 0.20270270270270266`, 0.5621621621621622], 
      Hue[0.48, 0.21621621621621617`, 0.5621621621621622], 
      Hue[0.48, 0.2297297297297297, 0.5621621621621622], 
      Hue[0.48, 0.2432432432432432, 0.5621621621621622], 
      Hue[0.48, 0.2567567567567567, 0.5621621621621622], 
      Hue[0.48, 0.27027027027027023`, 0.5621621621621622], 
      Hue[0.48, 0.2837837837837837, 0.5621621621621622], 
      Hue[0.48, 0.2972972972972972, 0.5621621621621622], 
      Hue[0.48, 0.31081081081081074`, 0.5621621621621622], 
      Hue[0.48, 0.3243243243243243, 0.5621621621621622], 
      Hue[0.48, 0.33783783783783783`, 0.5621621621621622], 
      Hue[0.48, 0.35135135135135137`, 0.5621621621621622], 
      Hue[0.48, 0.3648648648648649, 0.5621621621621622], 
      Hue[0.48, 0.37837837837837845`, 0.5621621621621622], 
      Hue[0.48, 0.391891891891892, 0.5621621621621622], 
      Hue[0.48, 0.40540540540540554`, 0.5621621621621622], 
      Hue[0.48, 0.4189189189189191, 0.5621621621621622], 
      Hue[0.48, 0.4324324324324326, 0.5621621621621622], 
      Hue[0.48, 0.44594594594594616`, 0.5621621621621622], 
      Hue[0.48, 0.4594594594594597, 0.5621621621621622], 
      Hue[0.48, 0.47297297297297325`, 0.5621621621621622], 
      Hue[0.48, 0.4864864864864868, 0.5621621621621622], 
      Hue[0.48, 0.5000000000000003, 0.5621621621621622], 
      Hue[0.48, 0.5135135135135139, 0.5621621621621622], 
      Hue[0.48, 0.5270270270270274, 0.5621621621621622], 
      Hue[0.48, 0.540540540540541, 0.5621621621621622], 
      Hue[0.48, 0.5540540540540545, 0.5621621621621622], 
      Hue[0.48, 0.5675675675675681, 0.5621621621621622], 
      Hue[0.48, 0.5810810810810816, 0.5621621621621622], 
      Hue[0.48, 0.5945945945945952, 0.5621621621621622], 
      Hue[0.48, 0.6081081081081087, 0.5621621621621622], 
      Hue[0.48, 0.6216216216216223, 0.5621621621621622], 
      Hue[0.48, 0.6351351351351358, 0.5621621621621622], 
      Hue[0.48, 0.6486486486486492, 0.5621621621621622], 
      Hue[0.48, 0.6621621621621628, 0.5621621621621622], 
      Hue[0.48, 0.6756756756756763, 0.5621621621621622], 
      Hue[0.48, 0.6891891891891899, 0.5621621621621622], 
      Hue[0.48, 0.7027027027027034, 0.5621621621621622], 
      Hue[0.48, 0.716216216216217, 0.5621621621621622], 
      Hue[0.48, 0.7297297297297305, 0.5621621621621622], 
      Hue[0.48, 0.7432432432432441, 0.5621621621621622], 
      Hue[0.48, 0.7567567567567576, 0.5621621621621622], 
      Hue[0.48, 0.7702702702702712, 0.5621621621621622], 
      Hue[0.48, 0.7837837837837847, 0.5621621621621622], 
      Hue[0.48, 0.7972972972972983, 0.5621621621621622], 
      Hue[0.48, 0.8108108108108117, 0.5621621621621622], 
      Hue[0.48, 0.8243243243243253, 0.5621621621621622], 
      Hue[0.48, 0.8378378378378389, 0.5621621621621622], 
      Hue[0.48, 0.8513513513513524, 0.5621621621621622], 
      Hue[0.48, 0.864864864864866, 0.5621621621621622], 
      Hue[0.48, 0.8783783783783795, 0.5621621621621622], 
      Hue[0.48, 0.8918918918918931, 0.5621621621621622], 
      Hue[0.48, 0.9054054054054066, 0.5621621621621622], 
      Hue[0.48, 0.9189189189189202, 0.5621621621621622], 
      Hue[0.48, 0.9324324324324337, 0.5621621621621622], 
      Hue[0.48, 0.9459459459459473, 0.5621621621621622], 
      Hue[0.48, 0.9594594594594608, 0.5621621621621622], 
      Hue[0.48, 0.9729729729729744, 0.5621621621621622], 
      Hue[0.48, 0.9864864864864878, 0.5621621621621622], 
      Hue[0.48, 1., 0.5621621621621622], 
      Hue[0.48, 0., 0.5756756756756758], 
      Hue[0.48, 0.013513513513513513`, 0.5756756756756758], 
      Hue[0.48, 0.027027027027027025`, 0.5756756756756758], 
      Hue[0.48, 0.04054054054054054, 0.5756756756756758], 
      Hue[0.48, 0.05405405405405405, 0.5756756756756758], 
      Hue[0.48, 0.06756756756756756, 0.5756756756756758], 
      Hue[0.48, 0.08108108108108107, 0.5756756756756758], 
      Hue[0.48, 0.09459459459459457, 0.5756756756756758], 
      Hue[0.48, 0.10810810810810809`, 0.5756756756756758], 
      Hue[0.48, 0.1216216216216216, 0.5756756756756758], 
      Hue[0.48, 0.13513513513513511`, 0.5756756756756758], 
      Hue[0.48, 0.1486486486486486, 0.5756756756756758], 
      Hue[0.48, 0.16216216216216214`, 0.5756756756756758], 
      Hue[0.48, 0.17567567567567566`, 0.5756756756756758], 
      Hue[0.48, 0.18918918918918914`, 0.5756756756756758], 
      Hue[0.48, 0.20270270270270266`, 0.5756756756756758], 
      Hue[0.48, 0.21621621621621617`, 0.5756756756756758], 
      Hue[0.48, 0.2297297297297297, 0.5756756756756758], 
      Hue[0.48, 0.2432432432432432, 0.5756756756756758], 
      Hue[0.48, 0.2567567567567567, 0.5756756756756758], 
      Hue[0.48, 0.27027027027027023`, 0.5756756756756758], 
      Hue[0.48, 0.2837837837837837, 0.5756756756756758], 
      Hue[0.48, 0.2972972972972972, 0.5756756756756758], 
      Hue[0.48, 0.31081081081081074`, 0.5756756756756758], 
      Hue[0.48, 0.3243243243243243, 0.5756756756756758], 
      Hue[0.48, 0.33783783783783783`, 0.5756756756756758], 
      Hue[0.48, 0.35135135135135137`, 0.5756756756756758], 
      Hue[0.48, 0.3648648648648649, 0.5756756756756758], 
      Hue[0.48, 0.37837837837837845`, 0.5756756756756758], 
      Hue[0.48, 0.391891891891892, 0.5756756756756758], 
      Hue[0.48, 0.40540540540540554`, 0.5756756756756758], 
      Hue[0.48, 0.4189189189189191, 0.5756756756756758], 
      Hue[0.48, 0.4324324324324326, 0.5756756756756758], 
      Hue[0.48, 0.44594594594594616`, 0.5756756756756758], 
      Hue[0.48, 0.4594594594594597, 0.5756756756756758], 
      Hue[0.48, 0.47297297297297325`, 0.5756756756756758], 
      Hue[0.48, 0.4864864864864868, 0.5756756756756758], 
      Hue[0.48, 0.5000000000000003, 0.5756756756756758], 
      Hue[0.48, 0.5135135135135139, 0.5756756756756758], 
      Hue[0.48, 0.5270270270270274, 0.5756756756756758], 
      Hue[0.48, 0.540540540540541, 0.5756756756756758], 
      Hue[0.48, 0.5540540540540545, 0.5756756756756758], 
      Hue[0.48, 0.5675675675675681, 0.5756756756756758], 
      Hue[0.48, 0.5810810810810816, 0.5756756756756758], 
      Hue[0.48, 0.5945945945945952, 0.5756756756756758], 
      Hue[0.48, 0.6081081081081087, 0.5756756756756758], 
      Hue[0.48, 0.6216216216216223, 0.5756756756756758], 
      Hue[0.48, 0.6351351351351358, 0.5756756756756758], 
      Hue[0.48, 0.6486486486486492, 0.5756756756756758], 
      Hue[0.48, 0.6621621621621628, 0.5756756756756758], 
      Hue[0.48, 0.6756756756756763, 0.5756756756756758], 
      Hue[0.48, 0.6891891891891899, 0.5756756756756758], 
      Hue[0.48, 0.7027027027027034, 0.5756756756756758], 
      Hue[0.48, 0.716216216216217, 0.5756756756756758], 
      Hue[0.48, 0.7297297297297305, 0.5756756756756758], 
      Hue[0.48, 0.7432432432432441, 0.5756756756756758], 
      Hue[0.48, 0.7567567567567576, 0.5756756756756758], 
      Hue[0.48, 0.7702702702702712, 0.5756756756756758], 
      Hue[0.48, 0.7837837837837847, 0.5756756756756758], 
      Hue[0.48, 0.7972972972972983, 0.5756756756756758], 
      Hue[0.48, 0.8108108108108117, 0.5756756756756758], 
      Hue[0.48, 0.8243243243243253, 0.5756756756756758], 
      Hue[0.48, 0.8378378378378389, 0.5756756756756758], 
      Hue[0.48, 0.8513513513513524, 0.5756756756756758], 
      Hue[0.48, 0.864864864864866, 0.5756756756756758], 
      Hue[0.48, 0.8783783783783795, 0.5756756756756758], 
      Hue[0.48, 0.8918918918918931, 0.5756756756756758], 
      Hue[0.48, 0.9054054054054066, 0.5756756756756758], 
      Hue[0.48, 0.9189189189189202, 0.5756756756756758], 
      Hue[0.48, 0.9324324324324337, 0.5756756756756758], 
      Hue[0.48, 0.9459459459459473, 0.5756756756756758], 
      Hue[0.48, 0.9594594594594608, 0.5756756756756758], 
      Hue[0.48, 0.9729729729729744, 0.5756756756756758], 
      Hue[0.48, 0.9864864864864878, 0.5756756756756758], 
      Hue[0.48, 1., 0.5756756756756758], 
      Hue[0.48, 0., 0.5891891891891893], 
      Hue[0.48, 0.013513513513513513`, 0.5891891891891893], 
      Hue[0.48, 0.027027027027027025`, 0.5891891891891893], 
      Hue[0.48, 0.04054054054054054, 0.5891891891891893], 
      Hue[0.48, 0.05405405405405405, 0.5891891891891893], 
      Hue[0.48, 0.06756756756756756, 0.5891891891891893], 
      Hue[0.48, 0.08108108108108107, 0.5891891891891893], 
      Hue[0.48, 0.09459459459459457, 0.5891891891891893], 
      Hue[0.48, 0.10810810810810809`, 0.5891891891891893], 
      Hue[0.48, 0.1216216216216216, 0.5891891891891893], 
      Hue[0.48, 0.13513513513513511`, 0.5891891891891893], 
      Hue[0.48, 0.1486486486486486, 0.5891891891891893], 
      Hue[0.48, 0.16216216216216214`, 0.5891891891891893], 
      Hue[0.48, 0.17567567567567566`, 0.5891891891891893], 
      Hue[0.48, 0.18918918918918914`, 0.5891891891891893], 
      Hue[0.48, 0.20270270270270266`, 0.5891891891891893], 
      Hue[0.48, 0.21621621621621617`, 0.5891891891891893], 
      Hue[0.48, 0.2297297297297297, 0.5891891891891893], 
      Hue[0.48, 0.2432432432432432, 0.5891891891891893], 
      Hue[0.48, 0.2567567567567567, 0.5891891891891893], 
      Hue[0.48, 0.27027027027027023`, 0.5891891891891893], 
      Hue[0.48, 0.2837837837837837, 0.5891891891891893], 
      Hue[0.48, 0.2972972972972972, 0.5891891891891893], 
      Hue[0.48, 0.31081081081081074`, 0.5891891891891893], 
      Hue[0.48, 0.3243243243243243, 0.5891891891891893], 
      Hue[0.48, 0.33783783783783783`, 0.5891891891891893], 
      Hue[0.48, 0.35135135135135137`, 0.5891891891891893], 
      Hue[0.48, 0.3648648648648649, 0.5891891891891893], 
      Hue[0.48, 0.37837837837837845`, 0.5891891891891893], 
      Hue[0.48, 0.391891891891892, 0.5891891891891893], 
      Hue[0.48, 0.40540540540540554`, 0.5891891891891893], 
      Hue[0.48, 0.4189189189189191, 0.5891891891891893], 
      Hue[0.48, 0.4324324324324326, 0.5891891891891893], 
      Hue[0.48, 0.44594594594594616`, 0.5891891891891893], 
      Hue[0.48, 0.4594594594594597, 0.5891891891891893], 
      Hue[0.48, 0.47297297297297325`, 0.5891891891891893], 
      Hue[0.48, 0.4864864864864868, 0.5891891891891893], 
      Hue[0.48, 0.5000000000000003, 0.5891891891891893], 
      Hue[0.48, 0.5135135135135139, 0.5891891891891893], 
      Hue[0.48, 0.5270270270270274, 0.5891891891891893], 
      Hue[0.48, 0.540540540540541, 0.5891891891891893], 
      Hue[0.48, 0.5540540540540545, 0.5891891891891893], 
      Hue[0.48, 0.5675675675675681, 0.5891891891891893], 
      Hue[0.48, 0.5810810810810816, 0.5891891891891893], 
      Hue[0.48, 0.5945945945945952, 0.5891891891891893], 
      Hue[0.48, 0.6081081081081087, 0.5891891891891893], 
      Hue[0.48, 0.6216216216216223, 0.5891891891891893], 
      Hue[0.48, 0.6351351351351358, 0.5891891891891893], 
      Hue[0.48, 0.6486486486486492, 0.5891891891891893], 
      Hue[0.48, 0.6621621621621628, 0.5891891891891893], 
      Hue[0.48, 0.6756756756756763, 0.5891891891891893], 
      Hue[0.48, 0.6891891891891899, 0.5891891891891893], 
      Hue[0.48, 0.7027027027027034, 0.5891891891891893], 
      Hue[0.48, 0.716216216216217, 0.5891891891891893], 
      Hue[0.48, 0.7297297297297305, 0.5891891891891893], 
      Hue[0.48, 0.7432432432432441, 0.5891891891891893], 
      Hue[0.48, 0.7567567567567576, 0.5891891891891893], 
      Hue[0.48, 0.7702702702702712, 0.5891891891891893], 
      Hue[0.48, 0.7837837837837847, 0.5891891891891893], 
      Hue[0.48, 0.7972972972972983, 0.5891891891891893], 
      Hue[0.48, 0.8108108108108117, 0.5891891891891893], 
      Hue[0.48, 0.8243243243243253, 0.5891891891891893], 
      Hue[0.48, 0.8378378378378389, 0.5891891891891893], 
      Hue[0.48, 0.8513513513513524, 0.5891891891891893], 
      Hue[0.48, 0.864864864864866, 0.5891891891891893], 
      Hue[0.48, 0.8783783783783795, 0.5891891891891893], 
      Hue[0.48, 0.8918918918918931, 0.5891891891891893], 
      Hue[0.48, 0.9054054054054066, 0.5891891891891893], 
      Hue[0.48, 0.9189189189189202, 0.5891891891891893], 
      Hue[0.48, 0.9324324324324337, 0.5891891891891893], 
      Hue[0.48, 0.9459459459459473, 0.5891891891891893], 
      Hue[0.48, 0.9594594594594608, 0.5891891891891893], 
      Hue[0.48, 0.9729729729729744, 0.5891891891891893], 
      Hue[0.48, 0.9864864864864878, 0.5891891891891893], 
      Hue[0.48, 1., 0.5891891891891893], 
      Hue[0.48, 0., 0.6027027027027028], 
      Hue[0.48, 0.013513513513513513`, 0.6027027027027028], 
      Hue[0.48, 0.027027027027027025`, 0.6027027027027028], 
      Hue[0.48, 0.04054054054054054, 0.6027027027027028], 
      Hue[0.48, 0.05405405405405405, 0.6027027027027028], 
      Hue[0.48, 0.06756756756756756, 0.6027027027027028], 
      Hue[0.48, 0.08108108108108107, 0.6027027027027028], 
      Hue[0.48, 0.09459459459459457, 0.6027027027027028], 
      Hue[0.48, 0.10810810810810809`, 0.6027027027027028], 
      Hue[0.48, 0.1216216216216216, 0.6027027027027028], 
      Hue[0.48, 0.13513513513513511`, 0.6027027027027028], 
      Hue[0.48, 0.1486486486486486, 0.6027027027027028], 
      Hue[0.48, 0.16216216216216214`, 0.6027027027027028], 
      Hue[0.48, 0.17567567567567566`, 0.6027027027027028], 
      Hue[0.48, 0.18918918918918914`, 0.6027027027027028], 
      Hue[0.48, 0.20270270270270266`, 0.6027027027027028], 
      Hue[0.48, 0.21621621621621617`, 0.6027027027027028], 
      Hue[0.48, 0.2297297297297297, 0.6027027027027028], 
      Hue[0.48, 0.2432432432432432, 0.6027027027027028], 
      Hue[0.48, 0.2567567567567567, 0.6027027027027028], 
      Hue[0.48, 0.27027027027027023`, 0.6027027027027028], 
      Hue[0.48, 0.2837837837837837, 0.6027027027027028], 
      Hue[0.48, 0.2972972972972972, 0.6027027027027028], 
      Hue[0.48, 0.31081081081081074`, 0.6027027027027028], 
      Hue[0.48, 0.3243243243243243, 0.6027027027027028], 
      Hue[0.48, 0.33783783783783783`, 0.6027027027027028], 
      Hue[0.48, 0.35135135135135137`, 0.6027027027027028], 
      Hue[0.48, 0.3648648648648649, 0.6027027027027028], 
      Hue[0.48, 0.37837837837837845`, 0.6027027027027028], 
      Hue[0.48, 0.391891891891892, 0.6027027027027028], 
      Hue[0.48, 0.40540540540540554`, 0.6027027027027028], 
      Hue[0.48, 0.4189189189189191, 0.6027027027027028], 
      Hue[0.48, 0.4324324324324326, 0.6027027027027028], 
      Hue[0.48, 0.44594594594594616`, 0.6027027027027028], 
      Hue[0.48, 0.4594594594594597, 0.6027027027027028], 
      Hue[0.48, 0.47297297297297325`, 0.6027027027027028], 
      Hue[0.48, 0.4864864864864868, 0.6027027027027028], 
      Hue[0.48, 0.5000000000000003, 0.6027027027027028], 
      Hue[0.48, 0.5135135135135139, 0.6027027027027028], 
      Hue[0.48, 0.5270270270270274, 0.6027027027027028], 
      Hue[0.48, 0.540540540540541, 0.6027027027027028], 
      Hue[0.48, 0.5540540540540545, 0.6027027027027028], 
      Hue[0.48, 0.5675675675675681, 0.6027027027027028], 
      Hue[0.48, 0.5810810810810816, 0.6027027027027028], 
      Hue[0.48, 0.5945945945945952, 0.6027027027027028], 
      Hue[0.48, 0.6081081081081087, 0.6027027027027028], 
      Hue[0.48, 0.6216216216216223, 0.6027027027027028], 
      Hue[0.48, 0.6351351351351358, 0.6027027027027028], 
      Hue[0.48, 0.6486486486486492, 0.6027027027027028], 
      Hue[0.48, 0.6621621621621628, 0.6027027027027028], 
      Hue[0.48, 0.6756756756756763, 0.6027027027027028], 
      Hue[0.48, 0.6891891891891899, 0.6027027027027028], 
      Hue[0.48, 0.7027027027027034, 0.6027027027027028], 
      Hue[0.48, 0.716216216216217, 0.6027027027027028], 
      Hue[0.48, 0.7297297297297305, 0.6027027027027028], 
      Hue[0.48, 0.7432432432432441, 0.6027027027027028], 
      Hue[0.48, 0.7567567567567576, 0.6027027027027028], 
      Hue[0.48, 0.7702702702702712, 0.6027027027027028], 
      Hue[0.48, 0.7837837837837847, 0.6027027027027028], 
      Hue[0.48, 0.7972972972972983, 0.6027027027027028], 
      Hue[0.48, 0.8108108108108117, 0.6027027027027028], 
      Hue[0.48, 0.8243243243243253, 0.6027027027027028], 
      Hue[0.48, 0.8378378378378389, 0.6027027027027028], 
      Hue[0.48, 0.8513513513513524, 0.6027027027027028], 
      Hue[0.48, 0.864864864864866, 0.6027027027027028], 
      Hue[0.48, 0.8783783783783795, 0.6027027027027028], 
      Hue[0.48, 0.8918918918918931, 0.6027027027027028], 
      Hue[0.48, 0.9054054054054066, 0.6027027027027028], 
      Hue[0.48, 0.9189189189189202, 0.6027027027027028], 
      Hue[0.48, 0.9324324324324337, 0.6027027027027028], 
      Hue[0.48, 0.9459459459459473, 0.6027027027027028], 
      Hue[0.48, 0.9594594594594608, 0.6027027027027028], 
      Hue[0.48, 0.9729729729729744, 0.6027027027027028], 
      Hue[0.48, 0.9864864864864878, 0.6027027027027028], 
      Hue[0.48, 1., 0.6027027027027028], 
      Hue[0.48, 0., 0.6162162162162163], 
      Hue[0.48, 0.013513513513513513`, 0.6162162162162163], 
      Hue[0.48, 0.027027027027027025`, 0.6162162162162163], 
      Hue[0.48, 0.04054054054054054, 0.6162162162162163], 
      Hue[0.48, 0.05405405405405405, 0.6162162162162163], 
      Hue[0.48, 0.06756756756756756, 0.6162162162162163], 
      Hue[0.48, 0.08108108108108107, 0.6162162162162163], 
      Hue[0.48, 0.09459459459459457, 0.6162162162162163], 
      Hue[0.48, 0.10810810810810809`, 0.6162162162162163], 
      Hue[0.48, 0.1216216216216216, 0.6162162162162163], 
      Hue[0.48, 0.13513513513513511`, 0.6162162162162163], 
      Hue[0.48, 0.1486486486486486, 0.6162162162162163], 
      Hue[0.48, 0.16216216216216214`, 0.6162162162162163], 
      Hue[0.48, 0.17567567567567566`, 0.6162162162162163], 
      Hue[0.48, 0.18918918918918914`, 0.6162162162162163], 
      Hue[0.48, 0.20270270270270266`, 0.6162162162162163], 
      Hue[0.48, 0.21621621621621617`, 0.6162162162162163], 
      Hue[0.48, 0.2297297297297297, 0.6162162162162163], 
      Hue[0.48, 0.2432432432432432, 0.6162162162162163], 
      Hue[0.48, 0.2567567567567567, 0.6162162162162163], 
      Hue[0.48, 0.27027027027027023`, 0.6162162162162163], 
      Hue[0.48, 0.2837837837837837, 0.6162162162162163], 
      Hue[0.48, 0.2972972972972972, 0.6162162162162163], 
      Hue[0.48, 0.31081081081081074`, 0.6162162162162163], 
      Hue[0.48, 0.3243243243243243, 0.6162162162162163], 
      Hue[0.48, 0.33783783783783783`, 0.6162162162162163], 
      Hue[0.48, 0.35135135135135137`, 0.6162162162162163], 
      Hue[0.48, 0.3648648648648649, 0.6162162162162163], 
      Hue[0.48, 0.37837837837837845`, 0.6162162162162163], 
      Hue[0.48, 0.391891891891892, 0.6162162162162163], 
      Hue[0.48, 0.40540540540540554`, 0.6162162162162163], 
      Hue[0.48, 0.4189189189189191, 0.6162162162162163], 
      Hue[0.48, 0.4324324324324326, 0.6162162162162163], 
      Hue[0.48, 0.44594594594594616`, 0.6162162162162163], 
      Hue[0.48, 0.4594594594594597, 0.6162162162162163], 
      Hue[0.48, 0.47297297297297325`, 0.6162162162162163], 
      Hue[0.48, 0.4864864864864868, 0.6162162162162163], 
      Hue[0.48, 0.5000000000000003, 0.6162162162162163], 
      Hue[0.48, 0.5135135135135139, 0.6162162162162163], 
      Hue[0.48, 0.5270270270270274, 0.6162162162162163], 
      Hue[0.48, 0.540540540540541, 0.6162162162162163], 
      Hue[0.48, 0.5540540540540545, 0.6162162162162163], 
      Hue[0.48, 0.5675675675675681, 0.6162162162162163], 
      Hue[0.48, 0.5810810810810816, 0.6162162162162163], 
      Hue[0.48, 0.5945945945945952, 0.6162162162162163], 
      Hue[0.48, 0.6081081081081087, 0.6162162162162163], 
      Hue[0.48, 0.6216216216216223, 0.6162162162162163], 
      Hue[0.48, 0.6351351351351358, 0.6162162162162163], 
      Hue[0.48, 0.6486486486486492, 0.6162162162162163], 
      Hue[0.48, 0.6621621621621628, 0.6162162162162163], 
      Hue[0.48, 0.6756756756756763, 0.6162162162162163], 
      Hue[0.48, 0.6891891891891899, 0.6162162162162163], 
      Hue[0.48, 0.7027027027027034, 0.6162162162162163], 
      Hue[0.48, 0.716216216216217, 0.6162162162162163], 
      Hue[0.48, 0.7297297297297305, 0.6162162162162163], 
      Hue[0.48, 0.7432432432432441, 0.6162162162162163], 
      Hue[0.48, 0.7567567567567576, 0.6162162162162163], 
      Hue[0.48, 0.7702702702702712, 0.6162162162162163], 
      Hue[0.48, 0.7837837837837847, 0.6162162162162163], 
      Hue[0.48, 0.7972972972972983, 0.6162162162162163], 
      Hue[0.48, 0.8108108108108117, 0.6162162162162163], 
      Hue[0.48, 0.8243243243243253, 0.6162162162162163], 
      Hue[0.48, 0.8378378378378389, 0.6162162162162163], 
      Hue[0.48, 0.8513513513513524, 0.6162162162162163], 
      Hue[0.48, 0.864864864864866, 0.6162162162162163], 
      Hue[0.48, 0.8783783783783795, 0.6162162162162163], 
      Hue[0.48, 0.8918918918918931, 0.6162162162162163], 
      Hue[0.48, 0.9054054054054066, 0.6162162162162163], 
      Hue[0.48, 0.9189189189189202, 0.6162162162162163], 
      Hue[0.48, 0.9324324324324337, 0.6162162162162163], 
      Hue[0.48, 0.9459459459459473, 0.6162162162162163], 
      Hue[0.48, 0.9594594594594608, 0.6162162162162163], 
      Hue[0.48, 0.9729729729729744, 0.6162162162162163], 
      Hue[0.48, 0.9864864864864878, 0.6162162162162163], 
      Hue[0.48, 1., 0.6162162162162163], 
      Hue[0.48, 0., 0.6297297297297297], 
      Hue[0.48, 0.013513513513513513`, 0.6297297297297297], 
      Hue[0.48, 0.027027027027027025`, 0.6297297297297297], 
      Hue[0.48, 0.04054054054054054, 0.6297297297297297], 
      Hue[0.48, 0.05405405405405405, 0.6297297297297297], 
      Hue[0.48, 0.06756756756756756, 0.6297297297297297], 
      Hue[0.48, 0.08108108108108107, 0.6297297297297297], 
      Hue[0.48, 0.09459459459459457, 0.6297297297297297], 
      Hue[0.48, 0.10810810810810809`, 0.6297297297297297], 
      Hue[0.48, 0.1216216216216216, 0.6297297297297297], 
      Hue[0.48, 0.13513513513513511`, 0.6297297297297297], 
      Hue[0.48, 0.1486486486486486, 0.6297297297297297], 
      Hue[0.48, 0.16216216216216214`, 0.6297297297297297], 
      Hue[0.48, 0.17567567567567566`, 0.6297297297297297], 
      Hue[0.48, 0.18918918918918914`, 0.6297297297297297], 
      Hue[0.48, 0.20270270270270266`, 0.6297297297297297], 
      Hue[0.48, 0.21621621621621617`, 0.6297297297297297], 
      Hue[0.48, 0.2297297297297297, 0.6297297297297297], 
      Hue[0.48, 0.2432432432432432, 0.6297297297297297], 
      Hue[0.48, 0.2567567567567567, 0.6297297297297297], 
      Hue[0.48, 0.27027027027027023`, 0.6297297297297297], 
      Hue[0.48, 0.2837837837837837, 0.6297297297297297], 
      Hue[0.48, 0.2972972972972972, 0.6297297297297297], 
      Hue[0.48, 0.31081081081081074`, 0.6297297297297297], 
      Hue[0.48, 0.3243243243243243, 0.6297297297297297], 
      Hue[0.48, 0.33783783783783783`, 0.6297297297297297], 
      Hue[0.48, 0.35135135135135137`, 0.6297297297297297], 
      Hue[0.48, 0.3648648648648649, 0.6297297297297297], 
      Hue[0.48, 0.37837837837837845`, 0.6297297297297297], 
      Hue[0.48, 0.391891891891892, 0.6297297297297297], 
      Hue[0.48, 0.40540540540540554`, 0.6297297297297297], 
      Hue[0.48, 0.4189189189189191, 0.6297297297297297], 
      Hue[0.48, 0.4324324324324326, 0.6297297297297297], 
      Hue[0.48, 0.44594594594594616`, 0.6297297297297297], 
      Hue[0.48, 0.4594594594594597, 0.6297297297297297], 
      Hue[0.48, 0.47297297297297325`, 0.6297297297297297], 
      Hue[0.48, 0.4864864864864868, 0.6297297297297297], 
      Hue[0.48, 0.5000000000000003, 0.6297297297297297], 
      Hue[0.48, 0.5135135135135139, 0.6297297297297297], 
      Hue[0.48, 0.5270270270270274, 0.6297297297297297], 
      Hue[0.48, 0.540540540540541, 0.6297297297297297], 
      Hue[0.48, 0.5540540540540545, 0.6297297297297297], 
      Hue[0.48, 0.5675675675675681, 0.6297297297297297], 
      Hue[0.48, 0.5810810810810816, 0.6297297297297297], 
      Hue[0.48, 0.5945945945945952, 0.6297297297297297], 
      Hue[0.48, 0.6081081081081087, 0.6297297297297297], 
      Hue[0.48, 0.6216216216216223, 0.6297297297297297], 
      Hue[0.48, 0.6351351351351358, 0.6297297297297297], 
      Hue[0.48, 0.6486486486486492, 0.6297297297297297], 
      Hue[0.48, 0.6621621621621628, 0.6297297297297297], 
      Hue[0.48, 0.6756756756756763, 0.6297297297297297], 
      Hue[0.48, 0.6891891891891899, 0.6297297297297297], 
      Hue[0.48, 0.7027027027027034, 0.6297297297297297], 
      Hue[0.48, 0.716216216216217, 0.6297297297297297], 
      Hue[0.48, 0.7297297297297305, 0.6297297297297297], 
      Hue[0.48, 0.7432432432432441, 0.6297297297297297], 
      Hue[0.48, 0.7567567567567576, 0.6297297297297297], 
      Hue[0.48, 0.7702702702702712, 0.6297297297297297], 
      Hue[0.48, 0.7837837837837847, 0.6297297297297297], 
      Hue[0.48, 0.7972972972972983, 0.6297297297297297], 
      Hue[0.48, 0.8108108108108117, 0.6297297297297297], 
      Hue[0.48, 0.8243243243243253, 0.6297297297297297], 
      Hue[0.48, 0.8378378378378389, 0.6297297297297297], 
      Hue[0.48, 0.8513513513513524, 0.6297297297297297], 
      Hue[0.48, 0.864864864864866, 0.6297297297297297], 
      Hue[0.48, 0.8783783783783795, 0.6297297297297297], 
      Hue[0.48, 0.8918918918918931, 0.6297297297297297], 
      Hue[0.48, 0.9054054054054066, 0.6297297297297297], 
      Hue[0.48, 0.9189189189189202, 0.6297297297297297], 
      Hue[0.48, 0.9324324324324337, 0.6297297297297297], 
      Hue[0.48, 0.9459459459459473, 0.6297297297297297], 
      Hue[0.48, 0.9594594594594608, 0.6297297297297297], 
      Hue[0.48, 0.9729729729729744, 0.6297297297297297], 
      Hue[0.48, 0.9864864864864878, 0.6297297297297297], 
      Hue[0.48, 1., 0.6297297297297297], 
      Hue[0.48, 0., 0.6432432432432433], 
      Hue[0.48, 0.013513513513513513`, 0.6432432432432433], 
      Hue[0.48, 0.027027027027027025`, 0.6432432432432433], 
      Hue[0.48, 0.04054054054054054, 0.6432432432432433], 
      Hue[0.48, 0.05405405405405405, 0.6432432432432433], 
      Hue[0.48, 0.06756756756756756, 0.6432432432432433], 
      Hue[0.48, 0.08108108108108107, 0.6432432432432433], 
      Hue[0.48, 0.09459459459459457, 0.6432432432432433], 
      Hue[0.48, 0.10810810810810809`, 0.6432432432432433], 
      Hue[0.48, 0.1216216216216216, 0.6432432432432433], 
      Hue[0.48, 0.13513513513513511`, 0.6432432432432433], 
      Hue[0.48, 0.1486486486486486, 0.6432432432432433], 
      Hue[0.48, 0.16216216216216214`, 0.6432432432432433], 
      Hue[0.48, 0.17567567567567566`, 0.6432432432432433], 
      Hue[0.48, 0.18918918918918914`, 0.6432432432432433], 
      Hue[0.48, 0.20270270270270266`, 0.6432432432432433], 
      Hue[0.48, 0.21621621621621617`, 0.6432432432432433], 
      Hue[0.48, 0.2297297297297297, 0.6432432432432433], 
      Hue[0.48, 0.2432432432432432, 0.6432432432432433], 
      Hue[0.48, 0.2567567567567567, 0.6432432432432433], 
      Hue[0.48, 0.27027027027027023`, 0.6432432432432433], 
      Hue[0.48, 0.2837837837837837, 0.6432432432432433], 
      Hue[0.48, 0.2972972972972972, 0.6432432432432433], 
      Hue[0.48, 0.31081081081081074`, 0.6432432432432433], 
      Hue[0.48, 0.3243243243243243, 0.6432432432432433], 
      Hue[0.48, 0.33783783783783783`, 0.6432432432432433], 
      Hue[0.48, 0.35135135135135137`, 0.6432432432432433], 
      Hue[0.48, 0.3648648648648649, 0.6432432432432433], 
      Hue[0.48, 0.37837837837837845`, 0.6432432432432433], 
      Hue[0.48, 0.391891891891892, 0.6432432432432433], 
      Hue[0.48, 0.40540540540540554`, 0.6432432432432433], 
      Hue[0.48, 0.4189189189189191, 0.6432432432432433], 
      Hue[0.48, 0.4324324324324326, 0.6432432432432433], 
      Hue[0.48, 0.44594594594594616`, 0.6432432432432433], 
      Hue[0.48, 0.4594594594594597, 0.6432432432432433], 
      Hue[0.48, 0.47297297297297325`, 0.6432432432432433], 
      Hue[0.48, 0.4864864864864868, 0.6432432432432433], 
      Hue[0.48, 0.5000000000000003, 0.6432432432432433], 
      Hue[0.48, 0.5135135135135139, 0.6432432432432433], 
      Hue[0.48, 0.5270270270270274, 0.6432432432432433], 
      Hue[0.48, 0.540540540540541, 0.6432432432432433], 
      Hue[0.48, 0.5540540540540545, 0.6432432432432433], 
      Hue[0.48, 0.5675675675675681, 0.6432432432432433], 
      Hue[0.48, 0.5810810810810816, 0.6432432432432433], 
      Hue[0.48, 0.5945945945945952, 0.6432432432432433], 
      Hue[0.48, 0.6081081081081087, 0.6432432432432433], 
      Hue[0.48, 0.6216216216216223, 0.6432432432432433], 
      Hue[0.48, 0.6351351351351358, 0.6432432432432433], 
      Hue[0.48, 0.6486486486486492, 0.6432432432432433], 
      Hue[0.48, 0.6621621621621628, 0.6432432432432433], 
      Hue[0.48, 0.6756756756756763, 0.6432432432432433], 
      Hue[0.48, 0.6891891891891899, 0.6432432432432433], 
      Hue[0.48, 0.7027027027027034, 0.6432432432432433], 
      Hue[0.48, 0.716216216216217, 0.6432432432432433], 
      Hue[0.48, 0.7297297297297305, 0.6432432432432433], 
      Hue[0.48, 0.7432432432432441, 0.6432432432432433], 
      Hue[0.48, 0.7567567567567576, 0.6432432432432433], 
      Hue[0.48, 0.7702702702702712, 0.6432432432432433], 
      Hue[0.48, 0.7837837837837847, 0.6432432432432433], 
      Hue[0.48, 0.7972972972972983, 0.6432432432432433], 
      Hue[0.48, 0.8108108108108117, 0.6432432432432433], 
      Hue[0.48, 0.8243243243243253, 0.6432432432432433], 
      Hue[0.48, 0.8378378378378389, 0.6432432432432433], 
      Hue[0.48, 0.8513513513513524, 0.6432432432432433], 
      Hue[0.48, 0.864864864864866, 0.6432432432432433], 
      Hue[0.48, 0.8783783783783795, 0.6432432432432433], 
      Hue[0.48, 0.8918918918918931, 0.6432432432432433], 
      Hue[0.48, 0.9054054054054066, 0.6432432432432433], 
      Hue[0.48, 0.9189189189189202, 0.6432432432432433], 
      Hue[0.48, 0.9324324324324337, 0.6432432432432433], 
      Hue[0.48, 0.9459459459459473, 0.6432432432432433], 
      Hue[0.48, 0.9594594594594608, 0.6432432432432433], 
      Hue[0.48, 0.9729729729729744, 0.6432432432432433], 
      Hue[0.48, 0.9864864864864878, 0.6432432432432433], 
      Hue[0.48, 1., 0.6432432432432433], 
      Hue[0.48, 0., 0.6567567567567568], 
      Hue[0.48, 0.013513513513513513`, 0.6567567567567568], 
      Hue[0.48, 0.027027027027027025`, 0.6567567567567568], 
      Hue[0.48, 0.04054054054054054, 0.6567567567567568], 
      Hue[0.48, 0.05405405405405405, 0.6567567567567568], 
      Hue[0.48, 0.06756756756756756, 0.6567567567567568], 
      Hue[0.48, 0.08108108108108107, 0.6567567567567568], 
      Hue[0.48, 0.09459459459459457, 0.6567567567567568], 
      Hue[0.48, 0.10810810810810809`, 0.6567567567567568], 
      Hue[0.48, 0.1216216216216216, 0.6567567567567568], 
      Hue[0.48, 0.13513513513513511`, 0.6567567567567568], 
      Hue[0.48, 0.1486486486486486, 0.6567567567567568], 
      Hue[0.48, 0.16216216216216214`, 0.6567567567567568], 
      Hue[0.48, 0.17567567567567566`, 0.6567567567567568], 
      Hue[0.48, 0.18918918918918914`, 0.6567567567567568], 
      Hue[0.48, 0.20270270270270266`, 0.6567567567567568], 
      Hue[0.48, 0.21621621621621617`, 0.6567567567567568], 
      Hue[0.48, 0.2297297297297297, 0.6567567567567568], 
      Hue[0.48, 0.2432432432432432, 0.6567567567567568], 
      Hue[0.48, 0.2567567567567567, 0.6567567567567568], 
      Hue[0.48, 0.27027027027027023`, 0.6567567567567568], 
      Hue[0.48, 0.2837837837837837, 0.6567567567567568], 
      Hue[0.48, 0.2972972972972972, 0.6567567567567568], 
      Hue[0.48, 0.31081081081081074`, 0.6567567567567568], 
      Hue[0.48, 0.3243243243243243, 0.6567567567567568], 
      Hue[0.48, 0.33783783783783783`, 0.6567567567567568], 
      Hue[0.48, 0.35135135135135137`, 0.6567567567567568], 
      Hue[0.48, 0.3648648648648649, 0.6567567567567568], 
      Hue[0.48, 0.37837837837837845`, 0.6567567567567568], 
      Hue[0.48, 0.391891891891892, 0.6567567567567568], 
      Hue[0.48, 0.40540540540540554`, 0.6567567567567568], 
      Hue[0.48, 0.4189189189189191, 0.6567567567567568], 
      Hue[0.48, 0.4324324324324326, 0.6567567567567568], 
      Hue[0.48, 0.44594594594594616`, 0.6567567567567568], 
      Hue[0.48, 0.4594594594594597, 0.6567567567567568], 
      Hue[0.48, 0.47297297297297325`, 0.6567567567567568], 
      Hue[0.48, 0.4864864864864868, 0.6567567567567568], 
      Hue[0.48, 0.5000000000000003, 0.6567567567567568], 
      Hue[0.48, 0.5135135135135139, 0.6567567567567568], 
      Hue[0.48, 0.5270270270270274, 0.6567567567567568], 
      Hue[0.48, 0.540540540540541, 0.6567567567567568], 
      Hue[0.48, 0.5540540540540545, 0.6567567567567568], 
      Hue[0.48, 0.5675675675675681, 0.6567567567567568], 
      Hue[0.48, 0.5810810810810816, 0.6567567567567568], 
      Hue[0.48, 0.5945945945945952, 0.6567567567567568], 
      Hue[0.48, 0.6081081081081087, 0.6567567567567568], 
      Hue[0.48, 0.6216216216216223, 0.6567567567567568], 
      Hue[0.48, 0.6351351351351358, 0.6567567567567568], 
      Hue[0.48, 0.6486486486486492, 0.6567567567567568], 
      Hue[0.48, 0.6621621621621628, 0.6567567567567568], 
      Hue[0.48, 0.6756756756756763, 0.6567567567567568], 
      Hue[0.48, 0.6891891891891899, 0.6567567567567568], 
      Hue[0.48, 0.7027027027027034, 0.6567567567567568], 
      Hue[0.48, 0.716216216216217, 0.6567567567567568], 
      Hue[0.48, 0.7297297297297305, 0.6567567567567568], 
      Hue[0.48, 0.7432432432432441, 0.6567567567567568], 
      Hue[0.48, 0.7567567567567576, 0.6567567567567568], 
      Hue[0.48, 0.7702702702702712, 0.6567567567567568], 
      Hue[0.48, 0.7837837837837847, 0.6567567567567568], 
      Hue[0.48, 0.7972972972972983, 0.6567567567567568], 
      Hue[0.48, 0.8108108108108117, 0.6567567567567568], 
      Hue[0.48, 0.8243243243243253, 0.6567567567567568], 
      Hue[0.48, 0.8378378378378389, 0.6567567567567568], 
      Hue[0.48, 0.8513513513513524, 0.6567567567567568], 
      Hue[0.48, 0.864864864864866, 0.6567567567567568], 
      Hue[0.48, 0.8783783783783795, 0.6567567567567568], 
      Hue[0.48, 0.8918918918918931, 0.6567567567567568], 
      Hue[0.48, 0.9054054054054066, 0.6567567567567568], 
      Hue[0.48, 0.9189189189189202, 0.6567567567567568], 
      Hue[0.48, 0.9324324324324337, 0.6567567567567568], 
      Hue[0.48, 0.9459459459459473, 0.6567567567567568], 
      Hue[0.48, 0.9594594594594608, 0.6567567567567568], 
      Hue[0.48, 0.9729729729729744, 0.6567567567567568], 
      Hue[0.48, 0.9864864864864878, 0.6567567567567568], 
      Hue[0.48, 1., 0.6567567567567568], 
      Hue[0.48, 0., 0.6702702702702703], 
      Hue[0.48, 0.013513513513513513`, 0.6702702702702703], 
      Hue[0.48, 0.027027027027027025`, 0.6702702702702703], 
      Hue[0.48, 0.04054054054054054, 0.6702702702702703], 
      Hue[0.48, 0.05405405405405405, 0.6702702702702703], 
      Hue[0.48, 0.06756756756756756, 0.6702702702702703], 
      Hue[0.48, 0.08108108108108107, 0.6702702702702703], 
      Hue[0.48, 0.09459459459459457, 0.6702702702702703], 
      Hue[0.48, 0.10810810810810809`, 0.6702702702702703], 
      Hue[0.48, 0.1216216216216216, 0.6702702702702703], 
      Hue[0.48, 0.13513513513513511`, 0.6702702702702703], 
      Hue[0.48, 0.1486486486486486, 0.6702702702702703], 
      Hue[0.48, 0.16216216216216214`, 0.6702702702702703], 
      Hue[0.48, 0.17567567567567566`, 0.6702702702702703], 
      Hue[0.48, 0.18918918918918914`, 0.6702702702702703], 
      Hue[0.48, 0.20270270270270266`, 0.6702702702702703], 
      Hue[0.48, 0.21621621621621617`, 0.6702702702702703], 
      Hue[0.48, 0.2297297297297297, 0.6702702702702703], 
      Hue[0.48, 0.2432432432432432, 0.6702702702702703], 
      Hue[0.48, 0.2567567567567567, 0.6702702702702703], 
      Hue[0.48, 0.27027027027027023`, 0.6702702702702703], 
      Hue[0.48, 0.2837837837837837, 0.6702702702702703], 
      Hue[0.48, 0.2972972972972972, 0.6702702702702703], 
      Hue[0.48, 0.31081081081081074`, 0.6702702702702703], 
      Hue[0.48, 0.3243243243243243, 0.6702702702702703], 
      Hue[0.48, 0.33783783783783783`, 0.6702702702702703], 
      Hue[0.48, 0.35135135135135137`, 0.6702702702702703], 
      Hue[0.48, 0.3648648648648649, 0.6702702702702703], 
      Hue[0.48, 0.37837837837837845`, 0.6702702702702703], 
      Hue[0.48, 0.391891891891892, 0.6702702702702703], 
      Hue[0.48, 0.40540540540540554`, 0.6702702702702703], 
      Hue[0.48, 0.4189189189189191, 0.6702702702702703], 
      Hue[0.48, 0.4324324324324326, 0.6702702702702703], 
      Hue[0.48, 0.44594594594594616`, 0.6702702702702703], 
      Hue[0.48, 0.4594594594594597, 0.6702702702702703], 
      Hue[0.48, 0.47297297297297325`, 0.6702702702702703], 
      Hue[0.48, 0.4864864864864868, 0.6702702702702703], 
      Hue[0.48, 0.5000000000000003, 0.6702702702702703], 
      Hue[0.48, 0.5135135135135139, 0.6702702702702703], 
      Hue[0.48, 0.5270270270270274, 0.6702702702702703], 
      Hue[0.48, 0.540540540540541, 0.6702702702702703], 
      Hue[0.48, 0.5540540540540545, 0.6702702702702703], 
      Hue[0.48, 0.5675675675675681, 0.6702702702702703], 
      Hue[0.48, 0.5810810810810816, 0.6702702702702703], 
      Hue[0.48, 0.5945945945945952, 0.6702702702702703], 
      Hue[0.48, 0.6081081081081087, 0.6702702702702703], 
      Hue[0.48, 0.6216216216216223, 0.6702702702702703], 
      Hue[0.48, 0.6351351351351358, 0.6702702702702703], 
      Hue[0.48, 0.6486486486486492, 0.6702702702702703], 
      Hue[0.48, 0.6621621621621628, 0.6702702702702703], 
      Hue[0.48, 0.6756756756756763, 0.6702702702702703], 
      Hue[0.48, 0.6891891891891899, 0.6702702702702703], 
      Hue[0.48, 0.7027027027027034, 0.6702702702702703], 
      Hue[0.48, 0.716216216216217, 0.6702702702702703], 
      Hue[0.48, 0.7297297297297305, 0.6702702702702703], 
      Hue[0.48, 0.7432432432432441, 0.6702702702702703], 
      Hue[0.48, 0.7567567567567576, 0.6702702702702703], 
      Hue[0.48, 0.7702702702702712, 0.6702702702702703], 
      Hue[0.48, 0.7837837837837847, 0.6702702702702703], 
      Hue[0.48, 0.7972972972972983, 0.6702702702702703], 
      Hue[0.48, 0.8108108108108117, 0.6702702702702703], 
      Hue[0.48, 0.8243243243243253, 0.6702702702702703], 
      Hue[0.48, 0.8378378378378389, 0.6702702702702703], 
      Hue[0.48, 0.8513513513513524, 0.6702702702702703], 
      Hue[0.48, 0.864864864864866, 0.6702702702702703], 
      Hue[0.48, 0.8783783783783795, 0.6702702702702703], 
      Hue[0.48, 0.8918918918918931, 0.6702702702702703], 
      Hue[0.48, 0.9054054054054066, 0.6702702702702703], 
      Hue[0.48, 0.9189189189189202, 0.6702702702702703], 
      Hue[0.48, 0.9324324324324337, 0.6702702702702703], 
      Hue[0.48, 0.9459459459459473, 0.6702702702702703], 
      Hue[0.48, 0.9594594594594608, 0.6702702702702703], 
      Hue[0.48, 0.9729729729729744, 0.6702702702702703], 
      Hue[0.48, 0.9864864864864878, 0.6702702702702703], 
      Hue[0.48, 1., 0.6702702702702703], 
      Hue[0.48, 0., 0.6837837837837839], 
      Hue[0.48, 0.013513513513513513`, 0.6837837837837839], 
      Hue[0.48, 0.027027027027027025`, 0.6837837837837839], 
      Hue[0.48, 0.04054054054054054, 0.6837837837837839], 
      Hue[0.48, 0.05405405405405405, 0.6837837837837839], 
      Hue[0.48, 0.06756756756756756, 0.6837837837837839], 
      Hue[0.48, 0.08108108108108107, 0.6837837837837839], 
      Hue[0.48, 0.09459459459459457, 0.6837837837837839], 
      Hue[0.48, 0.10810810810810809`, 0.6837837837837839], 
      Hue[0.48, 0.1216216216216216, 0.6837837837837839], 
      Hue[0.48, 0.13513513513513511`, 0.6837837837837839], 
      Hue[0.48, 0.1486486486486486, 0.6837837837837839], 
      Hue[0.48, 0.16216216216216214`, 0.6837837837837839], 
      Hue[0.48, 0.17567567567567566`, 0.6837837837837839], 
      Hue[0.48, 0.18918918918918914`, 0.6837837837837839], 
      Hue[0.48, 0.20270270270270266`, 0.6837837837837839], 
      Hue[0.48, 0.21621621621621617`, 0.6837837837837839], 
      Hue[0.48, 0.2297297297297297, 0.6837837837837839], 
      Hue[0.48, 0.2432432432432432, 0.6837837837837839], 
      Hue[0.48, 0.2567567567567567, 0.6837837837837839], 
      Hue[0.48, 0.27027027027027023`, 0.6837837837837839], 
      Hue[0.48, 0.2837837837837837, 0.6837837837837839], 
      Hue[0.48, 0.2972972972972972, 0.6837837837837839], 
      Hue[0.48, 0.31081081081081074`, 0.6837837837837839], 
      Hue[0.48, 0.3243243243243243, 0.6837837837837839], 
      Hue[0.48, 0.33783783783783783`, 0.6837837837837839], 
      Hue[0.48, 0.35135135135135137`, 0.6837837837837839], 
      Hue[0.48, 0.3648648648648649, 0.6837837837837839], 
      Hue[0.48, 0.37837837837837845`, 0.6837837837837839], 
      Hue[0.48, 0.391891891891892, 0.6837837837837839], 
      Hue[0.48, 0.40540540540540554`, 0.6837837837837839], 
      Hue[0.48, 0.4189189189189191, 0.6837837837837839], 
      Hue[0.48, 0.4324324324324326, 0.6837837837837839], 
      Hue[0.48, 0.44594594594594616`, 0.6837837837837839], 
      Hue[0.48, 0.4594594594594597, 0.6837837837837839], 
      Hue[0.48, 0.47297297297297325`, 0.6837837837837839], 
      Hue[0.48, 0.4864864864864868, 0.6837837837837839], 
      Hue[0.48, 0.5000000000000003, 0.6837837837837839], 
      Hue[0.48, 0.5135135135135139, 0.6837837837837839], 
      Hue[0.48, 0.5270270270270274, 0.6837837837837839], 
      Hue[0.48, 0.540540540540541, 0.6837837837837839], 
      Hue[0.48, 0.5540540540540545, 0.6837837837837839], 
      Hue[0.48, 0.5675675675675681, 0.6837837837837839], 
      Hue[0.48, 0.5810810810810816, 0.6837837837837839], 
      Hue[0.48, 0.5945945945945952, 0.6837837837837839], 
      Hue[0.48, 0.6081081081081087, 0.6837837837837839], 
      Hue[0.48, 0.6216216216216223, 0.6837837837837839], 
      Hue[0.48, 0.6351351351351358, 0.6837837837837839], 
      Hue[0.48, 0.6486486486486492, 0.6837837837837839], 
      Hue[0.48, 0.6621621621621628, 0.6837837837837839], 
      Hue[0.48, 0.6756756756756763, 0.6837837837837839], 
      Hue[0.48, 0.6891891891891899, 0.6837837837837839], 
      Hue[0.48, 0.7027027027027034, 0.6837837837837839], 
      Hue[0.48, 0.716216216216217, 0.6837837837837839], 
      Hue[0.48, 0.7297297297297305, 0.6837837837837839], 
      Hue[0.48, 0.7432432432432441, 0.6837837837837839], 
      Hue[0.48, 0.7567567567567576, 0.6837837837837839], 
      Hue[0.48, 0.7702702702702712, 0.6837837837837839], 
      Hue[0.48, 0.7837837837837847, 0.6837837837837839], 
      Hue[0.48, 0.7972972972972983, 0.6837837837837839], 
      Hue[0.48, 0.8108108108108117, 0.6837837837837839], 
      Hue[0.48, 0.8243243243243253, 0.6837837837837839], 
      Hue[0.48, 0.8378378378378389, 0.6837837837837839], 
      Hue[0.48, 0.8513513513513524, 0.6837837837837839], 
      Hue[0.48, 0.864864864864866, 0.6837837837837839], 
      Hue[0.48, 0.8783783783783795, 0.6837837837837839], 
      Hue[0.48, 0.8918918918918931, 0.6837837837837839], 
      Hue[0.48, 0.9054054054054066, 0.6837837837837839], 
      Hue[0.48, 0.9189189189189202, 0.6837837837837839], 
      Hue[0.48, 0.9324324324324337, 0.6837837837837839], 
      Hue[0.48, 0.9459459459459473, 0.6837837837837839], 
      Hue[0.48, 0.9594594594594608, 0.6837837837837839], 
      Hue[0.48, 0.9729729729729744, 0.6837837837837839], 
      Hue[0.48, 0.9864864864864878, 0.6837837837837839], 
      Hue[0.48, 1., 0.6837837837837839], 
      Hue[0.48, 0., 0.6972972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.6972972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.6972972972972973], 
      Hue[0.48, 0.04054054054054054, 0.6972972972972973], 
      Hue[0.48, 0.05405405405405405, 0.6972972972972973], 
      Hue[0.48, 0.06756756756756756, 0.6972972972972973], 
      Hue[0.48, 0.08108108108108107, 0.6972972972972973], 
      Hue[0.48, 0.09459459459459457, 0.6972972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.6972972972972973], 
      Hue[0.48, 0.1216216216216216, 0.6972972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.6972972972972973], 
      Hue[0.48, 0.1486486486486486, 0.6972972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.6972972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.6972972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.6972972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.6972972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.6972972972972973], 
      Hue[0.48, 0.2297297297297297, 0.6972972972972973], 
      Hue[0.48, 0.2432432432432432, 0.6972972972972973], 
      Hue[0.48, 0.2567567567567567, 0.6972972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.6972972972972973], 
      Hue[0.48, 0.2837837837837837, 0.6972972972972973], 
      Hue[0.48, 0.2972972972972972, 0.6972972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.6972972972972973], 
      Hue[0.48, 0.3243243243243243, 0.6972972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.6972972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.6972972972972973], 
      Hue[0.48, 0.3648648648648649, 0.6972972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.6972972972972973], 
      Hue[0.48, 0.391891891891892, 0.6972972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.6972972972972973], 
      Hue[0.48, 0.4189189189189191, 0.6972972972972973], 
      Hue[0.48, 0.4324324324324326, 0.6972972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.6972972972972973], 
      Hue[0.48, 0.4594594594594597, 0.6972972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.6972972972972973], 
      Hue[0.48, 0.4864864864864868, 0.6972972972972973], 
      Hue[0.48, 0.5000000000000003, 0.6972972972972973], 
      Hue[0.48, 0.5135135135135139, 0.6972972972972973], 
      Hue[0.48, 0.5270270270270274, 0.6972972972972973], 
      Hue[0.48, 0.540540540540541, 0.6972972972972973], 
      Hue[0.48, 0.5540540540540545, 0.6972972972972973], 
      Hue[0.48, 0.5675675675675681, 0.6972972972972973], 
      Hue[0.48, 0.5810810810810816, 0.6972972972972973], 
      Hue[0.48, 0.5945945945945952, 0.6972972972972973], 
      Hue[0.48, 0.6081081081081087, 0.6972972972972973], 
      Hue[0.48, 0.6216216216216223, 0.6972972972972973], 
      Hue[0.48, 0.6351351351351358, 0.6972972972972973], 
      Hue[0.48, 0.6486486486486492, 0.6972972972972973], 
      Hue[0.48, 0.6621621621621628, 0.6972972972972973], 
      Hue[0.48, 0.6756756756756763, 0.6972972972972973], 
      Hue[0.48, 0.6891891891891899, 0.6972972972972973], 
      Hue[0.48, 0.7027027027027034, 0.6972972972972973], 
      Hue[0.48, 0.716216216216217, 0.6972972972972973], 
      Hue[0.48, 0.7297297297297305, 0.6972972972972973], 
      Hue[0.48, 0.7432432432432441, 0.6972972972972973], 
      Hue[0.48, 0.7567567567567576, 0.6972972972972973], 
      Hue[0.48, 0.7702702702702712, 0.6972972972972973], 
      Hue[0.48, 0.7837837837837847, 0.6972972972972973], 
      Hue[0.48, 0.7972972972972983, 0.6972972972972973], 
      Hue[0.48, 0.8108108108108117, 0.6972972972972973], 
      Hue[0.48, 0.8243243243243253, 0.6972972972972973], 
      Hue[0.48, 0.8378378378378389, 0.6972972972972973], 
      Hue[0.48, 0.8513513513513524, 0.6972972972972973], 
      Hue[0.48, 0.864864864864866, 0.6972972972972973], 
      Hue[0.48, 0.8783783783783795, 0.6972972972972973], 
      Hue[0.48, 0.8918918918918931, 0.6972972972972973], 
      Hue[0.48, 0.9054054054054066, 0.6972972972972973], 
      Hue[0.48, 0.9189189189189202, 0.6972972972972973], 
      Hue[0.48, 0.9324324324324337, 0.6972972972972973], 
      Hue[0.48, 0.9459459459459473, 0.6972972972972973], 
      Hue[0.48, 0.9594594594594608, 0.6972972972972973], 
      Hue[0.48, 0.9729729729729744, 0.6972972972972973], 
      Hue[0.48, 0.9864864864864878, 0.6972972972972973], 
      Hue[0.48, 1., 0.6972972972972973], 
      Hue[0.48, 0., 0.7108108108108109], 
      Hue[0.48, 0.013513513513513513`, 0.7108108108108109], 
      Hue[0.48, 0.027027027027027025`, 0.7108108108108109], 
      Hue[0.48, 0.04054054054054054, 0.7108108108108109], 
      Hue[0.48, 0.05405405405405405, 0.7108108108108109], 
      Hue[0.48, 0.06756756756756756, 0.7108108108108109], 
      Hue[0.48, 0.08108108108108107, 0.7108108108108109], 
      Hue[0.48, 0.09459459459459457, 0.7108108108108109], 
      Hue[0.48, 0.10810810810810809`, 0.7108108108108109], 
      Hue[0.48, 0.1216216216216216, 0.7108108108108109], 
      Hue[0.48, 0.13513513513513511`, 0.7108108108108109], 
      Hue[0.48, 0.1486486486486486, 0.7108108108108109], 
      Hue[0.48, 0.16216216216216214`, 0.7108108108108109], 
      Hue[0.48, 0.17567567567567566`, 0.7108108108108109], 
      Hue[0.48, 0.18918918918918914`, 0.7108108108108109], 
      Hue[0.48, 0.20270270270270266`, 0.7108108108108109], 
      Hue[0.48, 0.21621621621621617`, 0.7108108108108109], 
      Hue[0.48, 0.2297297297297297, 0.7108108108108109], 
      Hue[0.48, 0.2432432432432432, 0.7108108108108109], 
      Hue[0.48, 0.2567567567567567, 0.7108108108108109], 
      Hue[0.48, 0.27027027027027023`, 0.7108108108108109], 
      Hue[0.48, 0.2837837837837837, 0.7108108108108109], 
      Hue[0.48, 0.2972972972972972, 0.7108108108108109], 
      Hue[0.48, 0.31081081081081074`, 0.7108108108108109], 
      Hue[0.48, 0.3243243243243243, 0.7108108108108109], 
      Hue[0.48, 0.33783783783783783`, 0.7108108108108109], 
      Hue[0.48, 0.35135135135135137`, 0.7108108108108109], 
      Hue[0.48, 0.3648648648648649, 0.7108108108108109], 
      Hue[0.48, 0.37837837837837845`, 0.7108108108108109], 
      Hue[0.48, 0.391891891891892, 0.7108108108108109], 
      Hue[0.48, 0.40540540540540554`, 0.7108108108108109], 
      Hue[0.48, 0.4189189189189191, 0.7108108108108109], 
      Hue[0.48, 0.4324324324324326, 0.7108108108108109], 
      Hue[0.48, 0.44594594594594616`, 0.7108108108108109], 
      Hue[0.48, 0.4594594594594597, 0.7108108108108109], 
      Hue[0.48, 0.47297297297297325`, 0.7108108108108109], 
      Hue[0.48, 0.4864864864864868, 0.7108108108108109], 
      Hue[0.48, 0.5000000000000003, 0.7108108108108109], 
      Hue[0.48, 0.5135135135135139, 0.7108108108108109], 
      Hue[0.48, 0.5270270270270274, 0.7108108108108109], 
      Hue[0.48, 0.540540540540541, 0.7108108108108109], 
      Hue[0.48, 0.5540540540540545, 0.7108108108108109], 
      Hue[0.48, 0.5675675675675681, 0.7108108108108109], 
      Hue[0.48, 0.5810810810810816, 0.7108108108108109], 
      Hue[0.48, 0.5945945945945952, 0.7108108108108109], 
      Hue[0.48, 0.6081081081081087, 0.7108108108108109], 
      Hue[0.48, 0.6216216216216223, 0.7108108108108109], 
      Hue[0.48, 0.6351351351351358, 0.7108108108108109], 
      Hue[0.48, 0.6486486486486492, 0.7108108108108109], 
      Hue[0.48, 0.6621621621621628, 0.7108108108108109], 
      Hue[0.48, 0.6756756756756763, 0.7108108108108109], 
      Hue[0.48, 0.6891891891891899, 0.7108108108108109], 
      Hue[0.48, 0.7027027027027034, 0.7108108108108109], 
      Hue[0.48, 0.716216216216217, 0.7108108108108109], 
      Hue[0.48, 0.7297297297297305, 0.7108108108108109], 
      Hue[0.48, 0.7432432432432441, 0.7108108108108109], 
      Hue[0.48, 0.7567567567567576, 0.7108108108108109], 
      Hue[0.48, 0.7702702702702712, 0.7108108108108109], 
      Hue[0.48, 0.7837837837837847, 0.7108108108108109], 
      Hue[0.48, 0.7972972972972983, 0.7108108108108109], 
      Hue[0.48, 0.8108108108108117, 0.7108108108108109], 
      Hue[0.48, 0.8243243243243253, 0.7108108108108109], 
      Hue[0.48, 0.8378378378378389, 0.7108108108108109], 
      Hue[0.48, 0.8513513513513524, 0.7108108108108109], 
      Hue[0.48, 0.864864864864866, 0.7108108108108109], 
      Hue[0.48, 0.8783783783783795, 0.7108108108108109], 
      Hue[0.48, 0.8918918918918931, 0.7108108108108109], 
      Hue[0.48, 0.9054054054054066, 0.7108108108108109], 
      Hue[0.48, 0.9189189189189202, 0.7108108108108109], 
      Hue[0.48, 0.9324324324324337, 0.7108108108108109], 
      Hue[0.48, 0.9459459459459473, 0.7108108108108109], 
      Hue[0.48, 0.9594594594594608, 0.7108108108108109], 
      Hue[0.48, 0.9729729729729744, 0.7108108108108109], 
      Hue[0.48, 0.9864864864864878, 0.7108108108108109], 
      Hue[0.48, 1., 0.7108108108108109], 
      Hue[0.48, 0., 0.7243243243243244], 
      Hue[0.48, 0.013513513513513513`, 0.7243243243243244], 
      Hue[0.48, 0.027027027027027025`, 0.7243243243243244], 
      Hue[0.48, 0.04054054054054054, 0.7243243243243244], 
      Hue[0.48, 0.05405405405405405, 0.7243243243243244], 
      Hue[0.48, 0.06756756756756756, 0.7243243243243244], 
      Hue[0.48, 0.08108108108108107, 0.7243243243243244], 
      Hue[0.48, 0.09459459459459457, 0.7243243243243244], 
      Hue[0.48, 0.10810810810810809`, 0.7243243243243244], 
      Hue[0.48, 0.1216216216216216, 0.7243243243243244], 
      Hue[0.48, 0.13513513513513511`, 0.7243243243243244], 
      Hue[0.48, 0.1486486486486486, 0.7243243243243244], 
      Hue[0.48, 0.16216216216216214`, 0.7243243243243244], 
      Hue[0.48, 0.17567567567567566`, 0.7243243243243244], 
      Hue[0.48, 0.18918918918918914`, 0.7243243243243244], 
      Hue[0.48, 0.20270270270270266`, 0.7243243243243244], 
      Hue[0.48, 0.21621621621621617`, 0.7243243243243244], 
      Hue[0.48, 0.2297297297297297, 0.7243243243243244], 
      Hue[0.48, 0.2432432432432432, 0.7243243243243244], 
      Hue[0.48, 0.2567567567567567, 0.7243243243243244], 
      Hue[0.48, 0.27027027027027023`, 0.7243243243243244], 
      Hue[0.48, 0.2837837837837837, 0.7243243243243244], 
      Hue[0.48, 0.2972972972972972, 0.7243243243243244], 
      Hue[0.48, 0.31081081081081074`, 0.7243243243243244], 
      Hue[0.48, 0.3243243243243243, 0.7243243243243244], 
      Hue[0.48, 0.33783783783783783`, 0.7243243243243244], 
      Hue[0.48, 0.35135135135135137`, 0.7243243243243244], 
      Hue[0.48, 0.3648648648648649, 0.7243243243243244], 
      Hue[0.48, 0.37837837837837845`, 0.7243243243243244], 
      Hue[0.48, 0.391891891891892, 0.7243243243243244], 
      Hue[0.48, 0.40540540540540554`, 0.7243243243243244], 
      Hue[0.48, 0.4189189189189191, 0.7243243243243244], 
      Hue[0.48, 0.4324324324324326, 0.7243243243243244], 
      Hue[0.48, 0.44594594594594616`, 0.7243243243243244], 
      Hue[0.48, 0.4594594594594597, 0.7243243243243244], 
      Hue[0.48, 0.47297297297297325`, 0.7243243243243244], 
      Hue[0.48, 0.4864864864864868, 0.7243243243243244], 
      Hue[0.48, 0.5000000000000003, 0.7243243243243244], 
      Hue[0.48, 0.5135135135135139, 0.7243243243243244], 
      Hue[0.48, 0.5270270270270274, 0.7243243243243244], 
      Hue[0.48, 0.540540540540541, 0.7243243243243244], 
      Hue[0.48, 0.5540540540540545, 0.7243243243243244], 
      Hue[0.48, 0.5675675675675681, 0.7243243243243244], 
      Hue[0.48, 0.5810810810810816, 0.7243243243243244], 
      Hue[0.48, 0.5945945945945952, 0.7243243243243244], 
      Hue[0.48, 0.6081081081081087, 0.7243243243243244], 
      Hue[0.48, 0.6216216216216223, 0.7243243243243244], 
      Hue[0.48, 0.6351351351351358, 0.7243243243243244], 
      Hue[0.48, 0.6486486486486492, 0.7243243243243244], 
      Hue[0.48, 0.6621621621621628, 0.7243243243243244], 
      Hue[0.48, 0.6756756756756763, 0.7243243243243244], 
      Hue[0.48, 0.6891891891891899, 0.7243243243243244], 
      Hue[0.48, 0.7027027027027034, 0.7243243243243244], 
      Hue[0.48, 0.716216216216217, 0.7243243243243244], 
      Hue[0.48, 0.7297297297297305, 0.7243243243243244], 
      Hue[0.48, 0.7432432432432441, 0.7243243243243244], 
      Hue[0.48, 0.7567567567567576, 0.7243243243243244], 
      Hue[0.48, 0.7702702702702712, 0.7243243243243244], 
      Hue[0.48, 0.7837837837837847, 0.7243243243243244], 
      Hue[0.48, 0.7972972972972983, 0.7243243243243244], 
      Hue[0.48, 0.8108108108108117, 0.7243243243243244], 
      Hue[0.48, 0.8243243243243253, 0.7243243243243244], 
      Hue[0.48, 0.8378378378378389, 0.7243243243243244], 
      Hue[0.48, 0.8513513513513524, 0.7243243243243244], 
      Hue[0.48, 0.864864864864866, 0.7243243243243244], 
      Hue[0.48, 0.8783783783783795, 0.7243243243243244], 
      Hue[0.48, 0.8918918918918931, 0.7243243243243244], 
      Hue[0.48, 0.9054054054054066, 0.7243243243243244], 
      Hue[0.48, 0.9189189189189202, 0.7243243243243244], 
      Hue[0.48, 0.9324324324324337, 0.7243243243243244], 
      Hue[0.48, 0.9459459459459473, 0.7243243243243244], 
      Hue[0.48, 0.9594594594594608, 0.7243243243243244], 
      Hue[0.48, 0.9729729729729744, 0.7243243243243244], 
      Hue[0.48, 0.9864864864864878, 0.7243243243243244], 
      Hue[0.48, 1., 0.7243243243243244], 
      Hue[0.48, 0., 0.7378378378378379], 
      Hue[0.48, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.48, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.48, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.48, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.48, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.48, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.48, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.48, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.48, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.48, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.48, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.48, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.48, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.48, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.48, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.48, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.48, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.48, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.48, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.48, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.48, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.48, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.48, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.48, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.48, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.48, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.48, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.48, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.48, 0.391891891891892, 0.7378378378378379], 
      Hue[0.48, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.48, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.48, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.48, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.48, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.48, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.48, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.48, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.48, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.48, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.48, 0.540540540540541, 0.7378378378378379], 
      Hue[0.48, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.48, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.48, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.48, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.48, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.48, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.48, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.48, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.48, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.48, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.48, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.48, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.48, 0.716216216216217, 0.7378378378378379], 
      Hue[0.48, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.48, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.48, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.48, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.48, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.48, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.48, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.48, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.48, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.48, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.48, 0.864864864864866, 0.7378378378378379], 
      Hue[0.48, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.48, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.48, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.48, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.48, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.48, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.48, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.48, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.48, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.48, 1., 0.7378378378378379], 
      Hue[0.48, 0., 0.7513513513513514], 
      Hue[0.48, 0.013513513513513513`, 0.7513513513513514], 
      Hue[0.48, 0.027027027027027025`, 0.7513513513513514], 
      Hue[0.48, 0.04054054054054054, 0.7513513513513514], 
      Hue[0.48, 0.05405405405405405, 0.7513513513513514], 
      Hue[0.48, 0.06756756756756756, 0.7513513513513514], 
      Hue[0.48, 0.08108108108108107, 0.7513513513513514], 
      Hue[0.48, 0.09459459459459457, 0.7513513513513514], 
      Hue[0.48, 0.10810810810810809`, 0.7513513513513514], 
      Hue[0.48, 0.1216216216216216, 0.7513513513513514], 
      Hue[0.48, 0.13513513513513511`, 0.7513513513513514], 
      Hue[0.48, 0.1486486486486486, 0.7513513513513514], 
      Hue[0.48, 0.16216216216216214`, 0.7513513513513514], 
      Hue[0.48, 0.17567567567567566`, 0.7513513513513514], 
      Hue[0.48, 0.18918918918918914`, 0.7513513513513514], 
      Hue[0.48, 0.20270270270270266`, 0.7513513513513514], 
      Hue[0.48, 0.21621621621621617`, 0.7513513513513514], 
      Hue[0.48, 0.2297297297297297, 0.7513513513513514], 
      Hue[0.48, 0.2432432432432432, 0.7513513513513514], 
      Hue[0.48, 0.2567567567567567, 0.7513513513513514], 
      Hue[0.48, 0.27027027027027023`, 0.7513513513513514], 
      Hue[0.48, 0.2837837837837837, 0.7513513513513514], 
      Hue[0.48, 0.2972972972972972, 0.7513513513513514], 
      Hue[0.48, 0.31081081081081074`, 0.7513513513513514], 
      Hue[0.48, 0.3243243243243243, 0.7513513513513514], 
      Hue[0.48, 0.33783783783783783`, 0.7513513513513514], 
      Hue[0.48, 0.35135135135135137`, 0.7513513513513514], 
      Hue[0.48, 0.3648648648648649, 0.7513513513513514], 
      Hue[0.48, 0.37837837837837845`, 0.7513513513513514], 
      Hue[0.48, 0.391891891891892, 0.7513513513513514], 
      Hue[0.48, 0.40540540540540554`, 0.7513513513513514], 
      Hue[0.48, 0.4189189189189191, 0.7513513513513514], 
      Hue[0.48, 0.4324324324324326, 0.7513513513513514], 
      Hue[0.48, 0.44594594594594616`, 0.7513513513513514], 
      Hue[0.48, 0.4594594594594597, 0.7513513513513514], 
      Hue[0.48, 0.47297297297297325`, 0.7513513513513514], 
      Hue[0.48, 0.4864864864864868, 0.7513513513513514], 
      Hue[0.48, 0.5000000000000003, 0.7513513513513514], 
      Hue[0.48, 0.5135135135135139, 0.7513513513513514], 
      Hue[0.48, 0.5270270270270274, 0.7513513513513514], 
      Hue[0.48, 0.540540540540541, 0.7513513513513514], 
      Hue[0.48, 0.5540540540540545, 0.7513513513513514], 
      Hue[0.48, 0.5675675675675681, 0.7513513513513514], 
      Hue[0.48, 0.5810810810810816, 0.7513513513513514], 
      Hue[0.48, 0.5945945945945952, 0.7513513513513514], 
      Hue[0.48, 0.6081081081081087, 0.7513513513513514], 
      Hue[0.48, 0.6216216216216223, 0.7513513513513514], 
      Hue[0.48, 0.6351351351351358, 0.7513513513513514], 
      Hue[0.48, 0.6486486486486492, 0.7513513513513514], 
      Hue[0.48, 0.6621621621621628, 0.7513513513513514], 
      Hue[0.48, 0.6756756756756763, 0.7513513513513514], 
      Hue[0.48, 0.6891891891891899, 0.7513513513513514], 
      Hue[0.48, 0.7027027027027034, 0.7513513513513514], 
      Hue[0.48, 0.716216216216217, 0.7513513513513514], 
      Hue[0.48, 0.7297297297297305, 0.7513513513513514], 
      Hue[0.48, 0.7432432432432441, 0.7513513513513514], 
      Hue[0.48, 0.7567567567567576, 0.7513513513513514], 
      Hue[0.48, 0.7702702702702712, 0.7513513513513514], 
      Hue[0.48, 0.7837837837837847, 0.7513513513513514], 
      Hue[0.48, 0.7972972972972983, 0.7513513513513514], 
      Hue[0.48, 0.8108108108108117, 0.7513513513513514], 
      Hue[0.48, 0.8243243243243253, 0.7513513513513514], 
      Hue[0.48, 0.8378378378378389, 0.7513513513513514], 
      Hue[0.48, 0.8513513513513524, 0.7513513513513514], 
      Hue[0.48, 0.864864864864866, 0.7513513513513514], 
      Hue[0.48, 0.8783783783783795, 0.7513513513513514], 
      Hue[0.48, 0.8918918918918931, 0.7513513513513514], 
      Hue[0.48, 0.9054054054054066, 0.7513513513513514], 
      Hue[0.48, 0.9189189189189202, 0.7513513513513514], 
      Hue[0.48, 0.9324324324324337, 0.7513513513513514], 
      Hue[0.48, 0.9459459459459473, 0.7513513513513514], 
      Hue[0.48, 0.9594594594594608, 0.7513513513513514], 
      Hue[0.48, 0.9729729729729744, 0.7513513513513514], 
      Hue[0.48, 0.9864864864864878, 0.7513513513513514], 
      Hue[0.48, 1., 0.7513513513513514], 
      Hue[0.48, 0., 0.7648648648648649], 
      Hue[0.48, 0.013513513513513513`, 0.7648648648648649], 
      Hue[0.48, 0.027027027027027025`, 0.7648648648648649], 
      Hue[0.48, 0.04054054054054054, 0.7648648648648649], 
      Hue[0.48, 0.05405405405405405, 0.7648648648648649], 
      Hue[0.48, 0.06756756756756756, 0.7648648648648649], 
      Hue[0.48, 0.08108108108108107, 0.7648648648648649], 
      Hue[0.48, 0.09459459459459457, 0.7648648648648649], 
      Hue[0.48, 0.10810810810810809`, 0.7648648648648649], 
      Hue[0.48, 0.1216216216216216, 0.7648648648648649], 
      Hue[0.48, 0.13513513513513511`, 0.7648648648648649], 
      Hue[0.48, 0.1486486486486486, 0.7648648648648649], 
      Hue[0.48, 0.16216216216216214`, 0.7648648648648649], 
      Hue[0.48, 0.17567567567567566`, 0.7648648648648649], 
      Hue[0.48, 0.18918918918918914`, 0.7648648648648649], 
      Hue[0.48, 0.20270270270270266`, 0.7648648648648649], 
      Hue[0.48, 0.21621621621621617`, 0.7648648648648649], 
      Hue[0.48, 0.2297297297297297, 0.7648648648648649], 
      Hue[0.48, 0.2432432432432432, 0.7648648648648649], 
      Hue[0.48, 0.2567567567567567, 0.7648648648648649], 
      Hue[0.48, 0.27027027027027023`, 0.7648648648648649], 
      Hue[0.48, 0.2837837837837837, 0.7648648648648649], 
      Hue[0.48, 0.2972972972972972, 0.7648648648648649], 
      Hue[0.48, 0.31081081081081074`, 0.7648648648648649], 
      Hue[0.48, 0.3243243243243243, 0.7648648648648649], 
      Hue[0.48, 0.33783783783783783`, 0.7648648648648649], 
      Hue[0.48, 0.35135135135135137`, 0.7648648648648649], 
      Hue[0.48, 0.3648648648648649, 0.7648648648648649], 
      Hue[0.48, 0.37837837837837845`, 0.7648648648648649], 
      Hue[0.48, 0.391891891891892, 0.7648648648648649], 
      Hue[0.48, 0.40540540540540554`, 0.7648648648648649], 
      Hue[0.48, 0.4189189189189191, 0.7648648648648649], 
      Hue[0.48, 0.4324324324324326, 0.7648648648648649], 
      Hue[0.48, 0.44594594594594616`, 0.7648648648648649], 
      Hue[0.48, 0.4594594594594597, 0.7648648648648649], 
      Hue[0.48, 0.47297297297297325`, 0.7648648648648649], 
      Hue[0.48, 0.4864864864864868, 0.7648648648648649], 
      Hue[0.48, 0.5000000000000003, 0.7648648648648649], 
      Hue[0.48, 0.5135135135135139, 0.7648648648648649], 
      Hue[0.48, 0.5270270270270274, 0.7648648648648649], 
      Hue[0.48, 0.540540540540541, 0.7648648648648649], 
      Hue[0.48, 0.5540540540540545, 0.7648648648648649], 
      Hue[0.48, 0.5675675675675681, 0.7648648648648649], 
      Hue[0.48, 0.5810810810810816, 0.7648648648648649], 
      Hue[0.48, 0.5945945945945952, 0.7648648648648649], 
      Hue[0.48, 0.6081081081081087, 0.7648648648648649], 
      Hue[0.48, 0.6216216216216223, 0.7648648648648649], 
      Hue[0.48, 0.6351351351351358, 0.7648648648648649], 
      Hue[0.48, 0.6486486486486492, 0.7648648648648649], 
      Hue[0.48, 0.6621621621621628, 0.7648648648648649], 
      Hue[0.48, 0.6756756756756763, 0.7648648648648649], 
      Hue[0.48, 0.6891891891891899, 0.7648648648648649], 
      Hue[0.48, 0.7027027027027034, 0.7648648648648649], 
      Hue[0.48, 0.716216216216217, 0.7648648648648649], 
      Hue[0.48, 0.7297297297297305, 0.7648648648648649], 
      Hue[0.48, 0.7432432432432441, 0.7648648648648649], 
      Hue[0.48, 0.7567567567567576, 0.7648648648648649], 
      Hue[0.48, 0.7702702702702712, 0.7648648648648649], 
      Hue[0.48, 0.7837837837837847, 0.7648648648648649], 
      Hue[0.48, 0.7972972972972983, 0.7648648648648649], 
      Hue[0.48, 0.8108108108108117, 0.7648648648648649], 
      Hue[0.48, 0.8243243243243253, 0.7648648648648649], 
      Hue[0.48, 0.8378378378378389, 0.7648648648648649], 
      Hue[0.48, 0.8513513513513524, 0.7648648648648649], 
      Hue[0.48, 0.864864864864866, 0.7648648648648649], 
      Hue[0.48, 0.8783783783783795, 0.7648648648648649], 
      Hue[0.48, 0.8918918918918931, 0.7648648648648649], 
      Hue[0.48, 0.9054054054054066, 0.7648648648648649], 
      Hue[0.48, 0.9189189189189202, 0.7648648648648649], 
      Hue[0.48, 0.9324324324324337, 0.7648648648648649], 
      Hue[0.48, 0.9459459459459473, 0.7648648648648649], 
      Hue[0.48, 0.9594594594594608, 0.7648648648648649], 
      Hue[0.48, 0.9729729729729744, 0.7648648648648649], 
      Hue[0.48, 0.9864864864864878, 0.7648648648648649], 
      Hue[0.48, 1., 0.7648648648648649], 
      Hue[0.48, 0., 0.7783783783783784], 
      Hue[0.48, 0.013513513513513513`, 0.7783783783783784], 
      Hue[0.48, 0.027027027027027025`, 0.7783783783783784], 
      Hue[0.48, 0.04054054054054054, 0.7783783783783784], 
      Hue[0.48, 0.05405405405405405, 0.7783783783783784], 
      Hue[0.48, 0.06756756756756756, 0.7783783783783784], 
      Hue[0.48, 0.08108108108108107, 0.7783783783783784], 
      Hue[0.48, 0.09459459459459457, 0.7783783783783784], 
      Hue[0.48, 0.10810810810810809`, 0.7783783783783784], 
      Hue[0.48, 0.1216216216216216, 0.7783783783783784], 
      Hue[0.48, 0.13513513513513511`, 0.7783783783783784], 
      Hue[0.48, 0.1486486486486486, 0.7783783783783784], 
      Hue[0.48, 0.16216216216216214`, 0.7783783783783784], 
      Hue[0.48, 0.17567567567567566`, 0.7783783783783784], 
      Hue[0.48, 0.18918918918918914`, 0.7783783783783784], 
      Hue[0.48, 0.20270270270270266`, 0.7783783783783784], 
      Hue[0.48, 0.21621621621621617`, 0.7783783783783784], 
      Hue[0.48, 0.2297297297297297, 0.7783783783783784], 
      Hue[0.48, 0.2432432432432432, 0.7783783783783784], 
      Hue[0.48, 0.2567567567567567, 0.7783783783783784], 
      Hue[0.48, 0.27027027027027023`, 0.7783783783783784], 
      Hue[0.48, 0.2837837837837837, 0.7783783783783784], 
      Hue[0.48, 0.2972972972972972, 0.7783783783783784], 
      Hue[0.48, 0.31081081081081074`, 0.7783783783783784], 
      Hue[0.48, 0.3243243243243243, 0.7783783783783784], 
      Hue[0.48, 0.33783783783783783`, 0.7783783783783784], 
      Hue[0.48, 0.35135135135135137`, 0.7783783783783784], 
      Hue[0.48, 0.3648648648648649, 0.7783783783783784], 
      Hue[0.48, 0.37837837837837845`, 0.7783783783783784], 
      Hue[0.48, 0.391891891891892, 0.7783783783783784], 
      Hue[0.48, 0.40540540540540554`, 0.7783783783783784], 
      Hue[0.48, 0.4189189189189191, 0.7783783783783784], 
      Hue[0.48, 0.4324324324324326, 0.7783783783783784], 
      Hue[0.48, 0.44594594594594616`, 0.7783783783783784], 
      Hue[0.48, 0.4594594594594597, 0.7783783783783784], 
      Hue[0.48, 0.47297297297297325`, 0.7783783783783784], 
      Hue[0.48, 0.4864864864864868, 0.7783783783783784], 
      Hue[0.48, 0.5000000000000003, 0.7783783783783784], 
      Hue[0.48, 0.5135135135135139, 0.7783783783783784], 
      Hue[0.48, 0.5270270270270274, 0.7783783783783784], 
      Hue[0.48, 0.540540540540541, 0.7783783783783784], 
      Hue[0.48, 0.5540540540540545, 0.7783783783783784], 
      Hue[0.48, 0.5675675675675681, 0.7783783783783784], 
      Hue[0.48, 0.5810810810810816, 0.7783783783783784], 
      Hue[0.48, 0.5945945945945952, 0.7783783783783784], 
      Hue[0.48, 0.6081081081081087, 0.7783783783783784], 
      Hue[0.48, 0.6216216216216223, 0.7783783783783784], 
      Hue[0.48, 0.6351351351351358, 0.7783783783783784], 
      Hue[0.48, 0.6486486486486492, 0.7783783783783784], 
      Hue[0.48, 0.6621621621621628, 0.7783783783783784], 
      Hue[0.48, 0.6756756756756763, 0.7783783783783784], 
      Hue[0.48, 0.6891891891891899, 0.7783783783783784], 
      Hue[0.48, 0.7027027027027034, 0.7783783783783784], 
      Hue[0.48, 0.716216216216217, 0.7783783783783784], 
      Hue[0.48, 0.7297297297297305, 0.7783783783783784], 
      Hue[0.48, 0.7432432432432441, 0.7783783783783784], 
      Hue[0.48, 0.7567567567567576, 0.7783783783783784], 
      Hue[0.48, 0.7702702702702712, 0.7783783783783784], 
      Hue[0.48, 0.7837837837837847, 0.7783783783783784], 
      Hue[0.48, 0.7972972972972983, 0.7783783783783784], 
      Hue[0.48, 0.8108108108108117, 0.7783783783783784], 
      Hue[0.48, 0.8243243243243253, 0.7783783783783784], 
      Hue[0.48, 0.8378378378378389, 0.7783783783783784], 
      Hue[0.48, 0.8513513513513524, 0.7783783783783784], 
      Hue[0.48, 0.864864864864866, 0.7783783783783784], 
      Hue[0.48, 0.8783783783783795, 0.7783783783783784], 
      Hue[0.48, 0.8918918918918931, 0.7783783783783784], 
      Hue[0.48, 0.9054054054054066, 0.7783783783783784], 
      Hue[0.48, 0.9189189189189202, 0.7783783783783784], 
      Hue[0.48, 0.9324324324324337, 0.7783783783783784], 
      Hue[0.48, 0.9459459459459473, 0.7783783783783784], 
      Hue[0.48, 0.9594594594594608, 0.7783783783783784], 
      Hue[0.48, 0.9729729729729744, 0.7783783783783784], 
      Hue[0.48, 0.9864864864864878, 0.7783783783783784], 
      Hue[0.48, 1., 0.7783783783783784], 
      Hue[0.48, 0., 0.791891891891892], 
      Hue[0.48, 0.013513513513513513`, 0.791891891891892], 
      Hue[0.48, 0.027027027027027025`, 0.791891891891892], 
      Hue[0.48, 0.04054054054054054, 0.791891891891892], 
      Hue[0.48, 0.05405405405405405, 0.791891891891892], 
      Hue[0.48, 0.06756756756756756, 0.791891891891892], 
      Hue[0.48, 0.08108108108108107, 0.791891891891892], 
      Hue[0.48, 0.09459459459459457, 0.791891891891892], 
      Hue[0.48, 0.10810810810810809`, 0.791891891891892], 
      Hue[0.48, 0.1216216216216216, 0.791891891891892], 
      Hue[0.48, 0.13513513513513511`, 0.791891891891892], 
      Hue[0.48, 0.1486486486486486, 0.791891891891892], 
      Hue[0.48, 0.16216216216216214`, 0.791891891891892], 
      Hue[0.48, 0.17567567567567566`, 0.791891891891892], 
      Hue[0.48, 0.18918918918918914`, 0.791891891891892], 
      Hue[0.48, 0.20270270270270266`, 0.791891891891892], 
      Hue[0.48, 0.21621621621621617`, 0.791891891891892], 
      Hue[0.48, 0.2297297297297297, 0.791891891891892], 
      Hue[0.48, 0.2432432432432432, 0.791891891891892], 
      Hue[0.48, 0.2567567567567567, 0.791891891891892], 
      Hue[0.48, 0.27027027027027023`, 0.791891891891892], 
      Hue[0.48, 0.2837837837837837, 0.791891891891892], 
      Hue[0.48, 0.2972972972972972, 0.791891891891892], 
      Hue[0.48, 0.31081081081081074`, 0.791891891891892], 
      Hue[0.48, 0.3243243243243243, 0.791891891891892], 
      Hue[0.48, 0.33783783783783783`, 0.791891891891892], 
      Hue[0.48, 0.35135135135135137`, 0.791891891891892], 
      Hue[0.48, 0.3648648648648649, 0.791891891891892], 
      Hue[0.48, 0.37837837837837845`, 0.791891891891892], 
      Hue[0.48, 0.391891891891892, 0.791891891891892], 
      Hue[0.48, 0.40540540540540554`, 0.791891891891892], 
      Hue[0.48, 0.4189189189189191, 0.791891891891892], 
      Hue[0.48, 0.4324324324324326, 0.791891891891892], 
      Hue[0.48, 0.44594594594594616`, 0.791891891891892], 
      Hue[0.48, 0.4594594594594597, 0.791891891891892], 
      Hue[0.48, 0.47297297297297325`, 0.791891891891892], 
      Hue[0.48, 0.4864864864864868, 0.791891891891892], 
      Hue[0.48, 0.5000000000000003, 0.791891891891892], 
      Hue[0.48, 0.5135135135135139, 0.791891891891892], 
      Hue[0.48, 0.5270270270270274, 0.791891891891892], 
      Hue[0.48, 0.540540540540541, 0.791891891891892], 
      Hue[0.48, 0.5540540540540545, 0.791891891891892], 
      Hue[0.48, 0.5675675675675681, 0.791891891891892], 
      Hue[0.48, 0.5810810810810816, 0.791891891891892], 
      Hue[0.48, 0.5945945945945952, 0.791891891891892], 
      Hue[0.48, 0.6081081081081087, 0.791891891891892], 
      Hue[0.48, 0.6216216216216223, 0.791891891891892], 
      Hue[0.48, 0.6351351351351358, 0.791891891891892], 
      Hue[0.48, 0.6486486486486492, 0.791891891891892], 
      Hue[0.48, 0.6621621621621628, 0.791891891891892], 
      Hue[0.48, 0.6756756756756763, 0.791891891891892], 
      Hue[0.48, 0.6891891891891899, 0.791891891891892], 
      Hue[0.48, 0.7027027027027034, 0.791891891891892], 
      Hue[0.48, 0.716216216216217, 0.791891891891892], 
      Hue[0.48, 0.7297297297297305, 0.791891891891892], 
      Hue[0.48, 0.7432432432432441, 0.791891891891892], 
      Hue[0.48, 0.7567567567567576, 0.791891891891892], 
      Hue[0.48, 0.7702702702702712, 0.791891891891892], 
      Hue[0.48, 0.7837837837837847, 0.791891891891892], 
      Hue[0.48, 0.7972972972972983, 0.791891891891892], 
      Hue[0.48, 0.8108108108108117, 0.791891891891892], 
      Hue[0.48, 0.8243243243243253, 0.791891891891892], 
      Hue[0.48, 0.8378378378378389, 0.791891891891892], 
      Hue[0.48, 0.8513513513513524, 0.791891891891892], 
      Hue[0.48, 0.864864864864866, 0.791891891891892], 
      Hue[0.48, 0.8783783783783795, 0.791891891891892], 
      Hue[0.48, 0.8918918918918931, 0.791891891891892], 
      Hue[0.48, 0.9054054054054066, 0.791891891891892], 
      Hue[0.48, 0.9189189189189202, 0.791891891891892], 
      Hue[0.48, 0.9324324324324337, 0.791891891891892], 
      Hue[0.48, 0.9459459459459473, 0.791891891891892], 
      Hue[0.48, 0.9594594594594608, 0.791891891891892], 
      Hue[0.48, 0.9729729729729744, 0.791891891891892], 
      Hue[0.48, 0.9864864864864878, 0.791891891891892], 
      Hue[0.48, 1., 0.791891891891892], 
      Hue[0.48, 0., 0.8054054054054055], 
      Hue[0.48, 0.013513513513513513`, 0.8054054054054055], 
      Hue[0.48, 0.027027027027027025`, 0.8054054054054055], 
      Hue[0.48, 0.04054054054054054, 0.8054054054054055], 
      Hue[0.48, 0.05405405405405405, 0.8054054054054055], 
      Hue[0.48, 0.06756756756756756, 0.8054054054054055], 
      Hue[0.48, 0.08108108108108107, 0.8054054054054055], 
      Hue[0.48, 0.09459459459459457, 0.8054054054054055], 
      Hue[0.48, 0.10810810810810809`, 0.8054054054054055], 
      Hue[0.48, 0.1216216216216216, 0.8054054054054055], 
      Hue[0.48, 0.13513513513513511`, 0.8054054054054055], 
      Hue[0.48, 0.1486486486486486, 0.8054054054054055], 
      Hue[0.48, 0.16216216216216214`, 0.8054054054054055], 
      Hue[0.48, 0.17567567567567566`, 0.8054054054054055], 
      Hue[0.48, 0.18918918918918914`, 0.8054054054054055], 
      Hue[0.48, 0.20270270270270266`, 0.8054054054054055], 
      Hue[0.48, 0.21621621621621617`, 0.8054054054054055], 
      Hue[0.48, 0.2297297297297297, 0.8054054054054055], 
      Hue[0.48, 0.2432432432432432, 0.8054054054054055], 
      Hue[0.48, 0.2567567567567567, 0.8054054054054055], 
      Hue[0.48, 0.27027027027027023`, 0.8054054054054055], 
      Hue[0.48, 0.2837837837837837, 0.8054054054054055], 
      Hue[0.48, 0.2972972972972972, 0.8054054054054055], 
      Hue[0.48, 0.31081081081081074`, 0.8054054054054055], 
      Hue[0.48, 0.3243243243243243, 0.8054054054054055], 
      Hue[0.48, 0.33783783783783783`, 0.8054054054054055], 
      Hue[0.48, 0.35135135135135137`, 0.8054054054054055], 
      Hue[0.48, 0.3648648648648649, 0.8054054054054055], 
      Hue[0.48, 0.37837837837837845`, 0.8054054054054055], 
      Hue[0.48, 0.391891891891892, 0.8054054054054055], 
      Hue[0.48, 0.40540540540540554`, 0.8054054054054055], 
      Hue[0.48, 0.4189189189189191, 0.8054054054054055], 
      Hue[0.48, 0.4324324324324326, 0.8054054054054055], 
      Hue[0.48, 0.44594594594594616`, 0.8054054054054055], 
      Hue[0.48, 0.4594594594594597, 0.8054054054054055], 
      Hue[0.48, 0.47297297297297325`, 0.8054054054054055], 
      Hue[0.48, 0.4864864864864868, 0.8054054054054055], 
      Hue[0.48, 0.5000000000000003, 0.8054054054054055], 
      Hue[0.48, 0.5135135135135139, 0.8054054054054055], 
      Hue[0.48, 0.5270270270270274, 0.8054054054054055], 
      Hue[0.48, 0.540540540540541, 0.8054054054054055], 
      Hue[0.48, 0.5540540540540545, 0.8054054054054055], 
      Hue[0.48, 0.5675675675675681, 0.8054054054054055], 
      Hue[0.48, 0.5810810810810816, 0.8054054054054055], 
      Hue[0.48, 0.5945945945945952, 0.8054054054054055], 
      Hue[0.48, 0.6081081081081087, 0.8054054054054055], 
      Hue[0.48, 0.6216216216216223, 0.8054054054054055], 
      Hue[0.48, 0.6351351351351358, 0.8054054054054055], 
      Hue[0.48, 0.6486486486486492, 0.8054054054054055], 
      Hue[0.48, 0.6621621621621628, 0.8054054054054055], 
      Hue[0.48, 0.6756756756756763, 0.8054054054054055], 
      Hue[0.48, 0.6891891891891899, 0.8054054054054055], 
      Hue[0.48, 0.7027027027027034, 0.8054054054054055], 
      Hue[0.48, 0.716216216216217, 0.8054054054054055], 
      Hue[0.48, 0.7297297297297305, 0.8054054054054055], 
      Hue[0.48, 0.7432432432432441, 0.8054054054054055], 
      Hue[0.48, 0.7567567567567576, 0.8054054054054055], 
      Hue[0.48, 0.7702702702702712, 0.8054054054054055], 
      Hue[0.48, 0.7837837837837847, 0.8054054054054055], 
      Hue[0.48, 0.7972972972972983, 0.8054054054054055], 
      Hue[0.48, 0.8108108108108117, 0.8054054054054055], 
      Hue[0.48, 0.8243243243243253, 0.8054054054054055], 
      Hue[0.48, 0.8378378378378389, 0.8054054054054055], 
      Hue[0.48, 0.8513513513513524, 0.8054054054054055], 
      Hue[0.48, 0.864864864864866, 0.8054054054054055], 
      Hue[0.48, 0.8783783783783795, 0.8054054054054055], 
      Hue[0.48, 0.8918918918918931, 0.8054054054054055], 
      Hue[0.48, 0.9054054054054066, 0.8054054054054055], 
      Hue[0.48, 0.9189189189189202, 0.8054054054054055], 
      Hue[0.48, 0.9324324324324337, 0.8054054054054055], 
      Hue[0.48, 0.9459459459459473, 0.8054054054054055], 
      Hue[0.48, 0.9594594594594608, 0.8054054054054055], 
      Hue[0.48, 0.9729729729729744, 0.8054054054054055], 
      Hue[0.48, 0.9864864864864878, 0.8054054054054055], 
      Hue[0.48, 1., 0.8054054054054055], 
      Hue[0.48, 0., 0.818918918918919], 
      Hue[0.48, 0.013513513513513513`, 0.818918918918919], 
      Hue[0.48, 0.027027027027027025`, 0.818918918918919], 
      Hue[0.48, 0.04054054054054054, 0.818918918918919], 
      Hue[0.48, 0.05405405405405405, 0.818918918918919], 
      Hue[0.48, 0.06756756756756756, 0.818918918918919], 
      Hue[0.48, 0.08108108108108107, 0.818918918918919], 
      Hue[0.48, 0.09459459459459457, 0.818918918918919], 
      Hue[0.48, 0.10810810810810809`, 0.818918918918919], 
      Hue[0.48, 0.1216216216216216, 0.818918918918919], 
      Hue[0.48, 0.13513513513513511`, 0.818918918918919], 
      Hue[0.48, 0.1486486486486486, 0.818918918918919], 
      Hue[0.48, 0.16216216216216214`, 0.818918918918919], 
      Hue[0.48, 0.17567567567567566`, 0.818918918918919], 
      Hue[0.48, 0.18918918918918914`, 0.818918918918919], 
      Hue[0.48, 0.20270270270270266`, 0.818918918918919], 
      Hue[0.48, 0.21621621621621617`, 0.818918918918919], 
      Hue[0.48, 0.2297297297297297, 0.818918918918919], 
      Hue[0.48, 0.2432432432432432, 0.818918918918919], 
      Hue[0.48, 0.2567567567567567, 0.818918918918919], 
      Hue[0.48, 0.27027027027027023`, 0.818918918918919], 
      Hue[0.48, 0.2837837837837837, 0.818918918918919], 
      Hue[0.48, 0.2972972972972972, 0.818918918918919], 
      Hue[0.48, 0.31081081081081074`, 0.818918918918919], 
      Hue[0.48, 0.3243243243243243, 0.818918918918919], 
      Hue[0.48, 0.33783783783783783`, 0.818918918918919], 
      Hue[0.48, 0.35135135135135137`, 0.818918918918919], 
      Hue[0.48, 0.3648648648648649, 0.818918918918919], 
      Hue[0.48, 0.37837837837837845`, 0.818918918918919], 
      Hue[0.48, 0.391891891891892, 0.818918918918919], 
      Hue[0.48, 0.40540540540540554`, 0.818918918918919], 
      Hue[0.48, 0.4189189189189191, 0.818918918918919], 
      Hue[0.48, 0.4324324324324326, 0.818918918918919], 
      Hue[0.48, 0.44594594594594616`, 0.818918918918919], 
      Hue[0.48, 0.4594594594594597, 0.818918918918919], 
      Hue[0.48, 0.47297297297297325`, 0.818918918918919], 
      Hue[0.48, 0.4864864864864868, 0.818918918918919], 
      Hue[0.48, 0.5000000000000003, 0.818918918918919], 
      Hue[0.48, 0.5135135135135139, 0.818918918918919], 
      Hue[0.48, 0.5270270270270274, 0.818918918918919], 
      Hue[0.48, 0.540540540540541, 0.818918918918919], 
      Hue[0.48, 0.5540540540540545, 0.818918918918919], 
      Hue[0.48, 0.5675675675675681, 0.818918918918919], 
      Hue[0.48, 0.5810810810810816, 0.818918918918919], 
      Hue[0.48, 0.5945945945945952, 0.818918918918919], 
      Hue[0.48, 0.6081081081081087, 0.818918918918919], 
      Hue[0.48, 0.6216216216216223, 0.818918918918919], 
      Hue[0.48, 0.6351351351351358, 0.818918918918919], 
      Hue[0.48, 0.6486486486486492, 0.818918918918919], 
      Hue[0.48, 0.6621621621621628, 0.818918918918919], 
      Hue[0.48, 0.6756756756756763, 0.818918918918919], 
      Hue[0.48, 0.6891891891891899, 0.818918918918919], 
      Hue[0.48, 0.7027027027027034, 0.818918918918919], 
      Hue[0.48, 0.716216216216217, 0.818918918918919], 
      Hue[0.48, 0.7297297297297305, 0.818918918918919], 
      Hue[0.48, 0.7432432432432441, 0.818918918918919], 
      Hue[0.48, 0.7567567567567576, 0.818918918918919], 
      Hue[0.48, 0.7702702702702712, 0.818918918918919], 
      Hue[0.48, 0.7837837837837847, 0.818918918918919], 
      Hue[0.48, 0.7972972972972983, 0.818918918918919], 
      Hue[0.48, 0.8108108108108117, 0.818918918918919], 
      Hue[0.48, 0.8243243243243253, 0.818918918918919], 
      Hue[0.48, 0.8378378378378389, 0.818918918918919], 
      Hue[0.48, 0.8513513513513524, 0.818918918918919], 
      Hue[0.48, 0.864864864864866, 0.818918918918919], 
      Hue[0.48, 0.8783783783783795, 0.818918918918919], 
      Hue[0.48, 0.8918918918918931, 0.818918918918919], 
      Hue[0.48, 0.9054054054054066, 0.818918918918919], 
      Hue[0.48, 0.9189189189189202, 0.818918918918919], 
      Hue[0.48, 0.9324324324324337, 0.818918918918919], 
      Hue[0.48, 0.9459459459459473, 0.818918918918919], 
      Hue[0.48, 0.9594594594594608, 0.818918918918919], 
      Hue[0.48, 0.9729729729729744, 0.818918918918919], 
      Hue[0.48, 0.9864864864864878, 0.818918918918919], 
      Hue[0.48, 1., 0.818918918918919], 
      Hue[0.48, 0., 0.8324324324324326], 
      Hue[0.48, 0.013513513513513513`, 0.8324324324324326], 
      Hue[0.48, 0.027027027027027025`, 0.8324324324324326], 
      Hue[0.48, 0.04054054054054054, 0.8324324324324326], 
      Hue[0.48, 0.05405405405405405, 0.8324324324324326], 
      Hue[0.48, 0.06756756756756756, 0.8324324324324326], 
      Hue[0.48, 0.08108108108108107, 0.8324324324324326], 
      Hue[0.48, 0.09459459459459457, 0.8324324324324326], 
      Hue[0.48, 0.10810810810810809`, 0.8324324324324326], 
      Hue[0.48, 0.1216216216216216, 0.8324324324324326], 
      Hue[0.48, 0.13513513513513511`, 0.8324324324324326], 
      Hue[0.48, 0.1486486486486486, 0.8324324324324326], 
      Hue[0.48, 0.16216216216216214`, 0.8324324324324326], 
      Hue[0.48, 0.17567567567567566`, 0.8324324324324326], 
      Hue[0.48, 0.18918918918918914`, 0.8324324324324326], 
      Hue[0.48, 0.20270270270270266`, 0.8324324324324326], 
      Hue[0.48, 0.21621621621621617`, 0.8324324324324326], 
      Hue[0.48, 0.2297297297297297, 0.8324324324324326], 
      Hue[0.48, 0.2432432432432432, 0.8324324324324326], 
      Hue[0.48, 0.2567567567567567, 0.8324324324324326], 
      Hue[0.48, 0.27027027027027023`, 0.8324324324324326], 
      Hue[0.48, 0.2837837837837837, 0.8324324324324326], 
      Hue[0.48, 0.2972972972972972, 0.8324324324324326], 
      Hue[0.48, 0.31081081081081074`, 0.8324324324324326], 
      Hue[0.48, 0.3243243243243243, 0.8324324324324326], 
      Hue[0.48, 0.33783783783783783`, 0.8324324324324326], 
      Hue[0.48, 0.35135135135135137`, 0.8324324324324326], 
      Hue[0.48, 0.3648648648648649, 0.8324324324324326], 
      Hue[0.48, 0.37837837837837845`, 0.8324324324324326], 
      Hue[0.48, 0.391891891891892, 0.8324324324324326], 
      Hue[0.48, 0.40540540540540554`, 0.8324324324324326], 
      Hue[0.48, 0.4189189189189191, 0.8324324324324326], 
      Hue[0.48, 0.4324324324324326, 0.8324324324324326], 
      Hue[0.48, 0.44594594594594616`, 0.8324324324324326], 
      Hue[0.48, 0.4594594594594597, 0.8324324324324326], 
      Hue[0.48, 0.47297297297297325`, 0.8324324324324326], 
      Hue[0.48, 0.4864864864864868, 0.8324324324324326], 
      Hue[0.48, 0.5000000000000003, 0.8324324324324326], 
      Hue[0.48, 0.5135135135135139, 0.8324324324324326], 
      Hue[0.48, 0.5270270270270274, 0.8324324324324326], 
      Hue[0.48, 0.540540540540541, 0.8324324324324326], 
      Hue[0.48, 0.5540540540540545, 0.8324324324324326], 
      Hue[0.48, 0.5675675675675681, 0.8324324324324326], 
      Hue[0.48, 0.5810810810810816, 0.8324324324324326], 
      Hue[0.48, 0.5945945945945952, 0.8324324324324326], 
      Hue[0.48, 0.6081081081081087, 0.8324324324324326], 
      Hue[0.48, 0.6216216216216223, 0.8324324324324326], 
      Hue[0.48, 0.6351351351351358, 0.8324324324324326], 
      Hue[0.48, 0.6486486486486492, 0.8324324324324326], 
      Hue[0.48, 0.6621621621621628, 0.8324324324324326], 
      Hue[0.48, 0.6756756756756763, 0.8324324324324326], 
      Hue[0.48, 0.6891891891891899, 0.8324324324324326], 
      Hue[0.48, 0.7027027027027034, 0.8324324324324326], 
      Hue[0.48, 0.716216216216217, 0.8324324324324326], 
      Hue[0.48, 0.7297297297297305, 0.8324324324324326], 
      Hue[0.48, 0.7432432432432441, 0.8324324324324326], 
      Hue[0.48, 0.7567567567567576, 0.8324324324324326], 
      Hue[0.48, 0.7702702702702712, 0.8324324324324326], 
      Hue[0.48, 0.7837837837837847, 0.8324324324324326], 
      Hue[0.48, 0.7972972972972983, 0.8324324324324326], 
      Hue[0.48, 0.8108108108108117, 0.8324324324324326], 
      Hue[0.48, 0.8243243243243253, 0.8324324324324326], 
      Hue[0.48, 0.8378378378378389, 0.8324324324324326], 
      Hue[0.48, 0.8513513513513524, 0.8324324324324326], 
      Hue[0.48, 0.864864864864866, 0.8324324324324326], 
      Hue[0.48, 0.8783783783783795, 0.8324324324324326], 
      Hue[0.48, 0.8918918918918931, 0.8324324324324326], 
      Hue[0.48, 0.9054054054054066, 0.8324324324324326], 
      Hue[0.48, 0.9189189189189202, 0.8324324324324326], 
      Hue[0.48, 0.9324324324324337, 0.8324324324324326], 
      Hue[0.48, 0.9459459459459473, 0.8324324324324326], 
      Hue[0.48, 0.9594594594594608, 0.8324324324324326], 
      Hue[0.48, 0.9729729729729744, 0.8324324324324326], 
      Hue[0.48, 0.9864864864864878, 0.8324324324324326], 
      Hue[0.48, 1., 0.8324324324324326], 
      Hue[0.48, 0., 0.845945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.845945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.845945945945946], 
      Hue[0.48, 0.04054054054054054, 0.845945945945946], 
      Hue[0.48, 0.05405405405405405, 0.845945945945946], 
      Hue[0.48, 0.06756756756756756, 0.845945945945946], 
      Hue[0.48, 0.08108108108108107, 0.845945945945946], 
      Hue[0.48, 0.09459459459459457, 0.845945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.845945945945946], 
      Hue[0.48, 0.1216216216216216, 0.845945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.845945945945946], 
      Hue[0.48, 0.1486486486486486, 0.845945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.845945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.845945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.845945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.845945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.845945945945946], 
      Hue[0.48, 0.2297297297297297, 0.845945945945946], 
      Hue[0.48, 0.2432432432432432, 0.845945945945946], 
      Hue[0.48, 0.2567567567567567, 0.845945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.845945945945946], 
      Hue[0.48, 0.2837837837837837, 0.845945945945946], 
      Hue[0.48, 0.2972972972972972, 0.845945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.845945945945946], 
      Hue[0.48, 0.3243243243243243, 0.845945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.845945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.845945945945946], 
      Hue[0.48, 0.3648648648648649, 0.845945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.845945945945946], 
      Hue[0.48, 0.391891891891892, 0.845945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.845945945945946], 
      Hue[0.48, 0.4189189189189191, 0.845945945945946], 
      Hue[0.48, 0.4324324324324326, 0.845945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.845945945945946], 
      Hue[0.48, 0.4594594594594597, 0.845945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.845945945945946], 
      Hue[0.48, 0.4864864864864868, 0.845945945945946], 
      Hue[0.48, 0.5000000000000003, 0.845945945945946], 
      Hue[0.48, 0.5135135135135139, 0.845945945945946], 
      Hue[0.48, 0.5270270270270274, 0.845945945945946], 
      Hue[0.48, 0.540540540540541, 0.845945945945946], 
      Hue[0.48, 0.5540540540540545, 0.845945945945946], 
      Hue[0.48, 0.5675675675675681, 0.845945945945946], 
      Hue[0.48, 0.5810810810810816, 0.845945945945946], 
      Hue[0.48, 0.5945945945945952, 0.845945945945946], 
      Hue[0.48, 0.6081081081081087, 0.845945945945946], 
      Hue[0.48, 0.6216216216216223, 0.845945945945946], 
      Hue[0.48, 0.6351351351351358, 0.845945945945946], 
      Hue[0.48, 0.6486486486486492, 0.845945945945946], 
      Hue[0.48, 0.6621621621621628, 0.845945945945946], 
      Hue[0.48, 0.6756756756756763, 0.845945945945946], 
      Hue[0.48, 0.6891891891891899, 0.845945945945946], 
      Hue[0.48, 0.7027027027027034, 0.845945945945946], 
      Hue[0.48, 0.716216216216217, 0.845945945945946], 
      Hue[0.48, 0.7297297297297305, 0.845945945945946], 
      Hue[0.48, 0.7432432432432441, 0.845945945945946], 
      Hue[0.48, 0.7567567567567576, 0.845945945945946], 
      Hue[0.48, 0.7702702702702712, 0.845945945945946], 
      Hue[0.48, 0.7837837837837847, 0.845945945945946], 
      Hue[0.48, 0.7972972972972983, 0.845945945945946], 
      Hue[0.48, 0.8108108108108117, 0.845945945945946], 
      Hue[0.48, 0.8243243243243253, 0.845945945945946], 
      Hue[0.48, 0.8378378378378389, 0.845945945945946], 
      Hue[0.48, 0.8513513513513524, 0.845945945945946], 
      Hue[0.48, 0.864864864864866, 0.845945945945946], 
      Hue[0.48, 0.8783783783783795, 0.845945945945946], 
      Hue[0.48, 0.8918918918918931, 0.845945945945946], 
      Hue[0.48, 0.9054054054054066, 0.845945945945946], 
      Hue[0.48, 0.9189189189189202, 0.845945945945946], 
      Hue[0.48, 0.9324324324324337, 0.845945945945946], 
      Hue[0.48, 0.9459459459459473, 0.845945945945946], 
      Hue[0.48, 0.9594594594594608, 0.845945945945946], 
      Hue[0.48, 0.9729729729729744, 0.845945945945946], 
      Hue[0.48, 0.9864864864864878, 0.845945945945946], 
      Hue[0.48, 1., 0.845945945945946], 
      Hue[0.48, 0., 0.8594594594594596], 
      Hue[0.48, 0.013513513513513513`, 0.8594594594594596], 
      Hue[0.48, 0.027027027027027025`, 0.8594594594594596], 
      Hue[0.48, 0.04054054054054054, 0.8594594594594596], 
      Hue[0.48, 0.05405405405405405, 0.8594594594594596], 
      Hue[0.48, 0.06756756756756756, 0.8594594594594596], 
      Hue[0.48, 0.08108108108108107, 0.8594594594594596], 
      Hue[0.48, 0.09459459459459457, 0.8594594594594596], 
      Hue[0.48, 0.10810810810810809`, 0.8594594594594596], 
      Hue[0.48, 0.1216216216216216, 0.8594594594594596], 
      Hue[0.48, 0.13513513513513511`, 0.8594594594594596], 
      Hue[0.48, 0.1486486486486486, 0.8594594594594596], 
      Hue[0.48, 0.16216216216216214`, 0.8594594594594596], 
      Hue[0.48, 0.17567567567567566`, 0.8594594594594596], 
      Hue[0.48, 0.18918918918918914`, 0.8594594594594596], 
      Hue[0.48, 0.20270270270270266`, 0.8594594594594596], 
      Hue[0.48, 0.21621621621621617`, 0.8594594594594596], 
      Hue[0.48, 0.2297297297297297, 0.8594594594594596], 
      Hue[0.48, 0.2432432432432432, 0.8594594594594596], 
      Hue[0.48, 0.2567567567567567, 0.8594594594594596], 
      Hue[0.48, 0.27027027027027023`, 0.8594594594594596], 
      Hue[0.48, 0.2837837837837837, 0.8594594594594596], 
      Hue[0.48, 0.2972972972972972, 0.8594594594594596], 
      Hue[0.48, 0.31081081081081074`, 0.8594594594594596], 
      Hue[0.48, 0.3243243243243243, 0.8594594594594596], 
      Hue[0.48, 0.33783783783783783`, 0.8594594594594596], 
      Hue[0.48, 0.35135135135135137`, 0.8594594594594596], 
      Hue[0.48, 0.3648648648648649, 0.8594594594594596], 
      Hue[0.48, 0.37837837837837845`, 0.8594594594594596], 
      Hue[0.48, 0.391891891891892, 0.8594594594594596], 
      Hue[0.48, 0.40540540540540554`, 0.8594594594594596], 
      Hue[0.48, 0.4189189189189191, 0.8594594594594596], 
      Hue[0.48, 0.4324324324324326, 0.8594594594594596], 
      Hue[0.48, 0.44594594594594616`, 0.8594594594594596], 
      Hue[0.48, 0.4594594594594597, 0.8594594594594596], 
      Hue[0.48, 0.47297297297297325`, 0.8594594594594596], 
      Hue[0.48, 0.4864864864864868, 0.8594594594594596], 
      Hue[0.48, 0.5000000000000003, 0.8594594594594596], 
      Hue[0.48, 0.5135135135135139, 0.8594594594594596], 
      Hue[0.48, 0.5270270270270274, 0.8594594594594596], 
      Hue[0.48, 0.540540540540541, 0.8594594594594596], 
      Hue[0.48, 0.5540540540540545, 0.8594594594594596], 
      Hue[0.48, 0.5675675675675681, 0.8594594594594596], 
      Hue[0.48, 0.5810810810810816, 0.8594594594594596], 
      Hue[0.48, 0.5945945945945952, 0.8594594594594596], 
      Hue[0.48, 0.6081081081081087, 0.8594594594594596], 
      Hue[0.48, 0.6216216216216223, 0.8594594594594596], 
      Hue[0.48, 0.6351351351351358, 0.8594594594594596], 
      Hue[0.48, 0.6486486486486492, 0.8594594594594596], 
      Hue[0.48, 0.6621621621621628, 0.8594594594594596], 
      Hue[0.48, 0.6756756756756763, 0.8594594594594596], 
      Hue[0.48, 0.6891891891891899, 0.8594594594594596], 
      Hue[0.48, 0.7027027027027034, 0.8594594594594596], 
      Hue[0.48, 0.716216216216217, 0.8594594594594596], 
      Hue[0.48, 0.7297297297297305, 0.8594594594594596], 
      Hue[0.48, 0.7432432432432441, 0.8594594594594596], 
      Hue[0.48, 0.7567567567567576, 0.8594594594594596], 
      Hue[0.48, 0.7702702702702712, 0.8594594594594596], 
      Hue[0.48, 0.7837837837837847, 0.8594594594594596], 
      Hue[0.48, 0.7972972972972983, 0.8594594594594596], 
      Hue[0.48, 0.8108108108108117, 0.8594594594594596], 
      Hue[0.48, 0.8243243243243253, 0.8594594594594596], 
      Hue[0.48, 0.8378378378378389, 0.8594594594594596], 
      Hue[0.48, 0.8513513513513524, 0.8594594594594596], 
      Hue[0.48, 0.864864864864866, 0.8594594594594596], 
      Hue[0.48, 0.8783783783783795, 0.8594594594594596], 
      Hue[0.48, 0.8918918918918931, 0.8594594594594596], 
      Hue[0.48, 0.9054054054054066, 0.8594594594594596], 
      Hue[0.48, 0.9189189189189202, 0.8594594594594596], 
      Hue[0.48, 0.9324324324324337, 0.8594594594594596], 
      Hue[0.48, 0.9459459459459473, 0.8594594594594596], 
      Hue[0.48, 0.9594594594594608, 0.8594594594594596], 
      Hue[0.48, 0.9729729729729744, 0.8594594594594596], 
      Hue[0.48, 0.9864864864864878, 0.8594594594594596], 
      Hue[0.48, 1., 0.8594594594594596], 
      Hue[0.48, 0., 0.872972972972973], 
      Hue[0.48, 0.013513513513513513`, 0.872972972972973], 
      Hue[0.48, 0.027027027027027025`, 0.872972972972973], 
      Hue[0.48, 0.04054054054054054, 0.872972972972973], 
      Hue[0.48, 0.05405405405405405, 0.872972972972973], 
      Hue[0.48, 0.06756756756756756, 0.872972972972973], 
      Hue[0.48, 0.08108108108108107, 0.872972972972973], 
      Hue[0.48, 0.09459459459459457, 0.872972972972973], 
      Hue[0.48, 0.10810810810810809`, 0.872972972972973], 
      Hue[0.48, 0.1216216216216216, 0.872972972972973], 
      Hue[0.48, 0.13513513513513511`, 0.872972972972973], 
      Hue[0.48, 0.1486486486486486, 0.872972972972973], 
      Hue[0.48, 0.16216216216216214`, 0.872972972972973], 
      Hue[0.48, 0.17567567567567566`, 0.872972972972973], 
      Hue[0.48, 0.18918918918918914`, 0.872972972972973], 
      Hue[0.48, 0.20270270270270266`, 0.872972972972973], 
      Hue[0.48, 0.21621621621621617`, 0.872972972972973], 
      Hue[0.48, 0.2297297297297297, 0.872972972972973], 
      Hue[0.48, 0.2432432432432432, 0.872972972972973], 
      Hue[0.48, 0.2567567567567567, 0.872972972972973], 
      Hue[0.48, 0.27027027027027023`, 0.872972972972973], 
      Hue[0.48, 0.2837837837837837, 0.872972972972973], 
      Hue[0.48, 0.2972972972972972, 0.872972972972973], 
      Hue[0.48, 0.31081081081081074`, 0.872972972972973], 
      Hue[0.48, 0.3243243243243243, 0.872972972972973], 
      Hue[0.48, 0.33783783783783783`, 0.872972972972973], 
      Hue[0.48, 0.35135135135135137`, 0.872972972972973], 
      Hue[0.48, 0.3648648648648649, 0.872972972972973], 
      Hue[0.48, 0.37837837837837845`, 0.872972972972973], 
      Hue[0.48, 0.391891891891892, 0.872972972972973], 
      Hue[0.48, 0.40540540540540554`, 0.872972972972973], 
      Hue[0.48, 0.4189189189189191, 0.872972972972973], 
      Hue[0.48, 0.4324324324324326, 0.872972972972973], 
      Hue[0.48, 0.44594594594594616`, 0.872972972972973], 
      Hue[0.48, 0.4594594594594597, 0.872972972972973], 
      Hue[0.48, 0.47297297297297325`, 0.872972972972973], 
      Hue[0.48, 0.4864864864864868, 0.872972972972973], 
      Hue[0.48, 0.5000000000000003, 0.872972972972973], 
      Hue[0.48, 0.5135135135135139, 0.872972972972973], 
      Hue[0.48, 0.5270270270270274, 0.872972972972973], 
      Hue[0.48, 0.540540540540541, 0.872972972972973], 
      Hue[0.48, 0.5540540540540545, 0.872972972972973], 
      Hue[0.48, 0.5675675675675681, 0.872972972972973], 
      Hue[0.48, 0.5810810810810816, 0.872972972972973], 
      Hue[0.48, 0.5945945945945952, 0.872972972972973], 
      Hue[0.48, 0.6081081081081087, 0.872972972972973], 
      Hue[0.48, 0.6216216216216223, 0.872972972972973], 
      Hue[0.48, 0.6351351351351358, 0.872972972972973], 
      Hue[0.48, 0.6486486486486492, 0.872972972972973], 
      Hue[0.48, 0.6621621621621628, 0.872972972972973], 
      Hue[0.48, 0.6756756756756763, 0.872972972972973], 
      Hue[0.48, 0.6891891891891899, 0.872972972972973], 
      Hue[0.48, 0.7027027027027034, 0.872972972972973], 
      Hue[0.48, 0.716216216216217, 0.872972972972973], 
      Hue[0.48, 0.7297297297297305, 0.872972972972973], 
      Hue[0.48, 0.7432432432432441, 0.872972972972973], 
      Hue[0.48, 0.7567567567567576, 0.872972972972973], 
      Hue[0.48, 0.7702702702702712, 0.872972972972973], 
      Hue[0.48, 0.7837837837837847, 0.872972972972973], 
      Hue[0.48, 0.7972972972972983, 0.872972972972973], 
      Hue[0.48, 0.8108108108108117, 0.872972972972973], 
      Hue[0.48, 0.8243243243243253, 0.872972972972973], 
      Hue[0.48, 0.8378378378378389, 0.872972972972973], 
      Hue[0.48, 0.8513513513513524, 0.872972972972973], 
      Hue[0.48, 0.864864864864866, 0.872972972972973], 
      Hue[0.48, 0.8783783783783795, 0.872972972972973], 
      Hue[0.48, 0.8918918918918931, 0.872972972972973], 
      Hue[0.48, 0.9054054054054066, 0.872972972972973], 
      Hue[0.48, 0.9189189189189202, 0.872972972972973], 
      Hue[0.48, 0.9324324324324337, 0.872972972972973], 
      Hue[0.48, 0.9459459459459473, 0.872972972972973], 
      Hue[0.48, 0.9594594594594608, 0.872972972972973], 
      Hue[0.48, 0.9729729729729744, 0.872972972972973], 
      Hue[0.48, 0.9864864864864878, 0.872972972972973], 
      Hue[0.48, 1., 0.872972972972973], 
      Hue[0.48, 0., 0.8864864864864865], 
      Hue[0.48, 0.013513513513513513`, 0.8864864864864865], 
      Hue[0.48, 0.027027027027027025`, 0.8864864864864865], 
      Hue[0.48, 0.04054054054054054, 0.8864864864864865], 
      Hue[0.48, 0.05405405405405405, 0.8864864864864865], 
      Hue[0.48, 0.06756756756756756, 0.8864864864864865], 
      Hue[0.48, 0.08108108108108107, 0.8864864864864865], 
      Hue[0.48, 0.09459459459459457, 0.8864864864864865], 
      Hue[0.48, 0.10810810810810809`, 0.8864864864864865], 
      Hue[0.48, 0.1216216216216216, 0.8864864864864865], 
      Hue[0.48, 0.13513513513513511`, 0.8864864864864865], 
      Hue[0.48, 0.1486486486486486, 0.8864864864864865], 
      Hue[0.48, 0.16216216216216214`, 0.8864864864864865], 
      Hue[0.48, 0.17567567567567566`, 0.8864864864864865], 
      Hue[0.48, 0.18918918918918914`, 0.8864864864864865], 
      Hue[0.48, 0.20270270270270266`, 0.8864864864864865], 
      Hue[0.48, 0.21621621621621617`, 0.8864864864864865], 
      Hue[0.48, 0.2297297297297297, 0.8864864864864865], 
      Hue[0.48, 0.2432432432432432, 0.8864864864864865], 
      Hue[0.48, 0.2567567567567567, 0.8864864864864865], 
      Hue[0.48, 0.27027027027027023`, 0.8864864864864865], 
      Hue[0.48, 0.2837837837837837, 0.8864864864864865], 
      Hue[0.48, 0.2972972972972972, 0.8864864864864865], 
      Hue[0.48, 0.31081081081081074`, 0.8864864864864865], 
      Hue[0.48, 0.3243243243243243, 0.8864864864864865], 
      Hue[0.48, 0.33783783783783783`, 0.8864864864864865], 
      Hue[0.48, 0.35135135135135137`, 0.8864864864864865], 
      Hue[0.48, 0.3648648648648649, 0.8864864864864865], 
      Hue[0.48, 0.37837837837837845`, 0.8864864864864865], 
      Hue[0.48, 0.391891891891892, 0.8864864864864865], 
      Hue[0.48, 0.40540540540540554`, 0.8864864864864865], 
      Hue[0.48, 0.4189189189189191, 0.8864864864864865], 
      Hue[0.48, 0.4324324324324326, 0.8864864864864865], 
      Hue[0.48, 0.44594594594594616`, 0.8864864864864865], 
      Hue[0.48, 0.4594594594594597, 0.8864864864864865], 
      Hue[0.48, 0.47297297297297325`, 0.8864864864864865], 
      Hue[0.48, 0.4864864864864868, 0.8864864864864865], 
      Hue[0.48, 0.5000000000000003, 0.8864864864864865], 
      Hue[0.48, 0.5135135135135139, 0.8864864864864865], 
      Hue[0.48, 0.5270270270270274, 0.8864864864864865], 
      Hue[0.48, 0.540540540540541, 0.8864864864864865], 
      Hue[0.48, 0.5540540540540545, 0.8864864864864865], 
      Hue[0.48, 0.5675675675675681, 0.8864864864864865], 
      Hue[0.48, 0.5810810810810816, 0.8864864864864865], 
      Hue[0.48, 0.5945945945945952, 0.8864864864864865], 
      Hue[0.48, 0.6081081081081087, 0.8864864864864865], 
      Hue[0.48, 0.6216216216216223, 0.8864864864864865], 
      Hue[0.48, 0.6351351351351358, 0.8864864864864865], 
      Hue[0.48, 0.6486486486486492, 0.8864864864864865], 
      Hue[0.48, 0.6621621621621628, 0.8864864864864865], 
      Hue[0.48, 0.6756756756756763, 0.8864864864864865], 
      Hue[0.48, 0.6891891891891899, 0.8864864864864865], 
      Hue[0.48, 0.7027027027027034, 0.8864864864864865], 
      Hue[0.48, 0.716216216216217, 0.8864864864864865], 
      Hue[0.48, 0.7297297297297305, 0.8864864864864865], 
      Hue[0.48, 0.7432432432432441, 0.8864864864864865], 
      Hue[0.48, 0.7567567567567576, 0.8864864864864865], 
      Hue[0.48, 0.7702702702702712, 0.8864864864864865], 
      Hue[0.48, 0.7837837837837847, 0.8864864864864865], 
      Hue[0.48, 0.7972972972972983, 0.8864864864864865], 
      Hue[0.48, 0.8108108108108117, 0.8864864864864865], 
      Hue[0.48, 0.8243243243243253, 0.8864864864864865], 
      Hue[0.48, 0.8378378378378389, 0.8864864864864865], 
      Hue[0.48, 0.8513513513513524, 0.8864864864864865], 
      Hue[0.48, 0.864864864864866, 0.8864864864864865], 
      Hue[0.48, 0.8783783783783795, 0.8864864864864865], 
      Hue[0.48, 0.8918918918918931, 0.8864864864864865], 
      Hue[0.48, 0.9054054054054066, 0.8864864864864865], 
      Hue[0.48, 0.9189189189189202, 0.8864864864864865], 
      Hue[0.48, 0.9324324324324337, 0.8864864864864865], 
      Hue[0.48, 0.9459459459459473, 0.8864864864864865], 
      Hue[0.48, 0.9594594594594608, 0.8864864864864865], 
      Hue[0.48, 0.9729729729729744, 0.8864864864864865], 
      Hue[0.48, 0.9864864864864878, 0.8864864864864865], 
      Hue[0.48, 1., 0.8864864864864865], 
      Hue[0.48, 0., 0.9000000000000001], 
      Hue[0.48, 0.013513513513513513`, 0.9000000000000001], 
      Hue[0.48, 0.027027027027027025`, 0.9000000000000001], 
      Hue[0.48, 0.04054054054054054, 0.9000000000000001], 
      Hue[0.48, 0.05405405405405405, 0.9000000000000001], 
      Hue[0.48, 0.06756756756756756, 0.9000000000000001], 
      Hue[0.48, 0.08108108108108107, 0.9000000000000001], 
      Hue[0.48, 0.09459459459459457, 0.9000000000000001], 
      Hue[0.48, 0.10810810810810809`, 0.9000000000000001], 
      Hue[0.48, 0.1216216216216216, 0.9000000000000001], 
      Hue[0.48, 0.13513513513513511`, 0.9000000000000001], 
      Hue[0.48, 0.1486486486486486, 0.9000000000000001], 
      Hue[0.48, 0.16216216216216214`, 0.9000000000000001], 
      Hue[0.48, 0.17567567567567566`, 0.9000000000000001], 
      Hue[0.48, 0.18918918918918914`, 0.9000000000000001], 
      Hue[0.48, 0.20270270270270266`, 0.9000000000000001], 
      Hue[0.48, 0.21621621621621617`, 0.9000000000000001], 
      Hue[0.48, 0.2297297297297297, 0.9000000000000001], 
      Hue[0.48, 0.2432432432432432, 0.9000000000000001], 
      Hue[0.48, 0.2567567567567567, 0.9000000000000001], 
      Hue[0.48, 0.27027027027027023`, 0.9000000000000001], 
      Hue[0.48, 0.2837837837837837, 0.9000000000000001], 
      Hue[0.48, 0.2972972972972972, 0.9000000000000001], 
      Hue[0.48, 0.31081081081081074`, 0.9000000000000001], 
      Hue[0.48, 0.3243243243243243, 0.9000000000000001], 
      Hue[0.48, 0.33783783783783783`, 0.9000000000000001], 
      Hue[0.48, 0.35135135135135137`, 0.9000000000000001], 
      Hue[0.48, 0.3648648648648649, 0.9000000000000001], 
      Hue[0.48, 0.37837837837837845`, 0.9000000000000001], 
      Hue[0.48, 0.391891891891892, 0.9000000000000001], 
      Hue[0.48, 0.40540540540540554`, 0.9000000000000001], 
      Hue[0.48, 0.4189189189189191, 0.9000000000000001], 
      Hue[0.48, 0.4324324324324326, 0.9000000000000001], 
      Hue[0.48, 0.44594594594594616`, 0.9000000000000001], 
      Hue[0.48, 0.4594594594594597, 0.9000000000000001], 
      Hue[0.48, 0.47297297297297325`, 0.9000000000000001], 
      Hue[0.48, 0.4864864864864868, 0.9000000000000001], 
      Hue[0.48, 0.5000000000000003, 0.9000000000000001], 
      Hue[0.48, 0.5135135135135139, 0.9000000000000001], 
      Hue[0.48, 0.5270270270270274, 0.9000000000000001], 
      Hue[0.48, 0.540540540540541, 0.9000000000000001], 
      Hue[0.48, 0.5540540540540545, 0.9000000000000001], 
      Hue[0.48, 0.5675675675675681, 0.9000000000000001], 
      Hue[0.48, 0.5810810810810816, 0.9000000000000001], 
      Hue[0.48, 0.5945945945945952, 0.9000000000000001], 
      Hue[0.48, 0.6081081081081087, 0.9000000000000001], 
      Hue[0.48, 0.6216216216216223, 0.9000000000000001], 
      Hue[0.48, 0.6351351351351358, 0.9000000000000001], 
      Hue[0.48, 0.6486486486486492, 0.9000000000000001], 
      Hue[0.48, 0.6621621621621628, 0.9000000000000001], 
      Hue[0.48, 0.6756756756756763, 0.9000000000000001], 
      Hue[0.48, 0.6891891891891899, 0.9000000000000001], 
      Hue[0.48, 0.7027027027027034, 0.9000000000000001], 
      Hue[0.48, 0.716216216216217, 0.9000000000000001], 
      Hue[0.48, 0.7297297297297305, 0.9000000000000001], 
      Hue[0.48, 0.7432432432432441, 0.9000000000000001], 
      Hue[0.48, 0.7567567567567576, 0.9000000000000001], 
      Hue[0.48, 0.7702702702702712, 0.9000000000000001], 
      Hue[0.48, 0.7837837837837847, 0.9000000000000001], 
      Hue[0.48, 0.7972972972972983, 0.9000000000000001], 
      Hue[0.48, 0.8108108108108117, 0.9000000000000001], 
      Hue[0.48, 0.8243243243243253, 0.9000000000000001], 
      Hue[0.48, 0.8378378378378389, 0.9000000000000001], 
      Hue[0.48, 0.8513513513513524, 0.9000000000000001], 
      Hue[0.48, 0.864864864864866, 0.9000000000000001], 
      Hue[0.48, 0.8783783783783795, 0.9000000000000001], 
      Hue[0.48, 0.8918918918918931, 0.9000000000000001], 
      Hue[0.48, 0.9054054054054066, 0.9000000000000001], 
      Hue[0.48, 0.9189189189189202, 0.9000000000000001], 
      Hue[0.48, 0.9324324324324337, 0.9000000000000001], 
      Hue[0.48, 0.9459459459459473, 0.9000000000000001], 
      Hue[0.48, 0.9594594594594608, 0.9000000000000001], 
      Hue[0.48, 0.9729729729729744, 0.9000000000000001], 
      Hue[0.48, 0.9864864864864878, 0.9000000000000001], 
      Hue[0.48, 1., 0.9000000000000001], 
      Hue[0.48, 0., 0.9135135135135136], 
      Hue[0.48, 0.013513513513513513`, 0.9135135135135136], 
      Hue[0.48, 0.027027027027027025`, 0.9135135135135136], 
      Hue[0.48, 0.04054054054054054, 0.9135135135135136], 
      Hue[0.48, 0.05405405405405405, 0.9135135135135136], 
      Hue[0.48, 0.06756756756756756, 0.9135135135135136], 
      Hue[0.48, 0.08108108108108107, 0.9135135135135136], 
      Hue[0.48, 0.09459459459459457, 0.9135135135135136], 
      Hue[0.48, 0.10810810810810809`, 0.9135135135135136], 
      Hue[0.48, 0.1216216216216216, 0.9135135135135136], 
      Hue[0.48, 0.13513513513513511`, 0.9135135135135136], 
      Hue[0.48, 0.1486486486486486, 0.9135135135135136], 
      Hue[0.48, 0.16216216216216214`, 0.9135135135135136], 
      Hue[0.48, 0.17567567567567566`, 0.9135135135135136], 
      Hue[0.48, 0.18918918918918914`, 0.9135135135135136], 
      Hue[0.48, 0.20270270270270266`, 0.9135135135135136], 
      Hue[0.48, 0.21621621621621617`, 0.9135135135135136], 
      Hue[0.48, 0.2297297297297297, 0.9135135135135136], 
      Hue[0.48, 0.2432432432432432, 0.9135135135135136], 
      Hue[0.48, 0.2567567567567567, 0.9135135135135136], 
      Hue[0.48, 0.27027027027027023`, 0.9135135135135136], 
      Hue[0.48, 0.2837837837837837, 0.9135135135135136], 
      Hue[0.48, 0.2972972972972972, 0.9135135135135136], 
      Hue[0.48, 0.31081081081081074`, 0.9135135135135136], 
      Hue[0.48, 0.3243243243243243, 0.9135135135135136], 
      Hue[0.48, 0.33783783783783783`, 0.9135135135135136], 
      Hue[0.48, 0.35135135135135137`, 0.9135135135135136], 
      Hue[0.48, 0.3648648648648649, 0.9135135135135136], 
      Hue[0.48, 0.37837837837837845`, 0.9135135135135136], 
      Hue[0.48, 0.391891891891892, 0.9135135135135136], 
      Hue[0.48, 0.40540540540540554`, 0.9135135135135136], 
      Hue[0.48, 0.4189189189189191, 0.9135135135135136], 
      Hue[0.48, 0.4324324324324326, 0.9135135135135136], 
      Hue[0.48, 0.44594594594594616`, 0.9135135135135136], 
      Hue[0.48, 0.4594594594594597, 0.9135135135135136], 
      Hue[0.48, 0.47297297297297325`, 0.9135135135135136], 
      Hue[0.48, 0.4864864864864868, 0.9135135135135136], 
      Hue[0.48, 0.5000000000000003, 0.9135135135135136], 
      Hue[0.48, 0.5135135135135139, 0.9135135135135136], 
      Hue[0.48, 0.5270270270270274, 0.9135135135135136], 
      Hue[0.48, 0.540540540540541, 0.9135135135135136], 
      Hue[0.48, 0.5540540540540545, 0.9135135135135136], 
      Hue[0.48, 0.5675675675675681, 0.9135135135135136], 
      Hue[0.48, 0.5810810810810816, 0.9135135135135136], 
      Hue[0.48, 0.5945945945945952, 0.9135135135135136], 
      Hue[0.48, 0.6081081081081087, 0.9135135135135136], 
      Hue[0.48, 0.6216216216216223, 0.9135135135135136], 
      Hue[0.48, 0.6351351351351358, 0.9135135135135136], 
      Hue[0.48, 0.6486486486486492, 0.9135135135135136], 
      Hue[0.48, 0.6621621621621628, 0.9135135135135136], 
      Hue[0.48, 0.6756756756756763, 0.9135135135135136], 
      Hue[0.48, 0.6891891891891899, 0.9135135135135136], 
      Hue[0.48, 0.7027027027027034, 0.9135135135135136], 
      Hue[0.48, 0.716216216216217, 0.9135135135135136], 
      Hue[0.48, 0.7297297297297305, 0.9135135135135136], 
      Hue[0.48, 0.7432432432432441, 0.9135135135135136], 
      Hue[0.48, 0.7567567567567576, 0.9135135135135136], 
      Hue[0.48, 0.7702702702702712, 0.9135135135135136], 
      Hue[0.48, 0.7837837837837847, 0.9135135135135136], 
      Hue[0.48, 0.7972972972972983, 0.9135135135135136], 
      Hue[0.48, 0.8108108108108117, 0.9135135135135136], 
      Hue[0.48, 0.8243243243243253, 0.9135135135135136], 
      Hue[0.48, 0.8378378378378389, 0.9135135135135136], 
      Hue[0.48, 0.8513513513513524, 0.9135135135135136], 
      Hue[0.48, 0.864864864864866, 0.9135135135135136], 
      Hue[0.48, 0.8783783783783795, 0.9135135135135136], 
      Hue[0.48, 0.8918918918918931, 0.9135135135135136], 
      Hue[0.48, 0.9054054054054066, 0.9135135135135136], 
      Hue[0.48, 0.9189189189189202, 0.9135135135135136], 
      Hue[0.48, 0.9324324324324337, 0.9135135135135136], 
      Hue[0.48, 0.9459459459459473, 0.9135135135135136], 
      Hue[0.48, 0.9594594594594608, 0.9135135135135136], 
      Hue[0.48, 0.9729729729729744, 0.9135135135135136], 
      Hue[0.48, 0.9864864864864878, 0.9135135135135136], 
      Hue[0.48, 1., 0.9135135135135136], 
      Hue[0.48, 0., 0.9270270270270271], 
      Hue[0.48, 0.013513513513513513`, 0.9270270270270271], 
      Hue[0.48, 0.027027027027027025`, 0.9270270270270271], 
      Hue[0.48, 0.04054054054054054, 0.9270270270270271], 
      Hue[0.48, 0.05405405405405405, 0.9270270270270271], 
      Hue[0.48, 0.06756756756756756, 0.9270270270270271], 
      Hue[0.48, 0.08108108108108107, 0.9270270270270271], 
      Hue[0.48, 0.09459459459459457, 0.9270270270270271], 
      Hue[0.48, 0.10810810810810809`, 0.9270270270270271], 
      Hue[0.48, 0.1216216216216216, 0.9270270270270271], 
      Hue[0.48, 0.13513513513513511`, 0.9270270270270271], 
      Hue[0.48, 0.1486486486486486, 0.9270270270270271], 
      Hue[0.48, 0.16216216216216214`, 0.9270270270270271], 
      Hue[0.48, 0.17567567567567566`, 0.9270270270270271], 
      Hue[0.48, 0.18918918918918914`, 0.9270270270270271], 
      Hue[0.48, 0.20270270270270266`, 0.9270270270270271], 
      Hue[0.48, 0.21621621621621617`, 0.9270270270270271], 
      Hue[0.48, 0.2297297297297297, 0.9270270270270271], 
      Hue[0.48, 0.2432432432432432, 0.9270270270270271], 
      Hue[0.48, 0.2567567567567567, 0.9270270270270271], 
      Hue[0.48, 0.27027027027027023`, 0.9270270270270271], 
      Hue[0.48, 0.2837837837837837, 0.9270270270270271], 
      Hue[0.48, 0.2972972972972972, 0.9270270270270271], 
      Hue[0.48, 0.31081081081081074`, 0.9270270270270271], 
      Hue[0.48, 0.3243243243243243, 0.9270270270270271], 
      Hue[0.48, 0.33783783783783783`, 0.9270270270270271], 
      Hue[0.48, 0.35135135135135137`, 0.9270270270270271], 
      Hue[0.48, 0.3648648648648649, 0.9270270270270271], 
      Hue[0.48, 0.37837837837837845`, 0.9270270270270271], 
      Hue[0.48, 0.391891891891892, 0.9270270270270271], 
      Hue[0.48, 0.40540540540540554`, 0.9270270270270271], 
      Hue[0.48, 0.4189189189189191, 0.9270270270270271], 
      Hue[0.48, 0.4324324324324326, 0.9270270270270271], 
      Hue[0.48, 0.44594594594594616`, 0.9270270270270271], 
      Hue[0.48, 0.4594594594594597, 0.9270270270270271], 
      Hue[0.48, 0.47297297297297325`, 0.9270270270270271], 
      Hue[0.48, 0.4864864864864868, 0.9270270270270271], 
      Hue[0.48, 0.5000000000000003, 0.9270270270270271], 
      Hue[0.48, 0.5135135135135139, 0.9270270270270271], 
      Hue[0.48, 0.5270270270270274, 0.9270270270270271], 
      Hue[0.48, 0.540540540540541, 0.9270270270270271], 
      Hue[0.48, 0.5540540540540545, 0.9270270270270271], 
      Hue[0.48, 0.5675675675675681, 0.9270270270270271], 
      Hue[0.48, 0.5810810810810816, 0.9270270270270271], 
      Hue[0.48, 0.5945945945945952, 0.9270270270270271], 
      Hue[0.48, 0.6081081081081087, 0.9270270270270271], 
      Hue[0.48, 0.6216216216216223, 0.9270270270270271], 
      Hue[0.48, 0.6351351351351358, 0.9270270270270271], 
      Hue[0.48, 0.6486486486486492, 0.9270270270270271], 
      Hue[0.48, 0.6621621621621628, 0.9270270270270271], 
      Hue[0.48, 0.6756756756756763, 0.9270270270270271], 
      Hue[0.48, 0.6891891891891899, 0.9270270270270271], 
      Hue[0.48, 0.7027027027027034, 0.9270270270270271], 
      Hue[0.48, 0.716216216216217, 0.9270270270270271], 
      Hue[0.48, 0.7297297297297305, 0.9270270270270271], 
      Hue[0.48, 0.7432432432432441, 0.9270270270270271], 
      Hue[0.48, 0.7567567567567576, 0.9270270270270271], 
      Hue[0.48, 0.7702702702702712, 0.9270270270270271], 
      Hue[0.48, 0.7837837837837847, 0.9270270270270271], 
      Hue[0.48, 0.7972972972972983, 0.9270270270270271], 
      Hue[0.48, 0.8108108108108117, 0.9270270270270271], 
      Hue[0.48, 0.8243243243243253, 0.9270270270270271], 
      Hue[0.48, 0.8378378378378389, 0.9270270270270271], 
      Hue[0.48, 0.8513513513513524, 0.9270270270270271], 
      Hue[0.48, 0.864864864864866, 0.9270270270270271], 
      Hue[0.48, 0.8783783783783795, 0.9270270270270271], 
      Hue[0.48, 0.8918918918918931, 0.9270270270270271], 
      Hue[0.48, 0.9054054054054066, 0.9270270270270271], 
      Hue[0.48, 0.9189189189189202, 0.9270270270270271], 
      Hue[0.48, 0.9324324324324337, 0.9270270270270271], 
      Hue[0.48, 0.9459459459459473, 0.9270270270270271], 
      Hue[0.48, 0.9594594594594608, 0.9270270270270271], 
      Hue[0.48, 0.9729729729729744, 0.9270270270270271], 
      Hue[0.48, 0.9864864864864878, 0.9270270270270271], 
      Hue[0.48, 1., 0.9270270270270271], 
      Hue[0.48, 0., 0.9405405405405406], 
      Hue[0.48, 0.013513513513513513`, 0.9405405405405406], 
      Hue[0.48, 0.027027027027027025`, 0.9405405405405406], 
      Hue[0.48, 0.04054054054054054, 0.9405405405405406], 
      Hue[0.48, 0.05405405405405405, 0.9405405405405406], 
      Hue[0.48, 0.06756756756756756, 0.9405405405405406], 
      Hue[0.48, 0.08108108108108107, 0.9405405405405406], 
      Hue[0.48, 0.09459459459459457, 0.9405405405405406], 
      Hue[0.48, 0.10810810810810809`, 0.9405405405405406], 
      Hue[0.48, 0.1216216216216216, 0.9405405405405406], 
      Hue[0.48, 0.13513513513513511`, 0.9405405405405406], 
      Hue[0.48, 0.1486486486486486, 0.9405405405405406], 
      Hue[0.48, 0.16216216216216214`, 0.9405405405405406], 
      Hue[0.48, 0.17567567567567566`, 0.9405405405405406], 
      Hue[0.48, 0.18918918918918914`, 0.9405405405405406], 
      Hue[0.48, 0.20270270270270266`, 0.9405405405405406], 
      Hue[0.48, 0.21621621621621617`, 0.9405405405405406], 
      Hue[0.48, 0.2297297297297297, 0.9405405405405406], 
      Hue[0.48, 0.2432432432432432, 0.9405405405405406], 
      Hue[0.48, 0.2567567567567567, 0.9405405405405406], 
      Hue[0.48, 0.27027027027027023`, 0.9405405405405406], 
      Hue[0.48, 0.2837837837837837, 0.9405405405405406], 
      Hue[0.48, 0.2972972972972972, 0.9405405405405406], 
      Hue[0.48, 0.31081081081081074`, 0.9405405405405406], 
      Hue[0.48, 0.3243243243243243, 0.9405405405405406], 
      Hue[0.48, 0.33783783783783783`, 0.9405405405405406], 
      Hue[0.48, 0.35135135135135137`, 0.9405405405405406], 
      Hue[0.48, 0.3648648648648649, 0.9405405405405406], 
      Hue[0.48, 0.37837837837837845`, 0.9405405405405406], 
      Hue[0.48, 0.391891891891892, 0.9405405405405406], 
      Hue[0.48, 0.40540540540540554`, 0.9405405405405406], 
      Hue[0.48, 0.4189189189189191, 0.9405405405405406], 
      Hue[0.48, 0.4324324324324326, 0.9405405405405406], 
      Hue[0.48, 0.44594594594594616`, 0.9405405405405406], 
      Hue[0.48, 0.4594594594594597, 0.9405405405405406], 
      Hue[0.48, 0.47297297297297325`, 0.9405405405405406], 
      Hue[0.48, 0.4864864864864868, 0.9405405405405406], 
      Hue[0.48, 0.5000000000000003, 0.9405405405405406], 
      Hue[0.48, 0.5135135135135139, 0.9405405405405406], 
      Hue[0.48, 0.5270270270270274, 0.9405405405405406], 
      Hue[0.48, 0.540540540540541, 0.9405405405405406], 
      Hue[0.48, 0.5540540540540545, 0.9405405405405406], 
      Hue[0.48, 0.5675675675675681, 0.9405405405405406], 
      Hue[0.48, 0.5810810810810816, 0.9405405405405406], 
      Hue[0.48, 0.5945945945945952, 0.9405405405405406], 
      Hue[0.48, 0.6081081081081087, 0.9405405405405406], 
      Hue[0.48, 0.6216216216216223, 0.9405405405405406], 
      Hue[0.48, 0.6351351351351358, 0.9405405405405406], 
      Hue[0.48, 0.6486486486486492, 0.9405405405405406], 
      Hue[0.48, 0.6621621621621628, 0.9405405405405406], 
      Hue[0.48, 0.6756756756756763, 0.9405405405405406], 
      Hue[0.48, 0.6891891891891899, 0.9405405405405406], 
      Hue[0.48, 0.7027027027027034, 0.9405405405405406], 
      Hue[0.48, 0.716216216216217, 0.9405405405405406], 
      Hue[0.48, 0.7297297297297305, 0.9405405405405406], 
      Hue[0.48, 0.7432432432432441, 0.9405405405405406], 
      Hue[0.48, 0.7567567567567576, 0.9405405405405406], 
      Hue[0.48, 0.7702702702702712, 0.9405405405405406], 
      Hue[0.48, 0.7837837837837847, 0.9405405405405406], 
      Hue[0.48, 0.7972972972972983, 0.9405405405405406], 
      Hue[0.48, 0.8108108108108117, 0.9405405405405406], 
      Hue[0.48, 0.8243243243243253, 0.9405405405405406], 
      Hue[0.48, 0.8378378378378389, 0.9405405405405406], 
      Hue[0.48, 0.8513513513513524, 0.9405405405405406], 
      Hue[0.48, 0.864864864864866, 0.9405405405405406], 
      Hue[0.48, 0.8783783783783795, 0.9405405405405406], 
      Hue[0.48, 0.8918918918918931, 0.9405405405405406], 
      Hue[0.48, 0.9054054054054066, 0.9405405405405406], 
      Hue[0.48, 0.9189189189189202, 0.9405405405405406], 
      Hue[0.48, 0.9324324324324337, 0.9405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.9405405405405406], 
      Hue[0.48, 0.9594594594594608, 0.9405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.9405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.9405405405405406], 
      Hue[0.48, 1., 0.9405405405405406], 
      Hue[0.48, 0., 0.9540540540540542], 
      Hue[0.48, 0.013513513513513513`, 0.9540540540540542], 
      Hue[0.48, 0.027027027027027025`, 0.9540540540540542], 
      Hue[0.48, 0.04054054054054054, 0.9540540540540542], 
      Hue[0.48, 0.05405405405405405, 0.9540540540540542], 
      Hue[0.48, 0.06756756756756756, 0.9540540540540542], 
      Hue[0.48, 0.08108108108108107, 0.9540540540540542], 
      Hue[0.48, 0.09459459459459457, 0.9540540540540542], 
      Hue[0.48, 0.10810810810810809`, 0.9540540540540542], 
      Hue[0.48, 0.1216216216216216, 0.9540540540540542], 
      Hue[0.48, 0.13513513513513511`, 0.9540540540540542], 
      Hue[0.48, 0.1486486486486486, 0.9540540540540542], 
      Hue[0.48, 0.16216216216216214`, 0.9540540540540542], 
      Hue[0.48, 0.17567567567567566`, 0.9540540540540542], 
      Hue[0.48, 0.18918918918918914`, 0.9540540540540542], 
      Hue[0.48, 0.20270270270270266`, 0.9540540540540542], 
      Hue[0.48, 0.21621621621621617`, 0.9540540540540542], 
      Hue[0.48, 0.2297297297297297, 0.9540540540540542], 
      Hue[0.48, 0.2432432432432432, 0.9540540540540542], 
      Hue[0.48, 0.2567567567567567, 0.9540540540540542], 
      Hue[0.48, 0.27027027027027023`, 0.9540540540540542], 
      Hue[0.48, 0.2837837837837837, 0.9540540540540542], 
      Hue[0.48, 0.2972972972972972, 0.9540540540540542], 
      Hue[0.48, 0.31081081081081074`, 0.9540540540540542], 
      Hue[0.48, 0.3243243243243243, 0.9540540540540542], 
      Hue[0.48, 0.33783783783783783`, 0.9540540540540542], 
      Hue[0.48, 0.35135135135135137`, 0.9540540540540542], 
      Hue[0.48, 0.3648648648648649, 0.9540540540540542], 
      Hue[0.48, 0.37837837837837845`, 0.9540540540540542], 
      Hue[0.48, 0.391891891891892, 0.9540540540540542], 
      Hue[0.48, 0.40540540540540554`, 0.9540540540540542], 
      Hue[0.48, 0.4189189189189191, 0.9540540540540542], 
      Hue[0.48, 0.4324324324324326, 0.9540540540540542], 
      Hue[0.48, 0.44594594594594616`, 0.9540540540540542], 
      Hue[0.48, 0.4594594594594597, 0.9540540540540542], 
      Hue[0.48, 0.47297297297297325`, 0.9540540540540542], 
      Hue[0.48, 0.4864864864864868, 0.9540540540540542], 
      Hue[0.48, 0.5000000000000003, 0.9540540540540542], 
      Hue[0.48, 0.5135135135135139, 0.9540540540540542], 
      Hue[0.48, 0.5270270270270274, 0.9540540540540542], 
      Hue[0.48, 0.540540540540541, 0.9540540540540542], 
      Hue[0.48, 0.5540540540540545, 0.9540540540540542], 
      Hue[0.48, 0.5675675675675681, 0.9540540540540542], 
      Hue[0.48, 0.5810810810810816, 0.9540540540540542], 
      Hue[0.48, 0.5945945945945952, 0.9540540540540542], 
      Hue[0.48, 0.6081081081081087, 0.9540540540540542], 
      Hue[0.48, 0.6216216216216223, 0.9540540540540542], 
      Hue[0.48, 0.6351351351351358, 0.9540540540540542], 
      Hue[0.48, 0.6486486486486492, 0.9540540540540542], 
      Hue[0.48, 0.6621621621621628, 0.9540540540540542], 
      Hue[0.48, 0.6756756756756763, 0.9540540540540542], 
      Hue[0.48, 0.6891891891891899, 0.9540540540540542], 
      Hue[0.48, 0.7027027027027034, 0.9540540540540542], 
      Hue[0.48, 0.716216216216217, 0.9540540540540542], 
      Hue[0.48, 0.7297297297297305, 0.9540540540540542], 
      Hue[0.48, 0.7432432432432441, 0.9540540540540542], 
      Hue[0.48, 0.7567567567567576, 0.9540540540540542], 
      Hue[0.48, 0.7702702702702712, 0.9540540540540542], 
      Hue[0.48, 0.7837837837837847, 0.9540540540540542], 
      Hue[0.48, 0.7972972972972983, 0.9540540540540542], 
      Hue[0.48, 0.8108108108108117, 0.9540540540540542], 
      Hue[0.48, 0.8243243243243253, 0.9540540540540542], 
      Hue[0.48, 0.8378378378378389, 0.9540540540540542], 
      Hue[0.48, 0.8513513513513524, 0.9540540540540542], 
      Hue[0.48, 0.864864864864866, 0.9540540540540542], 
      Hue[0.48, 0.8783783783783795, 0.9540540540540542], 
      Hue[0.48, 0.8918918918918931, 0.9540540540540542], 
      Hue[0.48, 0.9054054054054066, 0.9540540540540542], 
      Hue[0.48, 0.9189189189189202, 0.9540540540540542], 
      Hue[0.48, 0.9324324324324337, 0.9540540540540542], 
      Hue[0.48, 0.9459459459459473, 0.9540540540540542], 
      Hue[0.48, 0.9594594594594608, 0.9540540540540542], 
      Hue[0.48, 0.9729729729729744, 0.9540540540540542], 
      Hue[0.48, 0.9864864864864878, 0.9540540540540542], 
      Hue[0.48, 1., 0.9540540540540542], 
      Hue[0.48, 0., 0.9675675675675677], 
      Hue[0.48, 0.013513513513513513`, 0.9675675675675677], 
      Hue[0.48, 0.027027027027027025`, 0.9675675675675677], 
      Hue[0.48, 0.04054054054054054, 0.9675675675675677], 
      Hue[0.48, 0.05405405405405405, 0.9675675675675677], 
      Hue[0.48, 0.06756756756756756, 0.9675675675675677], 
      Hue[0.48, 0.08108108108108107, 0.9675675675675677], 
      Hue[0.48, 0.09459459459459457, 0.9675675675675677], 
      Hue[0.48, 0.10810810810810809`, 0.9675675675675677], 
      Hue[0.48, 0.1216216216216216, 0.9675675675675677], 
      Hue[0.48, 0.13513513513513511`, 0.9675675675675677], 
      Hue[0.48, 0.1486486486486486, 0.9675675675675677], 
      Hue[0.48, 0.16216216216216214`, 0.9675675675675677], 
      Hue[0.48, 0.17567567567567566`, 0.9675675675675677], 
      Hue[0.48, 0.18918918918918914`, 0.9675675675675677], 
      Hue[0.48, 0.20270270270270266`, 0.9675675675675677], 
      Hue[0.48, 0.21621621621621617`, 0.9675675675675677], 
      Hue[0.48, 0.2297297297297297, 0.9675675675675677], 
      Hue[0.48, 0.2432432432432432, 0.9675675675675677], 
      Hue[0.48, 0.2567567567567567, 0.9675675675675677], 
      Hue[0.48, 0.27027027027027023`, 0.9675675675675677], 
      Hue[0.48, 0.2837837837837837, 0.9675675675675677], 
      Hue[0.48, 0.2972972972972972, 0.9675675675675677], 
      Hue[0.48, 0.31081081081081074`, 0.9675675675675677], 
      Hue[0.48, 0.3243243243243243, 0.9675675675675677], 
      Hue[0.48, 0.33783783783783783`, 0.9675675675675677], 
      Hue[0.48, 0.35135135135135137`, 0.9675675675675677], 
      Hue[0.48, 0.3648648648648649, 0.9675675675675677], 
      Hue[0.48, 0.37837837837837845`, 0.9675675675675677], 
      Hue[0.48, 0.391891891891892, 0.9675675675675677], 
      Hue[0.48, 0.40540540540540554`, 0.9675675675675677], 
      Hue[0.48, 0.4189189189189191, 0.9675675675675677], 
      Hue[0.48, 0.4324324324324326, 0.9675675675675677], 
      Hue[0.48, 0.44594594594594616`, 0.9675675675675677], 
      Hue[0.48, 0.4594594594594597, 0.9675675675675677], 
      Hue[0.48, 0.47297297297297325`, 0.9675675675675677], 
      Hue[0.48, 0.4864864864864868, 0.9675675675675677], 
      Hue[0.48, 0.5000000000000003, 0.9675675675675677], 
      Hue[0.48, 0.5135135135135139, 0.9675675675675677], 
      Hue[0.48, 0.5270270270270274, 0.9675675675675677], 
      Hue[0.48, 0.540540540540541, 0.9675675675675677], 
      Hue[0.48, 0.5540540540540545, 0.9675675675675677], 
      Hue[0.48, 0.5675675675675681, 0.9675675675675677], 
      Hue[0.48, 0.5810810810810816, 0.9675675675675677], 
      Hue[0.48, 0.5945945945945952, 0.9675675675675677], 
      Hue[0.48, 0.6081081081081087, 0.9675675675675677], 
      Hue[0.48, 0.6216216216216223, 0.9675675675675677], 
      Hue[0.48, 0.6351351351351358, 0.9675675675675677], 
      Hue[0.48, 0.6486486486486492, 0.9675675675675677], 
      Hue[0.48, 0.6621621621621628, 0.9675675675675677], 
      Hue[0.48, 0.6756756756756763, 0.9675675675675677], 
      Hue[0.48, 0.6891891891891899, 0.9675675675675677], 
      Hue[0.48, 0.7027027027027034, 0.9675675675675677], 
      Hue[0.48, 0.716216216216217, 0.9675675675675677], 
      Hue[0.48, 0.7297297297297305, 0.9675675675675677], 
      Hue[0.48, 0.7432432432432441, 0.9675675675675677], 
      Hue[0.48, 0.7567567567567576, 0.9675675675675677], 
      Hue[0.48, 0.7702702702702712, 0.9675675675675677], 
      Hue[0.48, 0.7837837837837847, 0.9675675675675677], 
      Hue[0.48, 0.7972972972972983, 0.9675675675675677], 
      Hue[0.48, 0.8108108108108117, 0.9675675675675677], 
      Hue[0.48, 0.8243243243243253, 0.9675675675675677], 
      Hue[0.48, 0.8378378378378389, 0.9675675675675677], 
      Hue[0.48, 0.8513513513513524, 0.9675675675675677], 
      Hue[0.48, 0.864864864864866, 0.9675675675675677], 
      Hue[0.48, 0.8783783783783795, 0.9675675675675677], 
      Hue[0.48, 0.8918918918918931, 0.9675675675675677], 
      Hue[0.48, 0.9054054054054066, 0.9675675675675677], 
      Hue[0.48, 0.9189189189189202, 0.9675675675675677], 
      Hue[0.48, 0.9324324324324337, 0.9675675675675677], 
      Hue[0.48, 0.9459459459459473, 0.9675675675675677], 
      Hue[0.48, 0.9594594594594608, 0.9675675675675677], 
      Hue[0.48, 0.9729729729729744, 0.9675675675675677], 
      Hue[0.48, 0.9864864864864878, 0.9675675675675677], 
      Hue[0.48, 1., 0.9675675675675677], 
      Hue[0.48, 0., 0.9810810810810812], 
      Hue[0.48, 0.013513513513513513`, 0.9810810810810812], 
      Hue[0.48, 0.027027027027027025`, 0.9810810810810812], 
      Hue[0.48, 0.04054054054054054, 0.9810810810810812], 
      Hue[0.48, 0.05405405405405405, 0.9810810810810812], 
      Hue[0.48, 0.06756756756756756, 0.9810810810810812], 
      Hue[0.48, 0.08108108108108107, 0.9810810810810812], 
      Hue[0.48, 0.09459459459459457, 0.9810810810810812], 
      Hue[0.48, 0.10810810810810809`, 0.9810810810810812], 
      Hue[0.48, 0.1216216216216216, 0.9810810810810812], 
      Hue[0.48, 0.13513513513513511`, 0.9810810810810812], 
      Hue[0.48, 0.1486486486486486, 0.9810810810810812], 
      Hue[0.48, 0.16216216216216214`, 0.9810810810810812], 
      Hue[0.48, 0.17567567567567566`, 0.9810810810810812], 
      Hue[0.48, 0.18918918918918914`, 0.9810810810810812], 
      Hue[0.48, 0.20270270270270266`, 0.9810810810810812], 
      Hue[0.48, 0.21621621621621617`, 0.9810810810810812], 
      Hue[0.48, 0.2297297297297297, 0.9810810810810812], 
      Hue[0.48, 0.2432432432432432, 0.9810810810810812], 
      Hue[0.48, 0.2567567567567567, 0.9810810810810812], 
      Hue[0.48, 0.27027027027027023`, 0.9810810810810812], 
      Hue[0.48, 0.2837837837837837, 0.9810810810810812], 
      Hue[0.48, 0.2972972972972972, 0.9810810810810812], 
      Hue[0.48, 0.31081081081081074`, 0.9810810810810812], 
      Hue[0.48, 0.3243243243243243, 0.9810810810810812], 
      Hue[0.48, 0.33783783783783783`, 0.9810810810810812], 
      Hue[0.48, 0.35135135135135137`, 0.9810810810810812], 
      Hue[0.48, 0.3648648648648649, 0.9810810810810812], 
      Hue[0.48, 0.37837837837837845`, 0.9810810810810812], 
      Hue[0.48, 0.391891891891892, 0.9810810810810812], 
      Hue[0.48, 0.40540540540540554`, 0.9810810810810812], 
      Hue[0.48, 0.4189189189189191, 0.9810810810810812], 
      Hue[0.48, 0.4324324324324326, 0.9810810810810812], 
      Hue[0.48, 0.44594594594594616`, 0.9810810810810812], 
      Hue[0.48, 0.4594594594594597, 0.9810810810810812], 
      Hue[0.48, 0.47297297297297325`, 0.9810810810810812], 
      Hue[0.48, 0.4864864864864868, 0.9810810810810812], 
      Hue[0.48, 0.5000000000000003, 0.9810810810810812], 
      Hue[0.48, 0.5135135135135139, 0.9810810810810812], 
      Hue[0.48, 0.5270270270270274, 0.9810810810810812], 
      Hue[0.48, 0.540540540540541, 0.9810810810810812], 
      Hue[0.48, 0.5540540540540545, 0.9810810810810812], 
      Hue[0.48, 0.5675675675675681, 0.9810810810810812], 
      Hue[0.48, 0.5810810810810816, 0.9810810810810812], 
      Hue[0.48, 0.5945945945945952, 0.9810810810810812], 
      Hue[0.48, 0.6081081081081087, 0.9810810810810812], 
      Hue[0.48, 0.6216216216216223, 0.9810810810810812], 
      Hue[0.48, 0.6351351351351358, 0.9810810810810812], 
      Hue[0.48, 0.6486486486486492, 0.9810810810810812], 
      Hue[0.48, 0.6621621621621628, 0.9810810810810812], 
      Hue[0.48, 0.6756756756756763, 0.9810810810810812], 
      Hue[0.48, 0.6891891891891899, 0.9810810810810812], 
      Hue[0.48, 0.7027027027027034, 0.9810810810810812], 
      Hue[0.48, 0.716216216216217, 0.9810810810810812], 
      Hue[0.48, 0.7297297297297305, 0.9810810810810812], 
      Hue[0.48, 0.7432432432432441, 0.9810810810810812], 
      Hue[0.48, 0.7567567567567576, 0.9810810810810812], 
      Hue[0.48, 0.7702702702702712, 0.9810810810810812], 
      Hue[0.48, 0.7837837837837847, 0.9810810810810812], 
      Hue[0.48, 0.7972972972972983, 0.9810810810810812], 
      Hue[0.48, 0.8108108108108117, 0.9810810810810812], 
      Hue[0.48, 0.8243243243243253, 0.9810810810810812], 
      Hue[0.48, 0.8378378378378389, 0.9810810810810812], 
      Hue[0.48, 0.8513513513513524, 0.9810810810810812], 
      Hue[0.48, 0.864864864864866, 0.9810810810810812], 
      Hue[0.48, 0.8783783783783795, 0.9810810810810812], 
      Hue[0.48, 0.8918918918918931, 0.9810810810810812], 
      Hue[0.48, 0.9054054054054066, 0.9810810810810812], 
      Hue[0.48, 0.9189189189189202, 0.9810810810810812], 
      Hue[0.48, 0.9324324324324337, 0.9810810810810812], 
      Hue[0.48, 0.9459459459459473, 0.9810810810810812], 
      Hue[0.48, 0.9594594594594608, 0.9810810810810812], 
      Hue[0.48, 0.9729729729729744, 0.9810810810810812], 
      Hue[0.48, 0.9864864864864878, 0.9810810810810812], 
      Hue[0.48, 1., 0.9810810810810812], 
      Hue[0.48, 0., 0.9945945945945946], 
      Hue[0.48, 0.013513513513513513`, 0.9945945945945946], 
      Hue[0.48, 0.027027027027027025`, 0.9945945945945946], 
      Hue[0.48, 0.04054054054054054, 0.9945945945945946], 
      Hue[0.48, 0.05405405405405405, 0.9945945945945946], 
      Hue[0.48, 0.06756756756756756, 0.9945945945945946], 
      Hue[0.48, 0.08108108108108107, 0.9945945945945946], 
      Hue[0.48, 0.09459459459459457, 0.9945945945945946], 
      Hue[0.48, 0.10810810810810809`, 0.9945945945945946], 
      Hue[0.48, 0.1216216216216216, 0.9945945945945946], 
      Hue[0.48, 0.13513513513513511`, 0.9945945945945946], 
      Hue[0.48, 0.1486486486486486, 0.9945945945945946], 
      Hue[0.48, 0.16216216216216214`, 0.9945945945945946], 
      Hue[0.48, 0.17567567567567566`, 0.9945945945945946], 
      Hue[0.48, 0.18918918918918914`, 0.9945945945945946], 
      Hue[0.48, 0.20270270270270266`, 0.9945945945945946], 
      Hue[0.48, 0.21621621621621617`, 0.9945945945945946], 
      Hue[0.48, 0.2297297297297297, 0.9945945945945946], 
      Hue[0.48, 0.2432432432432432, 0.9945945945945946], 
      Hue[0.48, 0.2567567567567567, 0.9945945945945946], 
      Hue[0.48, 0.27027027027027023`, 0.9945945945945946], 
      Hue[0.48, 0.2837837837837837, 0.9945945945945946], 
      Hue[0.48, 0.2972972972972972, 0.9945945945945946], 
      Hue[0.48, 0.31081081081081074`, 0.9945945945945946], 
      Hue[0.48, 0.3243243243243243, 0.9945945945945946], 
      Hue[0.48, 0.33783783783783783`, 0.9945945945945946], 
      Hue[0.48, 0.35135135135135137`, 0.9945945945945946], 
      Hue[0.48, 0.3648648648648649, 0.9945945945945946], 
      Hue[0.48, 0.37837837837837845`, 0.9945945945945946], 
      Hue[0.48, 0.391891891891892, 0.9945945945945946], 
      Hue[0.48, 0.40540540540540554`, 0.9945945945945946], 
      Hue[0.48, 0.4189189189189191, 0.9945945945945946], 
      Hue[0.48, 0.4324324324324326, 0.9945945945945946], 
      Hue[0.48, 0.44594594594594616`, 0.9945945945945946], 
      Hue[0.48, 0.4594594594594597, 0.9945945945945946], 
      Hue[0.48, 0.47297297297297325`, 0.9945945945945946], 
      Hue[0.48, 0.4864864864864868, 0.9945945945945946], 
      Hue[0.48, 0.5000000000000003, 0.9945945945945946], 
      Hue[0.48, 0.5135135135135139, 0.9945945945945946], 
      Hue[0.48, 0.5270270270270274, 0.9945945945945946], 
      Hue[0.48, 0.540540540540541, 0.9945945945945946], 
      Hue[0.48, 0.5540540540540545, 0.9945945945945946], 
      Hue[0.48, 0.5675675675675681, 0.9945945945945946], 
      Hue[0.48, 0.5810810810810816, 0.9945945945945946], 
      Hue[0.48, 0.5945945945945952, 0.9945945945945946], 
      Hue[0.48, 0.6081081081081087, 0.9945945945945946], 
      Hue[0.48, 0.6216216216216223, 0.9945945945945946], 
      Hue[0.48, 0.6351351351351358, 0.9945945945945946], 
      Hue[0.48, 0.6486486486486492, 0.9945945945945946], 
      Hue[0.48, 0.6621621621621628, 0.9945945945945946], 
      Hue[0.48, 0.6756756756756763, 0.9945945945945946], 
      Hue[0.48, 0.6891891891891899, 0.9945945945945946], 
      Hue[0.48, 0.7027027027027034, 0.9945945945945946], 
      Hue[0.48, 0.716216216216217, 0.9945945945945946], 
      Hue[0.48, 0.7297297297297305, 0.9945945945945946], 
      Hue[0.48, 0.7432432432432441, 0.9945945945945946], 
      Hue[0.48, 0.7567567567567576, 0.9945945945945946], 
      Hue[0.48, 0.7702702702702712, 0.9945945945945946], 
      Hue[0.48, 0.7837837837837847, 0.9945945945945946], 
      Hue[0.48, 0.7972972972972983, 0.9945945945945946], 
      Hue[0.48, 0.8108108108108117, 0.9945945945945946], 
      Hue[0.48, 0.8243243243243253, 0.9945945945945946], 
      Hue[0.48, 0.8378378378378389, 0.9945945945945946], 
      Hue[0.48, 0.8513513513513524, 0.9945945945945946], 
      Hue[0.48, 0.864864864864866, 0.9945945945945946], 
      Hue[0.48, 0.8783783783783795, 0.9945945945945946], 
      Hue[0.48, 0.8918918918918931, 0.9945945945945946], 
      Hue[0.48, 0.9054054054054066, 0.9945945945945946], 
      Hue[0.48, 0.9189189189189202, 0.9945945945945946], 
      Hue[0.48, 0.9324324324324337, 0.9945945945945946], 
      Hue[0.48, 0.9459459459459473, 0.9945945945945946], 
      Hue[0.48, 0.9594594594594608, 0.9945945945945946], 
      Hue[0.48, 0.9729729729729744, 0.9945945945945946], 
      Hue[0.48, 0.9864864864864878, 0.9945945945945946], 
      Hue[0.48, 1., 0.9945945945945946], 
      Hue[0.48, 0., 1.0081081081081082`], 
      Hue[0.48, 0.013513513513513513`, 1.0081081081081082`], 
      Hue[0.48, 0.027027027027027025`, 1.0081081081081082`], 
      Hue[0.48, 0.04054054054054054, 1.0081081081081082`], 
      Hue[0.48, 0.05405405405405405, 1.0081081081081082`], 
      Hue[0.48, 0.06756756756756756, 1.0081081081081082`], 
      Hue[0.48, 0.08108108108108107, 1.0081081081081082`], 
      Hue[0.48, 0.09459459459459457, 1.0081081081081082`], 
      Hue[0.48, 0.10810810810810809`, 1.0081081081081082`], 
      Hue[0.48, 0.1216216216216216, 1.0081081081081082`], 
      Hue[0.48, 0.13513513513513511`, 1.0081081081081082`], 
      Hue[0.48, 0.1486486486486486, 1.0081081081081082`], 
      Hue[0.48, 0.16216216216216214`, 1.0081081081081082`], 
      Hue[0.48, 0.17567567567567566`, 1.0081081081081082`], 
      Hue[0.48, 0.18918918918918914`, 1.0081081081081082`], 
      Hue[0.48, 0.20270270270270266`, 1.0081081081081082`], 
      Hue[0.48, 0.21621621621621617`, 1.0081081081081082`], 
      Hue[0.48, 0.2297297297297297, 1.0081081081081082`], 
      Hue[0.48, 0.2432432432432432, 1.0081081081081082`], 
      Hue[0.48, 0.2567567567567567, 1.0081081081081082`], 
      Hue[0.48, 0.27027027027027023`, 1.0081081081081082`], 
      Hue[0.48, 0.2837837837837837, 1.0081081081081082`], 
      Hue[0.48, 0.2972972972972972, 1.0081081081081082`], 
      Hue[0.48, 0.31081081081081074`, 1.0081081081081082`], 
      Hue[0.48, 0.3243243243243243, 1.0081081081081082`], 
      Hue[0.48, 0.33783783783783783`, 1.0081081081081082`], 
      Hue[0.48, 0.35135135135135137`, 1.0081081081081082`], 
      Hue[0.48, 0.3648648648648649, 1.0081081081081082`], 
      Hue[0.48, 0.37837837837837845`, 1.0081081081081082`], 
      Hue[0.48, 0.391891891891892, 1.0081081081081082`], 
      Hue[0.48, 0.40540540540540554`, 1.0081081081081082`], 
      Hue[0.48, 0.4189189189189191, 1.0081081081081082`], 
      Hue[0.48, 0.4324324324324326, 1.0081081081081082`], 
      Hue[0.48, 0.44594594594594616`, 1.0081081081081082`], 
      Hue[0.48, 0.4594594594594597, 1.0081081081081082`], 
      Hue[0.48, 0.47297297297297325`, 1.0081081081081082`], 
      Hue[0.48, 0.4864864864864868, 1.0081081081081082`], 
      Hue[0.48, 0.5000000000000003, 1.0081081081081082`], 
      Hue[0.48, 0.5135135135135139, 1.0081081081081082`], 
      Hue[0.48, 0.5270270270270274, 1.0081081081081082`], 
      Hue[0.48, 0.540540540540541, 1.0081081081081082`], 
      Hue[0.48, 0.5540540540540545, 1.0081081081081082`], 
      Hue[0.48, 0.5675675675675681, 1.0081081081081082`], 
      Hue[0.48, 0.5810810810810816, 1.0081081081081082`], 
      Hue[0.48, 0.5945945945945952, 1.0081081081081082`], 
      Hue[0.48, 0.6081081081081087, 1.0081081081081082`], 
      Hue[0.48, 0.6216216216216223, 1.0081081081081082`], 
      Hue[0.48, 0.6351351351351358, 1.0081081081081082`], 
      Hue[0.48, 0.6486486486486492, 1.0081081081081082`], 
      Hue[0.48, 0.6621621621621628, 1.0081081081081082`], 
      Hue[0.48, 0.6756756756756763, 1.0081081081081082`], 
      Hue[0.48, 0.6891891891891899, 1.0081081081081082`], 
      Hue[0.48, 0.7027027027027034, 1.0081081081081082`], 
      Hue[0.48, 0.716216216216217, 1.0081081081081082`], 
      Hue[0.48, 0.7297297297297305, 1.0081081081081082`], 
      Hue[0.48, 0.7432432432432441, 1.0081081081081082`], 
      Hue[0.48, 0.7567567567567576, 1.0081081081081082`], 
      Hue[0.48, 0.7702702702702712, 1.0081081081081082`], 
      Hue[0.48, 0.7837837837837847, 1.0081081081081082`], 
      Hue[0.48, 0.7972972972972983, 1.0081081081081082`], 
      Hue[0.48, 0.8108108108108117, 1.0081081081081082`], 
      Hue[0.48, 0.8243243243243253, 1.0081081081081082`], 
      Hue[0.48, 0.8378378378378389, 1.0081081081081082`], 
      Hue[0.48, 0.8513513513513524, 1.0081081081081082`], 
      Hue[0.48, 0.864864864864866, 1.0081081081081082`], 
      Hue[0.48, 0.8783783783783795, 1.0081081081081082`], 
      Hue[0.48, 0.8918918918918931, 1.0081081081081082`], 
      Hue[0.48, 0.9054054054054066, 1.0081081081081082`], 
      Hue[0.48, 0.9189189189189202, 1.0081081081081082`], 
      Hue[0.48, 0.9324324324324337, 1.0081081081081082`], 
      Hue[0.48, 0.9459459459459473, 1.0081081081081082`], 
      Hue[0.48, 0.9594594594594608, 1.0081081081081082`], 
      Hue[0.48, 0.9729729729729744, 1.0081081081081082`], 
      Hue[0.48, 0.9864864864864878, 1.0081081081081082`], 
      Hue[0.48, 1., 1.0081081081081082`], 
      Hue[0.48, 0., 1.0216216216216218`], 
      Hue[0.48, 0.013513513513513513`, 1.0216216216216218`], 
      Hue[0.48, 0.027027027027027025`, 1.0216216216216218`], 
      Hue[0.48, 0.04054054054054054, 1.0216216216216218`], 
      Hue[0.48, 0.05405405405405405, 1.0216216216216218`], 
      Hue[0.48, 0.06756756756756756, 1.0216216216216218`], 
      Hue[0.48, 0.08108108108108107, 1.0216216216216218`], 
      Hue[0.48, 0.09459459459459457, 1.0216216216216218`], 
      Hue[0.48, 0.10810810810810809`, 1.0216216216216218`], 
      Hue[0.48, 0.1216216216216216, 1.0216216216216218`], 
      Hue[0.48, 0.13513513513513511`, 1.0216216216216218`], 
      Hue[0.48, 0.1486486486486486, 1.0216216216216218`], 
      Hue[0.48, 0.16216216216216214`, 1.0216216216216218`], 
      Hue[0.48, 0.17567567567567566`, 1.0216216216216218`], 
      Hue[0.48, 0.18918918918918914`, 1.0216216216216218`], 
      Hue[0.48, 0.20270270270270266`, 1.0216216216216218`], 
      Hue[0.48, 0.21621621621621617`, 1.0216216216216218`], 
      Hue[0.48, 0.2297297297297297, 1.0216216216216218`], 
      Hue[0.48, 0.2432432432432432, 1.0216216216216218`], 
      Hue[0.48, 0.2567567567567567, 1.0216216216216218`], 
      Hue[0.48, 0.27027027027027023`, 1.0216216216216218`], 
      Hue[0.48, 0.2837837837837837, 1.0216216216216218`], 
      Hue[0.48, 0.2972972972972972, 1.0216216216216218`], 
      Hue[0.48, 0.31081081081081074`, 1.0216216216216218`], 
      Hue[0.48, 0.3243243243243243, 1.0216216216216218`], 
      Hue[0.48, 0.33783783783783783`, 1.0216216216216218`], 
      Hue[0.48, 0.35135135135135137`, 1.0216216216216218`], 
      Hue[0.48, 0.3648648648648649, 1.0216216216216218`], 
      Hue[0.48, 0.37837837837837845`, 1.0216216216216218`], 
      Hue[0.48, 0.391891891891892, 1.0216216216216218`], 
      Hue[0.48, 0.40540540540540554`, 1.0216216216216218`], 
      Hue[0.48, 0.4189189189189191, 1.0216216216216218`], 
      Hue[0.48, 0.4324324324324326, 1.0216216216216218`], 
      Hue[0.48, 0.44594594594594616`, 1.0216216216216218`], 
      Hue[0.48, 0.4594594594594597, 1.0216216216216218`], 
      Hue[0.48, 0.47297297297297325`, 1.0216216216216218`], 
      Hue[0.48, 0.4864864864864868, 1.0216216216216218`], 
      Hue[0.48, 0.5000000000000003, 1.0216216216216218`], 
      Hue[0.48, 0.5135135135135139, 1.0216216216216218`], 
      Hue[0.48, 0.5270270270270274, 1.0216216216216218`], 
      Hue[0.48, 0.540540540540541, 1.0216216216216218`], 
      Hue[0.48, 0.5540540540540545, 1.0216216216216218`], 
      Hue[0.48, 0.5675675675675681, 1.0216216216216218`], 
      Hue[0.48, 0.5810810810810816, 1.0216216216216218`], 
      Hue[0.48, 0.5945945945945952, 1.0216216216216218`], 
      Hue[0.48, 0.6081081081081087, 1.0216216216216218`], 
      Hue[0.48, 0.6216216216216223, 1.0216216216216218`], 
      Hue[0.48, 0.6351351351351358, 1.0216216216216218`], 
      Hue[0.48, 0.6486486486486492, 1.0216216216216218`], 
      Hue[0.48, 0.6621621621621628, 1.0216216216216218`], 
      Hue[0.48, 0.6756756756756763, 1.0216216216216218`], 
      Hue[0.48, 0.6891891891891899, 1.0216216216216218`], 
      Hue[0.48, 0.7027027027027034, 1.0216216216216218`], 
      Hue[0.48, 0.716216216216217, 1.0216216216216218`], 
      Hue[0.48, 0.7297297297297305, 1.0216216216216218`], 
      Hue[0.48, 0.7432432432432441, 1.0216216216216218`], 
      Hue[0.48, 0.7567567567567576, 1.0216216216216218`], 
      Hue[0.48, 0.7702702702702712, 1.0216216216216218`], 
      Hue[0.48, 0.7837837837837847, 1.0216216216216218`], 
      Hue[0.48, 0.7972972972972983, 1.0216216216216218`], 
      Hue[0.48, 0.8108108108108117, 1.0216216216216218`], 
      Hue[0.48, 0.8243243243243253, 1.0216216216216218`], 
      Hue[0.48, 0.8378378378378389, 1.0216216216216218`], 
      Hue[0.48, 0.8513513513513524, 1.0216216216216218`], 
      Hue[0.48, 0.864864864864866, 1.0216216216216218`], 
      Hue[0.48, 0.8783783783783795, 1.0216216216216218`], 
      Hue[0.48, 0.8918918918918931, 1.0216216216216218`], 
      Hue[0.48, 0.9054054054054066, 1.0216216216216218`], 
      Hue[0.48, 0.9189189189189202, 1.0216216216216218`], 
      Hue[0.48, 0.9324324324324337, 1.0216216216216218`], 
      Hue[0.48, 0.9459459459459473, 1.0216216216216218`], 
      Hue[0.48, 0.9594594594594608, 1.0216216216216218`], 
      Hue[0.48, 0.9729729729729744, 1.0216216216216218`], 
      Hue[0.48, 0.9864864864864878, 1.0216216216216218`], 
      Hue[0.48, 1., 1.0216216216216218`], 
      Hue[0.48, 0., 1.0351351351351352`], 
      Hue[0.48, 0.013513513513513513`, 1.0351351351351352`], 
      Hue[0.48, 0.027027027027027025`, 1.0351351351351352`], 
      Hue[0.48, 0.04054054054054054, 1.0351351351351352`], 
      Hue[0.48, 0.05405405405405405, 1.0351351351351352`], 
      Hue[0.48, 0.06756756756756756, 1.0351351351351352`], 
      Hue[0.48, 0.08108108108108107, 1.0351351351351352`], 
      Hue[0.48, 0.09459459459459457, 1.0351351351351352`], 
      Hue[0.48, 0.10810810810810809`, 1.0351351351351352`], 
      Hue[0.48, 0.1216216216216216, 1.0351351351351352`], 
      Hue[0.48, 0.13513513513513511`, 1.0351351351351352`], 
      Hue[0.48, 0.1486486486486486, 1.0351351351351352`], 
      Hue[0.48, 0.16216216216216214`, 1.0351351351351352`], 
      Hue[0.48, 0.17567567567567566`, 1.0351351351351352`], 
      Hue[0.48, 0.18918918918918914`, 1.0351351351351352`], 
      Hue[0.48, 0.20270270270270266`, 1.0351351351351352`], 
      Hue[0.48, 0.21621621621621617`, 1.0351351351351352`], 
      Hue[0.48, 0.2297297297297297, 1.0351351351351352`], 
      Hue[0.48, 0.2432432432432432, 1.0351351351351352`], 
      Hue[0.48, 0.2567567567567567, 1.0351351351351352`], 
      Hue[0.48, 0.27027027027027023`, 1.0351351351351352`], 
      Hue[0.48, 0.2837837837837837, 1.0351351351351352`], 
      Hue[0.48, 0.2972972972972972, 1.0351351351351352`], 
      Hue[0.48, 0.31081081081081074`, 1.0351351351351352`], 
      Hue[0.48, 0.3243243243243243, 1.0351351351351352`], 
      Hue[0.48, 0.33783783783783783`, 1.0351351351351352`], 
      Hue[0.48, 0.35135135135135137`, 1.0351351351351352`], 
      Hue[0.48, 0.3648648648648649, 1.0351351351351352`], 
      Hue[0.48, 0.37837837837837845`, 1.0351351351351352`], 
      Hue[0.48, 0.391891891891892, 1.0351351351351352`], 
      Hue[0.48, 0.40540540540540554`, 1.0351351351351352`], 
      Hue[0.48, 0.4189189189189191, 1.0351351351351352`], 
      Hue[0.48, 0.4324324324324326, 1.0351351351351352`], 
      Hue[0.48, 0.44594594594594616`, 1.0351351351351352`], 
      Hue[0.48, 0.4594594594594597, 1.0351351351351352`], 
      Hue[0.48, 0.47297297297297325`, 1.0351351351351352`], 
      Hue[0.48, 0.4864864864864868, 1.0351351351351352`], 
      Hue[0.48, 0.5000000000000003, 1.0351351351351352`], 
      Hue[0.48, 0.5135135135135139, 1.0351351351351352`], 
      Hue[0.48, 0.5270270270270274, 1.0351351351351352`], 
      Hue[0.48, 0.540540540540541, 1.0351351351351352`], 
      Hue[0.48, 0.5540540540540545, 1.0351351351351352`], 
      Hue[0.48, 0.5675675675675681, 1.0351351351351352`], 
      Hue[0.48, 0.5810810810810816, 1.0351351351351352`], 
      Hue[0.48, 0.5945945945945952, 1.0351351351351352`], 
      Hue[0.48, 0.6081081081081087, 1.0351351351351352`], 
      Hue[0.48, 0.6216216216216223, 1.0351351351351352`], 
      Hue[0.48, 0.6351351351351358, 1.0351351351351352`], 
      Hue[0.48, 0.6486486486486492, 1.0351351351351352`], 
      Hue[0.48, 0.6621621621621628, 1.0351351351351352`], 
      Hue[0.48, 0.6756756756756763, 1.0351351351351352`], 
      Hue[0.48, 0.6891891891891899, 1.0351351351351352`], 
      Hue[0.48, 0.7027027027027034, 1.0351351351351352`], 
      Hue[0.48, 0.716216216216217, 1.0351351351351352`], 
      Hue[0.48, 0.7297297297297305, 1.0351351351351352`], 
      Hue[0.48, 0.7432432432432441, 1.0351351351351352`], 
      Hue[0.48, 0.7567567567567576, 1.0351351351351352`], 
      Hue[0.48, 0.7702702702702712, 1.0351351351351352`], 
      Hue[0.48, 0.7837837837837847, 1.0351351351351352`], 
      Hue[0.48, 0.7972972972972983, 1.0351351351351352`], 
      Hue[0.48, 0.8108108108108117, 1.0351351351351352`], 
      Hue[0.48, 0.8243243243243253, 1.0351351351351352`], 
      Hue[0.48, 0.8378378378378389, 1.0351351351351352`], 
      Hue[0.48, 0.8513513513513524, 1.0351351351351352`], 
      Hue[0.48, 0.864864864864866, 1.0351351351351352`], 
      Hue[0.48, 0.8783783783783795, 1.0351351351351352`], 
      Hue[0.48, 0.8918918918918931, 1.0351351351351352`], 
      Hue[0.48, 0.9054054054054066, 1.0351351351351352`], 
      Hue[0.48, 0.9189189189189202, 1.0351351351351352`], 
      Hue[0.48, 0.9324324324324337, 1.0351351351351352`], 
      Hue[0.48, 0.9459459459459473, 1.0351351351351352`], 
      Hue[0.48, 0.9594594594594608, 1.0351351351351352`], 
      Hue[0.48, 0.9729729729729744, 1.0351351351351352`], 
      Hue[0.48, 0.9864864864864878, 1.0351351351351352`], 
      Hue[0.48, 1., 1.0351351351351352`], 
      Hue[0.48, 0., 1.0486486486486486`], 
      Hue[0.48, 0.013513513513513513`, 1.0486486486486486`], 
      Hue[0.48, 0.027027027027027025`, 1.0486486486486486`], 
      Hue[0.48, 0.04054054054054054, 1.0486486486486486`], 
      Hue[0.48, 0.05405405405405405, 1.0486486486486486`], 
      Hue[0.48, 0.06756756756756756, 1.0486486486486486`], 
      Hue[0.48, 0.08108108108108107, 1.0486486486486486`], 
      Hue[0.48, 0.09459459459459457, 1.0486486486486486`], 
      Hue[0.48, 0.10810810810810809`, 1.0486486486486486`], 
      Hue[0.48, 0.1216216216216216, 1.0486486486486486`], 
      Hue[0.48, 0.13513513513513511`, 1.0486486486486486`], 
      Hue[0.48, 0.1486486486486486, 1.0486486486486486`], 
      Hue[0.48, 0.16216216216216214`, 1.0486486486486486`], 
      Hue[0.48, 0.17567567567567566`, 1.0486486486486486`], 
      Hue[0.48, 0.18918918918918914`, 1.0486486486486486`], 
      Hue[0.48, 0.20270270270270266`, 1.0486486486486486`], 
      Hue[0.48, 0.21621621621621617`, 1.0486486486486486`], 
      Hue[0.48, 0.2297297297297297, 1.0486486486486486`], 
      Hue[0.48, 0.2432432432432432, 1.0486486486486486`], 
      Hue[0.48, 0.2567567567567567, 1.0486486486486486`], 
      Hue[0.48, 0.27027027027027023`, 1.0486486486486486`], 
      Hue[0.48, 0.2837837837837837, 1.0486486486486486`], 
      Hue[0.48, 0.2972972972972972, 1.0486486486486486`], 
      Hue[0.48, 0.31081081081081074`, 1.0486486486486486`], 
      Hue[0.48, 0.3243243243243243, 1.0486486486486486`], 
      Hue[0.48, 0.33783783783783783`, 1.0486486486486486`], 
      Hue[0.48, 0.35135135135135137`, 1.0486486486486486`], 
      Hue[0.48, 0.3648648648648649, 1.0486486486486486`], 
      Hue[0.48, 0.37837837837837845`, 1.0486486486486486`], 
      Hue[0.48, 0.391891891891892, 1.0486486486486486`], 
      Hue[0.48, 0.40540540540540554`, 1.0486486486486486`], 
      Hue[0.48, 0.4189189189189191, 1.0486486486486486`], 
      Hue[0.48, 0.4324324324324326, 1.0486486486486486`], 
      Hue[0.48, 0.44594594594594616`, 1.0486486486486486`], 
      Hue[0.48, 0.4594594594594597, 1.0486486486486486`], 
      Hue[0.48, 0.47297297297297325`, 1.0486486486486486`], 
      Hue[0.48, 0.4864864864864868, 1.0486486486486486`], 
      Hue[0.48, 0.5000000000000003, 1.0486486486486486`], 
      Hue[0.48, 0.5135135135135139, 1.0486486486486486`], 
      Hue[0.48, 0.5270270270270274, 1.0486486486486486`], 
      Hue[0.48, 0.540540540540541, 1.0486486486486486`], 
      Hue[0.48, 0.5540540540540545, 1.0486486486486486`], 
      Hue[0.48, 0.5675675675675681, 1.0486486486486486`], 
      Hue[0.48, 0.5810810810810816, 1.0486486486486486`], 
      Hue[0.48, 0.5945945945945952, 1.0486486486486486`], 
      Hue[0.48, 0.6081081081081087, 1.0486486486486486`], 
      Hue[0.48, 0.6216216216216223, 1.0486486486486486`], 
      Hue[0.48, 0.6351351351351358, 1.0486486486486486`], 
      Hue[0.48, 0.6486486486486492, 1.0486486486486486`], 
      Hue[0.48, 0.6621621621621628, 1.0486486486486486`], 
      Hue[0.48, 0.6756756756756763, 1.0486486486486486`], 
      Hue[0.48, 0.6891891891891899, 1.0486486486486486`], 
      Hue[0.48, 0.7027027027027034, 1.0486486486486486`], 
      Hue[0.48, 0.716216216216217, 1.0486486486486486`], 
      Hue[0.48, 0.7297297297297305, 1.0486486486486486`], 
      Hue[0.48, 0.7432432432432441, 1.0486486486486486`], 
      Hue[0.48, 0.7567567567567576, 1.0486486486486486`], 
      Hue[0.48, 0.7702702702702712, 1.0486486486486486`], 
      Hue[0.48, 0.7837837837837847, 1.0486486486486486`], 
      Hue[0.48, 0.7972972972972983, 1.0486486486486486`], 
      Hue[0.48, 0.8108108108108117, 1.0486486486486486`], 
      Hue[0.48, 0.8243243243243253, 1.0486486486486486`], 
      Hue[0.48, 0.8378378378378389, 1.0486486486486486`], 
      Hue[0.48, 0.8513513513513524, 1.0486486486486486`], 
      Hue[0.48, 0.864864864864866, 1.0486486486486486`], 
      Hue[0.48, 0.8783783783783795, 1.0486486486486486`], 
      Hue[0.48, 0.8918918918918931, 1.0486486486486486`], 
      Hue[0.48, 0.9054054054054066, 1.0486486486486486`], 
      Hue[0.48, 0.9189189189189202, 1.0486486486486486`], 
      Hue[0.48, 0.9324324324324337, 1.0486486486486486`], 
      Hue[0.48, 0.9459459459459473, 1.0486486486486486`], 
      Hue[0.48, 0.9594594594594608, 1.0486486486486486`], 
      Hue[0.48, 0.9729729729729744, 1.0486486486486486`], 
      Hue[0.48, 0.9864864864864878, 1.0486486486486486`], 
      Hue[0.48, 1., 1.0486486486486486`], 
      Hue[0.48, 0., 1.0621621621621622`], 
      Hue[0.48, 0.013513513513513513`, 1.0621621621621622`], 
      Hue[0.48, 0.027027027027027025`, 1.0621621621621622`], 
      Hue[0.48, 0.04054054054054054, 1.0621621621621622`], 
      Hue[0.48, 0.05405405405405405, 1.0621621621621622`], 
      Hue[0.48, 0.06756756756756756, 1.0621621621621622`], 
      Hue[0.48, 0.08108108108108107, 1.0621621621621622`], 
      Hue[0.48, 0.09459459459459457, 1.0621621621621622`], 
      Hue[0.48, 0.10810810810810809`, 1.0621621621621622`], 
      Hue[0.48, 0.1216216216216216, 1.0621621621621622`], 
      Hue[0.48, 0.13513513513513511`, 1.0621621621621622`], 
      Hue[0.48, 0.1486486486486486, 1.0621621621621622`], 
      Hue[0.48, 0.16216216216216214`, 1.0621621621621622`], 
      Hue[0.48, 0.17567567567567566`, 1.0621621621621622`], 
      Hue[0.48, 0.18918918918918914`, 1.0621621621621622`], 
      Hue[0.48, 0.20270270270270266`, 1.0621621621621622`], 
      Hue[0.48, 0.21621621621621617`, 1.0621621621621622`], 
      Hue[0.48, 0.2297297297297297, 1.0621621621621622`], 
      Hue[0.48, 0.2432432432432432, 1.0621621621621622`], 
      Hue[0.48, 0.2567567567567567, 1.0621621621621622`], 
      Hue[0.48, 0.27027027027027023`, 1.0621621621621622`], 
      Hue[0.48, 0.2837837837837837, 1.0621621621621622`], 
      Hue[0.48, 0.2972972972972972, 1.0621621621621622`], 
      Hue[0.48, 0.31081081081081074`, 1.0621621621621622`], 
      Hue[0.48, 0.3243243243243243, 1.0621621621621622`], 
      Hue[0.48, 0.33783783783783783`, 1.0621621621621622`], 
      Hue[0.48, 0.35135135135135137`, 1.0621621621621622`], 
      Hue[0.48, 0.3648648648648649, 1.0621621621621622`], 
      Hue[0.48, 0.37837837837837845`, 1.0621621621621622`], 
      Hue[0.48, 0.391891891891892, 1.0621621621621622`], 
      Hue[0.48, 0.40540540540540554`, 1.0621621621621622`], 
      Hue[0.48, 0.4189189189189191, 1.0621621621621622`], 
      Hue[0.48, 0.4324324324324326, 1.0621621621621622`], 
      Hue[0.48, 0.44594594594594616`, 1.0621621621621622`], 
      Hue[0.48, 0.4594594594594597, 1.0621621621621622`], 
      Hue[0.48, 0.47297297297297325`, 1.0621621621621622`], 
      Hue[0.48, 0.4864864864864868, 1.0621621621621622`], 
      Hue[0.48, 0.5000000000000003, 1.0621621621621622`], 
      Hue[0.48, 0.5135135135135139, 1.0621621621621622`], 
      Hue[0.48, 0.5270270270270274, 1.0621621621621622`], 
      Hue[0.48, 0.540540540540541, 1.0621621621621622`], 
      Hue[0.48, 0.5540540540540545, 1.0621621621621622`], 
      Hue[0.48, 0.5675675675675681, 1.0621621621621622`], 
      Hue[0.48, 0.5810810810810816, 1.0621621621621622`], 
      Hue[0.48, 0.5945945945945952, 1.0621621621621622`], 
      Hue[0.48, 0.6081081081081087, 1.0621621621621622`], 
      Hue[0.48, 0.6216216216216223, 1.0621621621621622`], 
      Hue[0.48, 0.6351351351351358, 1.0621621621621622`], 
      Hue[0.48, 0.6486486486486492, 1.0621621621621622`], 
      Hue[0.48, 0.6621621621621628, 1.0621621621621622`], 
      Hue[0.48, 0.6756756756756763, 1.0621621621621622`], 
      Hue[0.48, 0.6891891891891899, 1.0621621621621622`], 
      Hue[0.48, 0.7027027027027034, 1.0621621621621622`], 
      Hue[0.48, 0.716216216216217, 1.0621621621621622`], 
      Hue[0.48, 0.7297297297297305, 1.0621621621621622`], 
      Hue[0.48, 0.7432432432432441, 1.0621621621621622`], 
      Hue[0.48, 0.7567567567567576, 1.0621621621621622`], 
      Hue[0.48, 0.7702702702702712, 1.0621621621621622`], 
      Hue[0.48, 0.7837837837837847, 1.0621621621621622`], 
      Hue[0.48, 0.7972972972972983, 1.0621621621621622`], 
      Hue[0.48, 0.8108108108108117, 1.0621621621621622`], 
      Hue[0.48, 0.8243243243243253, 1.0621621621621622`], 
      Hue[0.48, 0.8378378378378389, 1.0621621621621622`], 
      Hue[0.48, 0.8513513513513524, 1.0621621621621622`], 
      Hue[0.48, 0.864864864864866, 1.0621621621621622`], 
      Hue[0.48, 0.8783783783783795, 1.0621621621621622`], 
      Hue[0.48, 0.8918918918918931, 1.0621621621621622`], 
      Hue[0.48, 0.9054054054054066, 1.0621621621621622`], 
      Hue[0.48, 0.9189189189189202, 1.0621621621621622`], 
      Hue[0.48, 0.9324324324324337, 1.0621621621621622`], 
      Hue[0.48, 0.9459459459459473, 1.0621621621621622`], 
      Hue[0.48, 0.9594594594594608, 1.0621621621621622`], 
      Hue[0.48, 0.9729729729729744, 1.0621621621621622`], 
      Hue[0.48, 0.9864864864864878, 1.0621621621621622`], 
      Hue[0.48, 1., 1.0621621621621622`], 
      Hue[0.48, 0., 1.0756756756756758`], 
      Hue[0.48, 0.013513513513513513`, 1.0756756756756758`], 
      Hue[0.48, 0.027027027027027025`, 1.0756756756756758`], 
      Hue[0.48, 0.04054054054054054, 1.0756756756756758`], 
      Hue[0.48, 0.05405405405405405, 1.0756756756756758`], 
      Hue[0.48, 0.06756756756756756, 1.0756756756756758`], 
      Hue[0.48, 0.08108108108108107, 1.0756756756756758`], 
      Hue[0.48, 0.09459459459459457, 1.0756756756756758`], 
      Hue[0.48, 0.10810810810810809`, 1.0756756756756758`], 
      Hue[0.48, 0.1216216216216216, 1.0756756756756758`], 
      Hue[0.48, 0.13513513513513511`, 1.0756756756756758`], 
      Hue[0.48, 0.1486486486486486, 1.0756756756756758`], 
      Hue[0.48, 0.16216216216216214`, 1.0756756756756758`], 
      Hue[0.48, 0.17567567567567566`, 1.0756756756756758`], 
      Hue[0.48, 0.18918918918918914`, 1.0756756756756758`], 
      Hue[0.48, 0.20270270270270266`, 1.0756756756756758`], 
      Hue[0.48, 0.21621621621621617`, 1.0756756756756758`], 
      Hue[0.48, 0.2297297297297297, 1.0756756756756758`], 
      Hue[0.48, 0.2432432432432432, 1.0756756756756758`], 
      Hue[0.48, 0.2567567567567567, 1.0756756756756758`], 
      Hue[0.48, 0.27027027027027023`, 1.0756756756756758`], 
      Hue[0.48, 0.2837837837837837, 1.0756756756756758`], 
      Hue[0.48, 0.2972972972972972, 1.0756756756756758`], 
      Hue[0.48, 0.31081081081081074`, 1.0756756756756758`], 
      Hue[0.48, 0.3243243243243243, 1.0756756756756758`], 
      Hue[0.48, 0.33783783783783783`, 1.0756756756756758`], 
      Hue[0.48, 0.35135135135135137`, 1.0756756756756758`], 
      Hue[0.48, 0.3648648648648649, 1.0756756756756758`], 
      Hue[0.48, 0.37837837837837845`, 1.0756756756756758`], 
      Hue[0.48, 0.391891891891892, 1.0756756756756758`], 
      Hue[0.48, 0.40540540540540554`, 1.0756756756756758`], 
      Hue[0.48, 0.4189189189189191, 1.0756756756756758`], 
      Hue[0.48, 0.4324324324324326, 1.0756756756756758`], 
      Hue[0.48, 0.44594594594594616`, 1.0756756756756758`], 
      Hue[0.48, 0.4594594594594597, 1.0756756756756758`], 
      Hue[0.48, 0.47297297297297325`, 1.0756756756756758`], 
      Hue[0.48, 0.4864864864864868, 1.0756756756756758`], 
      Hue[0.48, 0.5000000000000003, 1.0756756756756758`], 
      Hue[0.48, 0.5135135135135139, 1.0756756756756758`], 
      Hue[0.48, 0.5270270270270274, 1.0756756756756758`], 
      Hue[0.48, 0.540540540540541, 1.0756756756756758`], 
      Hue[0.48, 0.5540540540540545, 1.0756756756756758`], 
      Hue[0.48, 0.5675675675675681, 1.0756756756756758`], 
      Hue[0.48, 0.5810810810810816, 1.0756756756756758`], 
      Hue[0.48, 0.5945945945945952, 1.0756756756756758`], 
      Hue[0.48, 0.6081081081081087, 1.0756756756756758`], 
      Hue[0.48, 0.6216216216216223, 1.0756756756756758`], 
      Hue[0.48, 0.6351351351351358, 1.0756756756756758`], 
      Hue[0.48, 0.6486486486486492, 1.0756756756756758`], 
      Hue[0.48, 0.6621621621621628, 1.0756756756756758`], 
      Hue[0.48, 0.6756756756756763, 1.0756756756756758`], 
      Hue[0.48, 0.6891891891891899, 1.0756756756756758`], 
      Hue[0.48, 0.7027027027027034, 1.0756756756756758`], 
      Hue[0.48, 0.716216216216217, 1.0756756756756758`], 
      Hue[0.48, 0.7297297297297305, 1.0756756756756758`], 
      Hue[0.48, 0.7432432432432441, 1.0756756756756758`], 
      Hue[0.48, 0.7567567567567576, 1.0756756756756758`], 
      Hue[0.48, 0.7702702702702712, 1.0756756756756758`], 
      Hue[0.48, 0.7837837837837847, 1.0756756756756758`], 
      Hue[0.48, 0.7972972972972983, 1.0756756756756758`], 
      Hue[0.48, 0.8108108108108117, 1.0756756756756758`], 
      Hue[0.48, 0.8243243243243253, 1.0756756756756758`], 
      Hue[0.48, 0.8378378378378389, 1.0756756756756758`], 
      Hue[0.48, 0.8513513513513524, 1.0756756756756758`], 
      Hue[0.48, 0.864864864864866, 1.0756756756756758`], 
      Hue[0.48, 0.8783783783783795, 1.0756756756756758`], 
      Hue[0.48, 0.8918918918918931, 1.0756756756756758`], 
      Hue[0.48, 0.9054054054054066, 1.0756756756756758`], 
      Hue[0.48, 0.9189189189189202, 1.0756756756756758`], 
      Hue[0.48, 0.9324324324324337, 1.0756756756756758`], 
      Hue[0.48, 0.9459459459459473, 1.0756756756756758`], 
      Hue[0.48, 0.9594594594594608, 1.0756756756756758`], 
      Hue[0.48, 0.9729729729729744, 1.0756756756756758`], 
      Hue[0.48, 0.9864864864864878, 1.0756756756756758`], 
      Hue[0.48, 1., 1.0756756756756758`], 
      Hue[0.48, 0., 1.0891891891891894`], 
      Hue[0.48, 0.013513513513513513`, 1.0891891891891894`], 
      Hue[0.48, 0.027027027027027025`, 1.0891891891891894`], 
      Hue[0.48, 0.04054054054054054, 1.0891891891891894`], 
      Hue[0.48, 0.05405405405405405, 1.0891891891891894`], 
      Hue[0.48, 0.06756756756756756, 1.0891891891891894`], 
      Hue[0.48, 0.08108108108108107, 1.0891891891891894`], 
      Hue[0.48, 0.09459459459459457, 1.0891891891891894`], 
      Hue[0.48, 0.10810810810810809`, 1.0891891891891894`], 
      Hue[0.48, 0.1216216216216216, 1.0891891891891894`], 
      Hue[0.48, 0.13513513513513511`, 1.0891891891891894`], 
      Hue[0.48, 0.1486486486486486, 1.0891891891891894`], 
      Hue[0.48, 0.16216216216216214`, 1.0891891891891894`], 
      Hue[0.48, 0.17567567567567566`, 1.0891891891891894`], 
      Hue[0.48, 0.18918918918918914`, 1.0891891891891894`], 
      Hue[0.48, 0.20270270270270266`, 1.0891891891891894`], 
      Hue[0.48, 0.21621621621621617`, 1.0891891891891894`], 
      Hue[0.48, 0.2297297297297297, 1.0891891891891894`], 
      Hue[0.48, 0.2432432432432432, 1.0891891891891894`], 
      Hue[0.48, 0.2567567567567567, 1.0891891891891894`], 
      Hue[0.48, 0.27027027027027023`, 1.0891891891891894`], 
      Hue[0.48, 0.2837837837837837, 1.0891891891891894`], 
      Hue[0.48, 0.2972972972972972, 1.0891891891891894`], 
      Hue[0.48, 0.31081081081081074`, 1.0891891891891894`], 
      Hue[0.48, 0.3243243243243243, 1.0891891891891894`], 
      Hue[0.48, 0.33783783783783783`, 1.0891891891891894`], 
      Hue[0.48, 0.35135135135135137`, 1.0891891891891894`], 
      Hue[0.48, 0.3648648648648649, 1.0891891891891894`], 
      Hue[0.48, 0.37837837837837845`, 1.0891891891891894`], 
      Hue[0.48, 0.391891891891892, 1.0891891891891894`], 
      Hue[0.48, 0.40540540540540554`, 1.0891891891891894`], 
      Hue[0.48, 0.4189189189189191, 1.0891891891891894`], 
      Hue[0.48, 0.4324324324324326, 1.0891891891891894`], 
      Hue[0.48, 0.44594594594594616`, 1.0891891891891894`], 
      Hue[0.48, 0.4594594594594597, 1.0891891891891894`], 
      Hue[0.48, 0.47297297297297325`, 1.0891891891891894`], 
      Hue[0.48, 0.4864864864864868, 1.0891891891891894`], 
      Hue[0.48, 0.5000000000000003, 1.0891891891891894`], 
      Hue[0.48, 0.5135135135135139, 1.0891891891891894`], 
      Hue[0.48, 0.5270270270270274, 1.0891891891891894`], 
      Hue[0.48, 0.540540540540541, 1.0891891891891894`], 
      Hue[0.48, 0.5540540540540545, 1.0891891891891894`], 
      Hue[0.48, 0.5675675675675681, 1.0891891891891894`], 
      Hue[0.48, 0.5810810810810816, 1.0891891891891894`], 
      Hue[0.48, 0.5945945945945952, 1.0891891891891894`], 
      Hue[0.48, 0.6081081081081087, 1.0891891891891894`], 
      Hue[0.48, 0.6216216216216223, 1.0891891891891894`], 
      Hue[0.48, 0.6351351351351358, 1.0891891891891894`], 
      Hue[0.48, 0.6486486486486492, 1.0891891891891894`], 
      Hue[0.48, 0.6621621621621628, 1.0891891891891894`], 
      Hue[0.48, 0.6756756756756763, 1.0891891891891894`], 
      Hue[0.48, 0.6891891891891899, 1.0891891891891894`], 
      Hue[0.48, 0.7027027027027034, 1.0891891891891894`], 
      Hue[0.48, 0.716216216216217, 1.0891891891891894`], 
      Hue[0.48, 0.7297297297297305, 1.0891891891891894`], 
      Hue[0.48, 0.7432432432432441, 1.0891891891891894`], 
      Hue[0.48, 0.7567567567567576, 1.0891891891891894`], 
      Hue[0.48, 0.7702702702702712, 1.0891891891891894`], 
      Hue[0.48, 0.7837837837837847, 1.0891891891891894`], 
      Hue[0.48, 0.7972972972972983, 1.0891891891891894`], 
      Hue[0.48, 0.8108108108108117, 1.0891891891891894`], 
      Hue[0.48, 0.8243243243243253, 1.0891891891891894`], 
      Hue[0.48, 0.8378378378378389, 1.0891891891891894`], 
      Hue[0.48, 0.8513513513513524, 1.0891891891891894`], 
      Hue[0.48, 0.864864864864866, 1.0891891891891894`], 
      Hue[0.48, 0.8783783783783795, 1.0891891891891894`], 
      Hue[0.48, 0.8918918918918931, 1.0891891891891894`], 
      Hue[0.48, 0.9054054054054066, 1.0891891891891894`], 
      Hue[0.48, 0.9189189189189202, 1.0891891891891894`], 
      Hue[0.48, 0.9324324324324337, 1.0891891891891894`], 
      Hue[0.48, 0.9459459459459473, 1.0891891891891894`], 
      Hue[0.48, 0.9594594594594608, 1.0891891891891894`], 
      Hue[0.48, 0.9729729729729744, 1.0891891891891894`], 
      Hue[0.48, 0.9864864864864878, 1.0891891891891894`], 
      Hue[0.48, 1., 1.0891891891891894`], 
      Hue[0.48, 0., 1.102702702702703], 
      Hue[0.48, 0.013513513513513513`, 1.102702702702703], 
      Hue[0.48, 0.027027027027027025`, 1.102702702702703], 
      Hue[0.48, 0.04054054054054054, 1.102702702702703], 
      Hue[0.48, 0.05405405405405405, 1.102702702702703], 
      Hue[0.48, 0.06756756756756756, 1.102702702702703], 
      Hue[0.48, 0.08108108108108107, 1.102702702702703], 
      Hue[0.48, 0.09459459459459457, 1.102702702702703], 
      Hue[0.48, 0.10810810810810809`, 1.102702702702703], 
      Hue[0.48, 0.1216216216216216, 1.102702702702703], 
      Hue[0.48, 0.13513513513513511`, 1.102702702702703], 
      Hue[0.48, 0.1486486486486486, 1.102702702702703], 
      Hue[0.48, 0.16216216216216214`, 1.102702702702703], 
      Hue[0.48, 0.17567567567567566`, 1.102702702702703], 
      Hue[0.48, 0.18918918918918914`, 1.102702702702703], 
      Hue[0.48, 0.20270270270270266`, 1.102702702702703], 
      Hue[0.48, 0.21621621621621617`, 1.102702702702703], 
      Hue[0.48, 0.2297297297297297, 1.102702702702703], 
      Hue[0.48, 0.2432432432432432, 1.102702702702703], 
      Hue[0.48, 0.2567567567567567, 1.102702702702703], 
      Hue[0.48, 0.27027027027027023`, 1.102702702702703], 
      Hue[0.48, 0.2837837837837837, 1.102702702702703], 
      Hue[0.48, 0.2972972972972972, 1.102702702702703], 
      Hue[0.48, 0.31081081081081074`, 1.102702702702703], 
      Hue[0.48, 0.3243243243243243, 1.102702702702703], 
      Hue[0.48, 0.33783783783783783`, 1.102702702702703], 
      Hue[0.48, 0.35135135135135137`, 1.102702702702703], 
      Hue[0.48, 0.3648648648648649, 1.102702702702703], 
      Hue[0.48, 0.37837837837837845`, 1.102702702702703], 
      Hue[0.48, 0.391891891891892, 1.102702702702703], 
      Hue[0.48, 0.40540540540540554`, 1.102702702702703], 
      Hue[0.48, 0.4189189189189191, 1.102702702702703], 
      Hue[0.48, 0.4324324324324326, 1.102702702702703], 
      Hue[0.48, 0.44594594594594616`, 1.102702702702703], 
      Hue[0.48, 0.4594594594594597, 1.102702702702703], 
      Hue[0.48, 0.47297297297297325`, 1.102702702702703], 
      Hue[0.48, 0.4864864864864868, 1.102702702702703], 
      Hue[0.48, 0.5000000000000003, 1.102702702702703], 
      Hue[0.48, 0.5135135135135139, 1.102702702702703], 
      Hue[0.48, 0.5270270270270274, 1.102702702702703], 
      Hue[0.48, 0.540540540540541, 1.102702702702703], 
      Hue[0.48, 0.5540540540540545, 1.102702702702703], 
      Hue[0.48, 0.5675675675675681, 1.102702702702703], 
      Hue[0.48, 0.5810810810810816, 1.102702702702703], 
      Hue[0.48, 0.5945945945945952, 1.102702702702703], 
      Hue[0.48, 0.6081081081081087, 1.102702702702703], 
      Hue[0.48, 0.6216216216216223, 1.102702702702703], 
      Hue[0.48, 0.6351351351351358, 1.102702702702703], 
      Hue[0.48, 0.6486486486486492, 1.102702702702703], 
      Hue[0.48, 0.6621621621621628, 1.102702702702703], 
      Hue[0.48, 0.6756756756756763, 1.102702702702703], 
      Hue[0.48, 0.6891891891891899, 1.102702702702703], 
      Hue[0.48, 0.7027027027027034, 1.102702702702703], 
      Hue[0.48, 0.716216216216217, 1.102702702702703], 
      Hue[0.48, 0.7297297297297305, 1.102702702702703], 
      Hue[0.48, 0.7432432432432441, 1.102702702702703], 
      Hue[0.48, 0.7567567567567576, 1.102702702702703], 
      Hue[0.48, 0.7702702702702712, 1.102702702702703], 
      Hue[0.48, 0.7837837837837847, 1.102702702702703], 
      Hue[0.48, 0.7972972972972983, 1.102702702702703], 
      Hue[0.48, 0.8108108108108117, 1.102702702702703], 
      Hue[0.48, 0.8243243243243253, 1.102702702702703], 
      Hue[0.48, 0.8378378378378389, 1.102702702702703], 
      Hue[0.48, 0.8513513513513524, 1.102702702702703], 
      Hue[0.48, 0.864864864864866, 1.102702702702703], 
      Hue[0.48, 0.8783783783783795, 1.102702702702703], 
      Hue[0.48, 0.8918918918918931, 1.102702702702703], 
      Hue[0.48, 0.9054054054054066, 1.102702702702703], 
      Hue[0.48, 0.9189189189189202, 1.102702702702703], 
      Hue[0.48, 0.9324324324324337, 1.102702702702703], 
      Hue[0.48, 0.9459459459459473, 1.102702702702703], 
      Hue[0.48, 0.9594594594594608, 1.102702702702703], 
      Hue[0.48, 0.9729729729729744, 1.102702702702703], 
      Hue[0.48, 0.9864864864864878, 1.102702702702703], 
      Hue[0.48, 1., 1.102702702702703], 
      Hue[0.48, 0., 1.1162162162162164`], 
      Hue[0.48, 0.013513513513513513`, 1.1162162162162164`], 
      Hue[0.48, 0.027027027027027025`, 1.1162162162162164`], 
      Hue[0.48, 0.04054054054054054, 1.1162162162162164`], 
      Hue[0.48, 0.05405405405405405, 1.1162162162162164`], 
      Hue[0.48, 0.06756756756756756, 1.1162162162162164`], 
      Hue[0.48, 0.08108108108108107, 1.1162162162162164`], 
      Hue[0.48, 0.09459459459459457, 1.1162162162162164`], 
      Hue[0.48, 0.10810810810810809`, 1.1162162162162164`], 
      Hue[0.48, 0.1216216216216216, 1.1162162162162164`], 
      Hue[0.48, 0.13513513513513511`, 1.1162162162162164`], 
      Hue[0.48, 0.1486486486486486, 1.1162162162162164`], 
      Hue[0.48, 0.16216216216216214`, 1.1162162162162164`], 
      Hue[0.48, 0.17567567567567566`, 1.1162162162162164`], 
      Hue[0.48, 0.18918918918918914`, 1.1162162162162164`], 
      Hue[0.48, 0.20270270270270266`, 1.1162162162162164`], 
      Hue[0.48, 0.21621621621621617`, 1.1162162162162164`], 
      Hue[0.48, 0.2297297297297297, 1.1162162162162164`], 
      Hue[0.48, 0.2432432432432432, 1.1162162162162164`], 
      Hue[0.48, 0.2567567567567567, 1.1162162162162164`], 
      Hue[0.48, 0.27027027027027023`, 1.1162162162162164`], 
      Hue[0.48, 0.2837837837837837, 1.1162162162162164`], 
      Hue[0.48, 0.2972972972972972, 1.1162162162162164`], 
      Hue[0.48, 0.31081081081081074`, 1.1162162162162164`], 
      Hue[0.48, 0.3243243243243243, 1.1162162162162164`], 
      Hue[0.48, 0.33783783783783783`, 1.1162162162162164`], 
      Hue[0.48, 0.35135135135135137`, 1.1162162162162164`], 
      Hue[0.48, 0.3648648648648649, 1.1162162162162164`], 
      Hue[0.48, 0.37837837837837845`, 1.1162162162162164`], 
      Hue[0.48, 0.391891891891892, 1.1162162162162164`], 
      Hue[0.48, 0.40540540540540554`, 1.1162162162162164`], 
      Hue[0.48, 0.4189189189189191, 1.1162162162162164`], 
      Hue[0.48, 0.4324324324324326, 1.1162162162162164`], 
      Hue[0.48, 0.44594594594594616`, 1.1162162162162164`], 
      Hue[0.48, 0.4594594594594597, 1.1162162162162164`], 
      Hue[0.48, 0.47297297297297325`, 1.1162162162162164`], 
      Hue[0.48, 0.4864864864864868, 1.1162162162162164`], 
      Hue[0.48, 0.5000000000000003, 1.1162162162162164`], 
      Hue[0.48, 0.5135135135135139, 1.1162162162162164`], 
      Hue[0.48, 0.5270270270270274, 1.1162162162162164`], 
      Hue[0.48, 0.540540540540541, 1.1162162162162164`], 
      Hue[0.48, 0.5540540540540545, 1.1162162162162164`], 
      Hue[0.48, 0.5675675675675681, 1.1162162162162164`], 
      Hue[0.48, 0.5810810810810816, 1.1162162162162164`], 
      Hue[0.48, 0.5945945945945952, 1.1162162162162164`], 
      Hue[0.48, 0.6081081081081087, 1.1162162162162164`], 
      Hue[0.48, 0.6216216216216223, 1.1162162162162164`], 
      Hue[0.48, 0.6351351351351358, 1.1162162162162164`], 
      Hue[0.48, 0.6486486486486492, 1.1162162162162164`], 
      Hue[0.48, 0.6621621621621628, 1.1162162162162164`], 
      Hue[0.48, 0.6756756756756763, 1.1162162162162164`], 
      Hue[0.48, 0.6891891891891899, 1.1162162162162164`], 
      Hue[0.48, 0.7027027027027034, 1.1162162162162164`], 
      Hue[0.48, 0.716216216216217, 1.1162162162162164`], 
      Hue[0.48, 0.7297297297297305, 1.1162162162162164`], 
      Hue[0.48, 0.7432432432432441, 1.1162162162162164`], 
      Hue[0.48, 0.7567567567567576, 1.1162162162162164`], 
      Hue[0.48, 0.7702702702702712, 1.1162162162162164`], 
      Hue[0.48, 0.7837837837837847, 1.1162162162162164`], 
      Hue[0.48, 0.7972972972972983, 1.1162162162162164`], 
      Hue[0.48, 0.8108108108108117, 1.1162162162162164`], 
      Hue[0.48, 0.8243243243243253, 1.1162162162162164`], 
      Hue[0.48, 0.8378378378378389, 1.1162162162162164`], 
      Hue[0.48, 0.8513513513513524, 1.1162162162162164`], 
      Hue[0.48, 0.864864864864866, 1.1162162162162164`], 
      Hue[0.48, 0.8783783783783795, 1.1162162162162164`], 
      Hue[0.48, 0.8918918918918931, 1.1162162162162164`], 
      Hue[0.48, 0.9054054054054066, 1.1162162162162164`], 
      Hue[0.48, 0.9189189189189202, 1.1162162162162164`], 
      Hue[0.48, 0.9324324324324337, 1.1162162162162164`], 
      Hue[0.48, 0.9459459459459473, 1.1162162162162164`], 
      Hue[0.48, 0.9594594594594608, 1.1162162162162164`], 
      Hue[0.48, 0.9729729729729744, 1.1162162162162164`], 
      Hue[0.48, 0.9864864864864878, 1.1162162162162164`], 
      Hue[0.48, 1., 1.1162162162162164`], 
      Hue[0.48, 0., 1.1297297297297297`], 
      Hue[0.48, 0.013513513513513513`, 1.1297297297297297`], 
      Hue[0.48, 0.027027027027027025`, 1.1297297297297297`], 
      Hue[0.48, 0.04054054054054054, 1.1297297297297297`], 
      Hue[0.48, 0.05405405405405405, 1.1297297297297297`], 
      Hue[0.48, 0.06756756756756756, 1.1297297297297297`], 
      Hue[0.48, 0.08108108108108107, 1.1297297297297297`], 
      Hue[0.48, 0.09459459459459457, 1.1297297297297297`], 
      Hue[0.48, 0.10810810810810809`, 1.1297297297297297`], 
      Hue[0.48, 0.1216216216216216, 1.1297297297297297`], 
      Hue[0.48, 0.13513513513513511`, 1.1297297297297297`], 
      Hue[0.48, 0.1486486486486486, 1.1297297297297297`], 
      Hue[0.48, 0.16216216216216214`, 1.1297297297297297`], 
      Hue[0.48, 0.17567567567567566`, 1.1297297297297297`], 
      Hue[0.48, 0.18918918918918914`, 1.1297297297297297`], 
      Hue[0.48, 0.20270270270270266`, 1.1297297297297297`], 
      Hue[0.48, 0.21621621621621617`, 1.1297297297297297`], 
      Hue[0.48, 0.2297297297297297, 1.1297297297297297`], 
      Hue[0.48, 0.2432432432432432, 1.1297297297297297`], 
      Hue[0.48, 0.2567567567567567, 1.1297297297297297`], 
      Hue[0.48, 0.27027027027027023`, 1.1297297297297297`], 
      Hue[0.48, 0.2837837837837837, 1.1297297297297297`], 
      Hue[0.48, 0.2972972972972972, 1.1297297297297297`], 
      Hue[0.48, 0.31081081081081074`, 1.1297297297297297`], 
      Hue[0.48, 0.3243243243243243, 1.1297297297297297`], 
      Hue[0.48, 0.33783783783783783`, 1.1297297297297297`], 
      Hue[0.48, 0.35135135135135137`, 1.1297297297297297`], 
      Hue[0.48, 0.3648648648648649, 1.1297297297297297`], 
      Hue[0.48, 0.37837837837837845`, 1.1297297297297297`], 
      Hue[0.48, 0.391891891891892, 1.1297297297297297`], 
      Hue[0.48, 0.40540540540540554`, 1.1297297297297297`], 
      Hue[0.48, 0.4189189189189191, 1.1297297297297297`], 
      Hue[0.48, 0.4324324324324326, 1.1297297297297297`], 
      Hue[0.48, 0.44594594594594616`, 1.1297297297297297`], 
      Hue[0.48, 0.4594594594594597, 1.1297297297297297`], 
      Hue[0.48, 0.47297297297297325`, 1.1297297297297297`], 
      Hue[0.48, 0.4864864864864868, 1.1297297297297297`], 
      Hue[0.48, 0.5000000000000003, 1.1297297297297297`], 
      Hue[0.48, 0.5135135135135139, 1.1297297297297297`], 
      Hue[0.48, 0.5270270270270274, 1.1297297297297297`], 
      Hue[0.48, 0.540540540540541, 1.1297297297297297`], 
      Hue[0.48, 0.5540540540540545, 1.1297297297297297`], 
      Hue[0.48, 0.5675675675675681, 1.1297297297297297`], 
      Hue[0.48, 0.5810810810810816, 1.1297297297297297`], 
      Hue[0.48, 0.5945945945945952, 1.1297297297297297`], 
      Hue[0.48, 0.6081081081081087, 1.1297297297297297`], 
      Hue[0.48, 0.6216216216216223, 1.1297297297297297`], 
      Hue[0.48, 0.6351351351351358, 1.1297297297297297`], 
      Hue[0.48, 0.6486486486486492, 1.1297297297297297`], 
      Hue[0.48, 0.6621621621621628, 1.1297297297297297`], 
      Hue[0.48, 0.6756756756756763, 1.1297297297297297`], 
      Hue[0.48, 0.6891891891891899, 1.1297297297297297`], 
      Hue[0.48, 0.7027027027027034, 1.1297297297297297`], 
      Hue[0.48, 0.716216216216217, 1.1297297297297297`], 
      Hue[0.48, 0.7297297297297305, 1.1297297297297297`], 
      Hue[0.48, 0.7432432432432441, 1.1297297297297297`], 
      Hue[0.48, 0.7567567567567576, 1.1297297297297297`], 
      Hue[0.48, 0.7702702702702712, 1.1297297297297297`], 
      Hue[0.48, 0.7837837837837847, 1.1297297297297297`], 
      Hue[0.48, 0.7972972972972983, 1.1297297297297297`], 
      Hue[0.48, 0.8108108108108117, 1.1297297297297297`], 
      Hue[0.48, 0.8243243243243253, 1.1297297297297297`], 
      Hue[0.48, 0.8378378378378389, 1.1297297297297297`], 
      Hue[0.48, 0.8513513513513524, 1.1297297297297297`], 
      Hue[0.48, 0.864864864864866, 1.1297297297297297`], 
      Hue[0.48, 0.8783783783783795, 1.1297297297297297`], 
      Hue[0.48, 0.8918918918918931, 1.1297297297297297`], 
      Hue[0.48, 0.9054054054054066, 1.1297297297297297`], 
      Hue[0.48, 0.9189189189189202, 1.1297297297297297`], 
      Hue[0.48, 0.9324324324324337, 1.1297297297297297`], 
      Hue[0.48, 0.9459459459459473, 1.1297297297297297`], 
      Hue[0.48, 0.9594594594594608, 1.1297297297297297`], 
      Hue[0.48, 0.9729729729729744, 1.1297297297297297`], 
      Hue[0.48, 0.9864864864864878, 1.1297297297297297`], 
      Hue[0.48, 1., 1.1297297297297297`], 
      Hue[0.48, 0., 1.1432432432432433`], 
      Hue[0.48, 0.013513513513513513`, 1.1432432432432433`], 
      Hue[0.48, 0.027027027027027025`, 1.1432432432432433`], 
      Hue[0.48, 0.04054054054054054, 1.1432432432432433`], 
      Hue[0.48, 0.05405405405405405, 1.1432432432432433`], 
      Hue[0.48, 0.06756756756756756, 1.1432432432432433`], 
      Hue[0.48, 0.08108108108108107, 1.1432432432432433`], 
      Hue[0.48, 0.09459459459459457, 1.1432432432432433`], 
      Hue[0.48, 0.10810810810810809`, 1.1432432432432433`], 
      Hue[0.48, 0.1216216216216216, 1.1432432432432433`], 
      Hue[0.48, 0.13513513513513511`, 1.1432432432432433`], 
      Hue[0.48, 0.1486486486486486, 1.1432432432432433`], 
      Hue[0.48, 0.16216216216216214`, 1.1432432432432433`], 
      Hue[0.48, 0.17567567567567566`, 1.1432432432432433`], 
      Hue[0.48, 0.18918918918918914`, 1.1432432432432433`], 
      Hue[0.48, 0.20270270270270266`, 1.1432432432432433`], 
      Hue[0.48, 0.21621621621621617`, 1.1432432432432433`], 
      Hue[0.48, 0.2297297297297297, 1.1432432432432433`], 
      Hue[0.48, 0.2432432432432432, 1.1432432432432433`], 
      Hue[0.48, 0.2567567567567567, 1.1432432432432433`], 
      Hue[0.48, 0.27027027027027023`, 1.1432432432432433`], 
      Hue[0.48, 0.2837837837837837, 1.1432432432432433`], 
      Hue[0.48, 0.2972972972972972, 1.1432432432432433`], 
      Hue[0.48, 0.31081081081081074`, 1.1432432432432433`], 
      Hue[0.48, 0.3243243243243243, 1.1432432432432433`], 
      Hue[0.48, 0.33783783783783783`, 1.1432432432432433`], 
      Hue[0.48, 0.35135135135135137`, 1.1432432432432433`], 
      Hue[0.48, 0.3648648648648649, 1.1432432432432433`], 
      Hue[0.48, 0.37837837837837845`, 1.1432432432432433`], 
      Hue[0.48, 0.391891891891892, 1.1432432432432433`], 
      Hue[0.48, 0.40540540540540554`, 1.1432432432432433`], 
      Hue[0.48, 0.4189189189189191, 1.1432432432432433`], 
      Hue[0.48, 0.4324324324324326, 1.1432432432432433`], 
      Hue[0.48, 0.44594594594594616`, 1.1432432432432433`], 
      Hue[0.48, 0.4594594594594597, 1.1432432432432433`], 
      Hue[0.48, 0.47297297297297325`, 1.1432432432432433`], 
      Hue[0.48, 0.4864864864864868, 1.1432432432432433`], 
      Hue[0.48, 0.5000000000000003, 1.1432432432432433`], 
      Hue[0.48, 0.5135135135135139, 1.1432432432432433`], 
      Hue[0.48, 0.5270270270270274, 1.1432432432432433`], 
      Hue[0.48, 0.540540540540541, 1.1432432432432433`], 
      Hue[0.48, 0.5540540540540545, 1.1432432432432433`], 
      Hue[0.48, 0.5675675675675681, 1.1432432432432433`], 
      Hue[0.48, 0.5810810810810816, 1.1432432432432433`], 
      Hue[0.48, 0.5945945945945952, 1.1432432432432433`], 
      Hue[0.48, 0.6081081081081087, 1.1432432432432433`], 
      Hue[0.48, 0.6216216216216223, 1.1432432432432433`], 
      Hue[0.48, 0.6351351351351358, 1.1432432432432433`], 
      Hue[0.48, 0.6486486486486492, 1.1432432432432433`], 
      Hue[0.48, 0.6621621621621628, 1.1432432432432433`], 
      Hue[0.48, 0.6756756756756763, 1.1432432432432433`], 
      Hue[0.48, 0.6891891891891899, 1.1432432432432433`], 
      Hue[0.48, 0.7027027027027034, 1.1432432432432433`], 
      Hue[0.48, 0.716216216216217, 1.1432432432432433`], 
      Hue[0.48, 0.7297297297297305, 1.1432432432432433`], 
      Hue[0.48, 0.7432432432432441, 1.1432432432432433`], 
      Hue[0.48, 0.7567567567567576, 1.1432432432432433`], 
      Hue[0.48, 0.7702702702702712, 1.1432432432432433`], 
      Hue[0.48, 0.7837837837837847, 1.1432432432432433`], 
      Hue[0.48, 0.7972972972972983, 1.1432432432432433`], 
      Hue[0.48, 0.8108108108108117, 1.1432432432432433`], 
      Hue[0.48, 0.8243243243243253, 1.1432432432432433`], 
      Hue[0.48, 0.8378378378378389, 1.1432432432432433`], 
      Hue[0.48, 0.8513513513513524, 1.1432432432432433`], 
      Hue[0.48, 0.864864864864866, 1.1432432432432433`], 
      Hue[0.48, 0.8783783783783795, 1.1432432432432433`], 
      Hue[0.48, 0.8918918918918931, 1.1432432432432433`], 
      Hue[0.48, 0.9054054054054066, 1.1432432432432433`], 
      Hue[0.48, 0.9189189189189202, 1.1432432432432433`], 
      Hue[0.48, 0.9324324324324337, 1.1432432432432433`], 
      Hue[0.48, 0.9459459459459473, 1.1432432432432433`], 
      Hue[0.48, 0.9594594594594608, 1.1432432432432433`], 
      Hue[0.48, 0.9729729729729744, 1.1432432432432433`], 
      Hue[0.48, 0.9864864864864878, 1.1432432432432433`], 
      Hue[0.48, 1., 1.1432432432432433`], 
      Hue[0.48, 0., 1.1567567567567567`], 
      Hue[0.48, 0.013513513513513513`, 1.1567567567567567`], 
      Hue[0.48, 0.027027027027027025`, 1.1567567567567567`], 
      Hue[0.48, 0.04054054054054054, 1.1567567567567567`], 
      Hue[0.48, 0.05405405405405405, 1.1567567567567567`], 
      Hue[0.48, 0.06756756756756756, 1.1567567567567567`], 
      Hue[0.48, 0.08108108108108107, 1.1567567567567567`], 
      Hue[0.48, 0.09459459459459457, 1.1567567567567567`], 
      Hue[0.48, 0.10810810810810809`, 1.1567567567567567`], 
      Hue[0.48, 0.1216216216216216, 1.1567567567567567`], 
      Hue[0.48, 0.13513513513513511`, 1.1567567567567567`], 
      Hue[0.48, 0.1486486486486486, 1.1567567567567567`], 
      Hue[0.48, 0.16216216216216214`, 1.1567567567567567`], 
      Hue[0.48, 0.17567567567567566`, 1.1567567567567567`], 
      Hue[0.48, 0.18918918918918914`, 1.1567567567567567`], 
      Hue[0.48, 0.20270270270270266`, 1.1567567567567567`], 
      Hue[0.48, 0.21621621621621617`, 1.1567567567567567`], 
      Hue[0.48, 0.2297297297297297, 1.1567567567567567`], 
      Hue[0.48, 0.2432432432432432, 1.1567567567567567`], 
      Hue[0.48, 0.2567567567567567, 1.1567567567567567`], 
      Hue[0.48, 0.27027027027027023`, 1.1567567567567567`], 
      Hue[0.48, 0.2837837837837837, 1.1567567567567567`], 
      Hue[0.48, 0.2972972972972972, 1.1567567567567567`], 
      Hue[0.48, 0.31081081081081074`, 1.1567567567567567`], 
      Hue[0.48, 0.3243243243243243, 1.1567567567567567`], 
      Hue[0.48, 0.33783783783783783`, 1.1567567567567567`], 
      Hue[0.48, 0.35135135135135137`, 1.1567567567567567`], 
      Hue[0.48, 0.3648648648648649, 1.1567567567567567`], 
      Hue[0.48, 0.37837837837837845`, 1.1567567567567567`], 
      Hue[0.48, 0.391891891891892, 1.1567567567567567`], 
      Hue[0.48, 0.40540540540540554`, 1.1567567567567567`], 
      Hue[0.48, 0.4189189189189191, 1.1567567567567567`], 
      Hue[0.48, 0.4324324324324326, 1.1567567567567567`], 
      Hue[0.48, 0.44594594594594616`, 1.1567567567567567`], 
      Hue[0.48, 0.4594594594594597, 1.1567567567567567`], 
      Hue[0.48, 0.47297297297297325`, 1.1567567567567567`], 
      Hue[0.48, 0.4864864864864868, 1.1567567567567567`], 
      Hue[0.48, 0.5000000000000003, 1.1567567567567567`], 
      Hue[0.48, 0.5135135135135139, 1.1567567567567567`], 
      Hue[0.48, 0.5270270270270274, 1.1567567567567567`], 
      Hue[0.48, 0.540540540540541, 1.1567567567567567`], 
      Hue[0.48, 0.5540540540540545, 1.1567567567567567`], 
      Hue[0.48, 0.5675675675675681, 1.1567567567567567`], 
      Hue[0.48, 0.5810810810810816, 1.1567567567567567`], 
      Hue[0.48, 0.5945945945945952, 1.1567567567567567`], 
      Hue[0.48, 0.6081081081081087, 1.1567567567567567`], 
      Hue[0.48, 0.6216216216216223, 1.1567567567567567`], 
      Hue[0.48, 0.6351351351351358, 1.1567567567567567`], 
      Hue[0.48, 0.6486486486486492, 1.1567567567567567`], 
      Hue[0.48, 0.6621621621621628, 1.1567567567567567`], 
      Hue[0.48, 0.6756756756756763, 1.1567567567567567`], 
      Hue[0.48, 0.6891891891891899, 1.1567567567567567`], 
      Hue[0.48, 0.7027027027027034, 1.1567567567567567`], 
      Hue[0.48, 0.716216216216217, 1.1567567567567567`], 
      Hue[0.48, 0.7297297297297305, 1.1567567567567567`], 
      Hue[0.48, 0.7432432432432441, 1.1567567567567567`], 
      Hue[0.48, 0.7567567567567576, 1.1567567567567567`], 
      Hue[0.48, 0.7702702702702712, 1.1567567567567567`], 
      Hue[0.48, 0.7837837837837847, 1.1567567567567567`], 
      Hue[0.48, 0.7972972972972983, 1.1567567567567567`], 
      Hue[0.48, 0.8108108108108117, 1.1567567567567567`], 
      Hue[0.48, 0.8243243243243253, 1.1567567567567567`], 
      Hue[0.48, 0.8378378378378389, 1.1567567567567567`], 
      Hue[0.48, 0.8513513513513524, 1.1567567567567567`], 
      Hue[0.48, 0.864864864864866, 1.1567567567567567`], 
      Hue[0.48, 0.8783783783783795, 1.1567567567567567`], 
      Hue[0.48, 0.8918918918918931, 1.1567567567567567`], 
      Hue[0.48, 0.9054054054054066, 1.1567567567567567`], 
      Hue[0.48, 0.9189189189189202, 1.1567567567567567`], 
      Hue[0.48, 0.9324324324324337, 1.1567567567567567`], 
      Hue[0.48, 0.9459459459459473, 1.1567567567567567`], 
      Hue[0.48, 0.9594594594594608, 1.1567567567567567`], 
      Hue[0.48, 0.9729729729729744, 1.1567567567567567`], 
      Hue[0.48, 0.9864864864864878, 1.1567567567567567`], 
      Hue[0.48, 1., 1.1567567567567567`], 
      Hue[0.48, 0., 1.17027027027027], 
      Hue[0.48, 0.013513513513513513`, 1.17027027027027], 
      Hue[0.48, 0.027027027027027025`, 1.17027027027027], 
      Hue[0.48, 0.04054054054054054, 1.17027027027027], 
      Hue[0.48, 0.05405405405405405, 1.17027027027027], 
      Hue[0.48, 0.06756756756756756, 1.17027027027027], 
      Hue[0.48, 0.08108108108108107, 1.17027027027027], 
      Hue[0.48, 0.09459459459459457, 1.17027027027027], 
      Hue[0.48, 0.10810810810810809`, 1.17027027027027], 
      Hue[0.48, 0.1216216216216216, 1.17027027027027], 
      Hue[0.48, 0.13513513513513511`, 1.17027027027027], 
      Hue[0.48, 0.1486486486486486, 1.17027027027027], 
      Hue[0.48, 0.16216216216216214`, 1.17027027027027], 
      Hue[0.48, 0.17567567567567566`, 1.17027027027027], 
      Hue[0.48, 0.18918918918918914`, 1.17027027027027], 
      Hue[0.48, 0.20270270270270266`, 1.17027027027027], 
      Hue[0.48, 0.21621621621621617`, 1.17027027027027], 
      Hue[0.48, 0.2297297297297297, 1.17027027027027], 
      Hue[0.48, 0.2432432432432432, 1.17027027027027], 
      Hue[0.48, 0.2567567567567567, 1.17027027027027], 
      Hue[0.48, 0.27027027027027023`, 1.17027027027027], 
      Hue[0.48, 0.2837837837837837, 1.17027027027027], 
      Hue[0.48, 0.2972972972972972, 1.17027027027027], 
      Hue[0.48, 0.31081081081081074`, 1.17027027027027], 
      Hue[0.48, 0.3243243243243243, 1.17027027027027], 
      Hue[0.48, 0.33783783783783783`, 1.17027027027027], 
      Hue[0.48, 0.35135135135135137`, 1.17027027027027], 
      Hue[0.48, 0.3648648648648649, 1.17027027027027], 
      Hue[0.48, 0.37837837837837845`, 1.17027027027027], 
      Hue[0.48, 0.391891891891892, 1.17027027027027], 
      Hue[0.48, 0.40540540540540554`, 1.17027027027027], 
      Hue[0.48, 0.4189189189189191, 1.17027027027027], 
      Hue[0.48, 0.4324324324324326, 1.17027027027027], 
      Hue[0.48, 0.44594594594594616`, 1.17027027027027], 
      Hue[0.48, 0.4594594594594597, 1.17027027027027], 
      Hue[0.48, 0.47297297297297325`, 1.17027027027027], 
      Hue[0.48, 0.4864864864864868, 1.17027027027027], 
      Hue[0.48, 0.5000000000000003, 1.17027027027027], 
      Hue[0.48, 0.5135135135135139, 1.17027027027027], 
      Hue[0.48, 0.5270270270270274, 1.17027027027027], 
      Hue[0.48, 0.540540540540541, 1.17027027027027], 
      Hue[0.48, 0.5540540540540545, 1.17027027027027], 
      Hue[0.48, 0.5675675675675681, 1.17027027027027], 
      Hue[0.48, 0.5810810810810816, 1.17027027027027], 
      Hue[0.48, 0.5945945945945952, 1.17027027027027], 
      Hue[0.48, 0.6081081081081087, 1.17027027027027], 
      Hue[0.48, 0.6216216216216223, 1.17027027027027], 
      Hue[0.48, 0.6351351351351358, 1.17027027027027], 
      Hue[0.48, 0.6486486486486492, 1.17027027027027], 
      Hue[0.48, 0.6621621621621628, 1.17027027027027], 
      Hue[0.48, 0.6756756756756763, 1.17027027027027], 
      Hue[0.48, 0.6891891891891899, 1.17027027027027], 
      Hue[0.48, 0.7027027027027034, 1.17027027027027], 
      Hue[0.48, 0.716216216216217, 1.17027027027027], 
      Hue[0.48, 0.7297297297297305, 1.17027027027027], 
      Hue[0.48, 0.7432432432432441, 1.17027027027027], 
      Hue[0.48, 0.7567567567567576, 1.17027027027027], 
      Hue[0.48, 0.7702702702702712, 1.17027027027027], 
      Hue[0.48, 0.7837837837837847, 1.17027027027027], 
      Hue[0.48, 0.7972972972972983, 1.17027027027027], 
      Hue[0.48, 0.8108108108108117, 1.17027027027027], 
      Hue[0.48, 0.8243243243243253, 1.17027027027027], 
      Hue[0.48, 0.8378378378378389, 1.17027027027027], 
      Hue[0.48, 0.8513513513513524, 1.17027027027027], 
      Hue[0.48, 0.864864864864866, 1.17027027027027], 
      Hue[0.48, 0.8783783783783795, 1.17027027027027], 
      Hue[0.48, 0.8918918918918931, 1.17027027027027], 
      Hue[0.48, 0.9054054054054066, 1.17027027027027], 
      Hue[0.48, 0.9189189189189202, 1.17027027027027], 
      Hue[0.48, 0.9324324324324337, 1.17027027027027], 
      Hue[0.48, 0.9459459459459473, 1.17027027027027], 
      Hue[0.48, 0.9594594594594608, 1.17027027027027], 
      Hue[0.48, 0.9729729729729744, 1.17027027027027], 
      Hue[0.48, 0.9864864864864878, 1.17027027027027], 
      Hue[0.48, 1., 1.17027027027027], 
      Hue[0.48, 0., 1.1837837837837835`], 
      Hue[0.48, 0.013513513513513513`, 1.1837837837837835`], 
      Hue[0.48, 0.027027027027027025`, 1.1837837837837835`], 
      Hue[0.48, 0.04054054054054054, 1.1837837837837835`], 
      Hue[0.48, 0.05405405405405405, 1.1837837837837835`], 
      Hue[0.48, 0.06756756756756756, 1.1837837837837835`], 
      Hue[0.48, 0.08108108108108107, 1.1837837837837835`], 
      Hue[0.48, 0.09459459459459457, 1.1837837837837835`], 
      Hue[0.48, 0.10810810810810809`, 1.1837837837837835`], 
      Hue[0.48, 0.1216216216216216, 1.1837837837837835`], 
      Hue[0.48, 0.13513513513513511`, 1.1837837837837835`], 
      Hue[0.48, 0.1486486486486486, 1.1837837837837835`], 
      Hue[0.48, 0.16216216216216214`, 1.1837837837837835`], 
      Hue[0.48, 0.17567567567567566`, 1.1837837837837835`], 
      Hue[0.48, 0.18918918918918914`, 1.1837837837837835`], 
      Hue[0.48, 0.20270270270270266`, 1.1837837837837835`], 
      Hue[0.48, 0.21621621621621617`, 1.1837837837837835`], 
      Hue[0.48, 0.2297297297297297, 1.1837837837837835`], 
      Hue[0.48, 0.2432432432432432, 1.1837837837837835`], 
      Hue[0.48, 0.2567567567567567, 1.1837837837837835`], 
      Hue[0.48, 0.27027027027027023`, 1.1837837837837835`], 
      Hue[0.48, 0.2837837837837837, 1.1837837837837835`], 
      Hue[0.48, 0.2972972972972972, 1.1837837837837835`], 
      Hue[0.48, 0.31081081081081074`, 1.1837837837837835`], 
      Hue[0.48, 0.3243243243243243, 1.1837837837837835`], 
      Hue[0.48, 0.33783783783783783`, 1.1837837837837835`], 
      Hue[0.48, 0.35135135135135137`, 1.1837837837837835`], 
      Hue[0.48, 0.3648648648648649, 1.1837837837837835`], 
      Hue[0.48, 0.37837837837837845`, 1.1837837837837835`], 
      Hue[0.48, 0.391891891891892, 1.1837837837837835`], 
      Hue[0.48, 0.40540540540540554`, 1.1837837837837835`], 
      Hue[0.48, 0.4189189189189191, 1.1837837837837835`], 
      Hue[0.48, 0.4324324324324326, 1.1837837837837835`], 
      Hue[0.48, 0.44594594594594616`, 1.1837837837837835`], 
      Hue[0.48, 0.4594594594594597, 1.1837837837837835`], 
      Hue[0.48, 0.47297297297297325`, 1.1837837837837835`], 
      Hue[0.48, 0.4864864864864868, 1.1837837837837835`], 
      Hue[0.48, 0.5000000000000003, 1.1837837837837835`], 
      Hue[0.48, 0.5135135135135139, 1.1837837837837835`], 
      Hue[0.48, 0.5270270270270274, 1.1837837837837835`], 
      Hue[0.48, 0.540540540540541, 1.1837837837837835`], 
      Hue[0.48, 0.5540540540540545, 1.1837837837837835`], 
      Hue[0.48, 0.5675675675675681, 1.1837837837837835`], 
      Hue[0.48, 0.5810810810810816, 1.1837837837837835`], 
      Hue[0.48, 0.5945945945945952, 1.1837837837837835`], 
      Hue[0.48, 0.6081081081081087, 1.1837837837837835`], 
      Hue[0.48, 0.6216216216216223, 1.1837837837837835`], 
      Hue[0.48, 0.6351351351351358, 1.1837837837837835`], 
      Hue[0.48, 0.6486486486486492, 1.1837837837837835`], 
      Hue[0.48, 0.6621621621621628, 1.1837837837837835`], 
      Hue[0.48, 0.6756756756756763, 1.1837837837837835`], 
      Hue[0.48, 0.6891891891891899, 1.1837837837837835`], 
      Hue[0.48, 0.7027027027027034, 1.1837837837837835`], 
      Hue[0.48, 0.716216216216217, 1.1837837837837835`], 
      Hue[0.48, 0.7297297297297305, 1.1837837837837835`], 
      Hue[0.48, 0.7432432432432441, 1.1837837837837835`], 
      Hue[0.48, 0.7567567567567576, 1.1837837837837835`], 
      Hue[0.48, 0.7702702702702712, 1.1837837837837835`], 
      Hue[0.48, 0.7837837837837847, 1.1837837837837835`], 
      Hue[0.48, 0.7972972972972983, 1.1837837837837835`], 
      Hue[0.48, 0.8108108108108117, 1.1837837837837835`], 
      Hue[0.48, 0.8243243243243253, 1.1837837837837835`], 
      Hue[0.48, 0.8378378378378389, 1.1837837837837835`], 
      Hue[0.48, 0.8513513513513524, 1.1837837837837835`], 
      Hue[0.48, 0.864864864864866, 1.1837837837837835`], 
      Hue[0.48, 0.8783783783783795, 1.1837837837837835`], 
      Hue[0.48, 0.8918918918918931, 1.1837837837837835`], 
      Hue[0.48, 0.9054054054054066, 1.1837837837837835`], 
      Hue[0.48, 0.9189189189189202, 1.1837837837837835`], 
      Hue[0.48, 0.9324324324324337, 1.1837837837837835`], 
      Hue[0.48, 0.9459459459459473, 1.1837837837837835`], 
      Hue[0.48, 0.9594594594594608, 1.1837837837837835`], 
      Hue[0.48, 0.9729729729729744, 1.1837837837837835`], 
      Hue[0.48, 0.9864864864864878, 1.1837837837837835`], 
      Hue[0.48, 1., 1.1837837837837835`], 
      Hue[0.48, 0., 1.1972972972972968`], 
      Hue[0.48, 0.013513513513513513`, 1.1972972972972968`], 
      Hue[0.48, 0.027027027027027025`, 1.1972972972972968`], 
      Hue[0.48, 0.04054054054054054, 1.1972972972972968`], 
      Hue[0.48, 0.05405405405405405, 1.1972972972972968`], 
      Hue[0.48, 0.06756756756756756, 1.1972972972972968`], 
      Hue[0.48, 0.08108108108108107, 1.1972972972972968`], 
      Hue[0.48, 0.09459459459459457, 1.1972972972972968`], 
      Hue[0.48, 0.10810810810810809`, 1.1972972972972968`], 
      Hue[0.48, 0.1216216216216216, 1.1972972972972968`], 
      Hue[0.48, 0.13513513513513511`, 1.1972972972972968`], 
      Hue[0.48, 0.1486486486486486, 1.1972972972972968`], 
      Hue[0.48, 0.16216216216216214`, 1.1972972972972968`], 
      Hue[0.48, 0.17567567567567566`, 1.1972972972972968`], 
      Hue[0.48, 0.18918918918918914`, 1.1972972972972968`], 
      Hue[0.48, 0.20270270270270266`, 1.1972972972972968`], 
      Hue[0.48, 0.21621621621621617`, 1.1972972972972968`], 
      Hue[0.48, 0.2297297297297297, 1.1972972972972968`], 
      Hue[0.48, 0.2432432432432432, 1.1972972972972968`], 
      Hue[0.48, 0.2567567567567567, 1.1972972972972968`], 
      Hue[0.48, 0.27027027027027023`, 1.1972972972972968`], 
      Hue[0.48, 0.2837837837837837, 1.1972972972972968`], 
      Hue[0.48, 0.2972972972972972, 1.1972972972972968`], 
      Hue[0.48, 0.31081081081081074`, 1.1972972972972968`], 
      Hue[0.48, 0.3243243243243243, 1.1972972972972968`], 
      Hue[0.48, 0.33783783783783783`, 1.1972972972972968`], 
      Hue[0.48, 0.35135135135135137`, 1.1972972972972968`], 
      Hue[0.48, 0.3648648648648649, 1.1972972972972968`], 
      Hue[0.48, 0.37837837837837845`, 1.1972972972972968`], 
      Hue[0.48, 0.391891891891892, 1.1972972972972968`], 
      Hue[0.48, 0.40540540540540554`, 1.1972972972972968`], 
      Hue[0.48, 0.4189189189189191, 1.1972972972972968`], 
      Hue[0.48, 0.4324324324324326, 1.1972972972972968`], 
      Hue[0.48, 0.44594594594594616`, 1.1972972972972968`], 
      Hue[0.48, 0.4594594594594597, 1.1972972972972968`], 
      Hue[0.48, 0.47297297297297325`, 1.1972972972972968`], 
      Hue[0.48, 0.4864864864864868, 1.1972972972972968`], 
      Hue[0.48, 0.5000000000000003, 1.1972972972972968`], 
      Hue[0.48, 0.5135135135135139, 1.1972972972972968`], 
      Hue[0.48, 0.5270270270270274, 1.1972972972972968`], 
      Hue[0.48, 0.540540540540541, 1.1972972972972968`], 
      Hue[0.48, 0.5540540540540545, 1.1972972972972968`], 
      Hue[0.48, 0.5675675675675681, 1.1972972972972968`], 
      Hue[0.48, 0.5810810810810816, 1.1972972972972968`], 
      Hue[0.48, 0.5945945945945952, 1.1972972972972968`], 
      Hue[0.48, 0.6081081081081087, 1.1972972972972968`], 
      Hue[0.48, 0.6216216216216223, 1.1972972972972968`], 
      Hue[0.48, 0.6351351351351358, 1.1972972972972968`], 
      Hue[0.48, 0.6486486486486492, 1.1972972972972968`], 
      Hue[0.48, 0.6621621621621628, 1.1972972972972968`], 
      Hue[0.48, 0.6756756756756763, 1.1972972972972968`], 
      Hue[0.48, 0.6891891891891899, 1.1972972972972968`], 
      Hue[0.48, 0.7027027027027034, 1.1972972972972968`], 
      Hue[0.48, 0.716216216216217, 1.1972972972972968`], 
      Hue[0.48, 0.7297297297297305, 1.1972972972972968`], 
      Hue[0.48, 0.7432432432432441, 1.1972972972972968`], 
      Hue[0.48, 0.7567567567567576, 1.1972972972972968`], 
      Hue[0.48, 0.7702702702702712, 1.1972972972972968`], 
      Hue[0.48, 0.7837837837837847, 1.1972972972972968`], 
      Hue[0.48, 0.7972972972972983, 1.1972972972972968`], 
      Hue[0.48, 0.8108108108108117, 1.1972972972972968`], 
      Hue[0.48, 0.8243243243243253, 1.1972972972972968`], 
      Hue[0.48, 0.8378378378378389, 1.1972972972972968`], 
      Hue[0.48, 0.8513513513513524, 1.1972972972972968`], 
      Hue[0.48, 0.864864864864866, 1.1972972972972968`], 
      Hue[0.48, 0.8783783783783795, 1.1972972972972968`], 
      Hue[0.48, 0.8918918918918931, 1.1972972972972968`], 
      Hue[0.48, 0.9054054054054066, 1.1972972972972968`], 
      Hue[0.48, 0.9189189189189202, 1.1972972972972968`], 
      Hue[0.48, 0.9324324324324337, 1.1972972972972968`], 
      Hue[0.48, 0.9459459459459473, 1.1972972972972968`], 
      Hue[0.48, 0.9594594594594608, 1.1972972972972968`], 
      Hue[0.48, 0.9729729729729744, 1.1972972972972968`], 
      Hue[0.48, 0.9864864864864878, 1.1972972972972968`], 
      Hue[0.48, 1., 1.1972972972972968`], 
      Hue[0.48, 0., 1.2108108108108102`], 
      Hue[0.48, 0.013513513513513513`, 1.2108108108108102`], 
      Hue[0.48, 0.027027027027027025`, 1.2108108108108102`], 
      Hue[0.48, 0.04054054054054054, 1.2108108108108102`], 
      Hue[0.48, 0.05405405405405405, 1.2108108108108102`], 
      Hue[0.48, 0.06756756756756756, 1.2108108108108102`], 
      Hue[0.48, 0.08108108108108107, 1.2108108108108102`], 
      Hue[0.48, 0.09459459459459457, 1.2108108108108102`], 
      Hue[0.48, 0.10810810810810809`, 1.2108108108108102`], 
      Hue[0.48, 0.1216216216216216, 1.2108108108108102`], 
      Hue[0.48, 0.13513513513513511`, 1.2108108108108102`], 
      Hue[0.48, 0.1486486486486486, 1.2108108108108102`], 
      Hue[0.48, 0.16216216216216214`, 1.2108108108108102`], 
      Hue[0.48, 0.17567567567567566`, 1.2108108108108102`], 
      Hue[0.48, 0.18918918918918914`, 1.2108108108108102`], 
      Hue[0.48, 0.20270270270270266`, 1.2108108108108102`], 
      Hue[0.48, 0.21621621621621617`, 1.2108108108108102`], 
      Hue[0.48, 0.2297297297297297, 1.2108108108108102`], 
      Hue[0.48, 0.2432432432432432, 1.2108108108108102`], 
      Hue[0.48, 0.2567567567567567, 1.2108108108108102`], 
      Hue[0.48, 0.27027027027027023`, 1.2108108108108102`], 
      Hue[0.48, 0.2837837837837837, 1.2108108108108102`], 
      Hue[0.48, 0.2972972972972972, 1.2108108108108102`], 
      Hue[0.48, 0.31081081081081074`, 1.2108108108108102`], 
      Hue[0.48, 0.3243243243243243, 1.2108108108108102`], 
      Hue[0.48, 0.33783783783783783`, 1.2108108108108102`], 
      Hue[0.48, 0.35135135135135137`, 1.2108108108108102`], 
      Hue[0.48, 0.3648648648648649, 1.2108108108108102`], 
      Hue[0.48, 0.37837837837837845`, 1.2108108108108102`], 
      Hue[0.48, 0.391891891891892, 1.2108108108108102`], 
      Hue[0.48, 0.40540540540540554`, 1.2108108108108102`], 
      Hue[0.48, 0.4189189189189191, 1.2108108108108102`], 
      Hue[0.48, 0.4324324324324326, 1.2108108108108102`], 
      Hue[0.48, 0.44594594594594616`, 1.2108108108108102`], 
      Hue[0.48, 0.4594594594594597, 1.2108108108108102`], 
      Hue[0.48, 0.47297297297297325`, 1.2108108108108102`], 
      Hue[0.48, 0.4864864864864868, 1.2108108108108102`], 
      Hue[0.48, 0.5000000000000003, 1.2108108108108102`], 
      Hue[0.48, 0.5135135135135139, 1.2108108108108102`], 
      Hue[0.48, 0.5270270270270274, 1.2108108108108102`], 
      Hue[0.48, 0.540540540540541, 1.2108108108108102`], 
      Hue[0.48, 0.5540540540540545, 1.2108108108108102`], 
      Hue[0.48, 0.5675675675675681, 1.2108108108108102`], 
      Hue[0.48, 0.5810810810810816, 1.2108108108108102`], 
      Hue[0.48, 0.5945945945945952, 1.2108108108108102`], 
      Hue[0.48, 0.6081081081081087, 1.2108108108108102`], 
      Hue[0.48, 0.6216216216216223, 1.2108108108108102`], 
      Hue[0.48, 0.6351351351351358, 1.2108108108108102`], 
      Hue[0.48, 0.6486486486486492, 1.2108108108108102`], 
      Hue[0.48, 0.6621621621621628, 1.2108108108108102`], 
      Hue[0.48, 0.6756756756756763, 1.2108108108108102`], 
      Hue[0.48, 0.6891891891891899, 1.2108108108108102`], 
      Hue[0.48, 0.7027027027027034, 1.2108108108108102`], 
      Hue[0.48, 0.716216216216217, 1.2108108108108102`], 
      Hue[0.48, 0.7297297297297305, 1.2108108108108102`], 
      Hue[0.48, 0.7432432432432441, 1.2108108108108102`], 
      Hue[0.48, 0.7567567567567576, 1.2108108108108102`], 
      Hue[0.48, 0.7702702702702712, 1.2108108108108102`], 
      Hue[0.48, 0.7837837837837847, 1.2108108108108102`], 
      Hue[0.48, 0.7972972972972983, 1.2108108108108102`], 
      Hue[0.48, 0.8108108108108117, 1.2108108108108102`], 
      Hue[0.48, 0.8243243243243253, 1.2108108108108102`], 
      Hue[0.48, 0.8378378378378389, 1.2108108108108102`], 
      Hue[0.48, 0.8513513513513524, 1.2108108108108102`], 
      Hue[0.48, 0.864864864864866, 1.2108108108108102`], 
      Hue[0.48, 0.8783783783783795, 1.2108108108108102`], 
      Hue[0.48, 0.8918918918918931, 1.2108108108108102`], 
      Hue[0.48, 0.9054054054054066, 1.2108108108108102`], 
      Hue[0.48, 0.9189189189189202, 1.2108108108108102`], 
      Hue[0.48, 0.9324324324324337, 1.2108108108108102`], 
      Hue[0.48, 0.9459459459459473, 1.2108108108108102`], 
      Hue[0.48, 0.9594594594594608, 1.2108108108108102`], 
      Hue[0.48, 0.9729729729729744, 1.2108108108108102`], 
      Hue[0.48, 0.9864864864864878, 1.2108108108108102`], 
      Hue[0.48, 1., 1.2108108108108102`], 
      Hue[0.48, 0., 1.2243243243243236`], 
      Hue[0.48, 0.013513513513513513`, 1.2243243243243236`], 
      Hue[0.48, 0.027027027027027025`, 1.2243243243243236`], 
      Hue[0.48, 0.04054054054054054, 1.2243243243243236`], 
      Hue[0.48, 0.05405405405405405, 1.2243243243243236`], 
      Hue[0.48, 0.06756756756756756, 1.2243243243243236`], 
      Hue[0.48, 0.08108108108108107, 1.2243243243243236`], 
      Hue[0.48, 0.09459459459459457, 1.2243243243243236`], 
      Hue[0.48, 0.10810810810810809`, 1.2243243243243236`], 
      Hue[0.48, 0.1216216216216216, 1.2243243243243236`], 
      Hue[0.48, 0.13513513513513511`, 1.2243243243243236`], 
      Hue[0.48, 0.1486486486486486, 1.2243243243243236`], 
      Hue[0.48, 0.16216216216216214`, 1.2243243243243236`], 
      Hue[0.48, 0.17567567567567566`, 1.2243243243243236`], 
      Hue[0.48, 0.18918918918918914`, 1.2243243243243236`], 
      Hue[0.48, 0.20270270270270266`, 1.2243243243243236`], 
      Hue[0.48, 0.21621621621621617`, 1.2243243243243236`], 
      Hue[0.48, 0.2297297297297297, 1.2243243243243236`], 
      Hue[0.48, 0.2432432432432432, 1.2243243243243236`], 
      Hue[0.48, 0.2567567567567567, 1.2243243243243236`], 
      Hue[0.48, 0.27027027027027023`, 1.2243243243243236`], 
      Hue[0.48, 0.2837837837837837, 1.2243243243243236`], 
      Hue[0.48, 0.2972972972972972, 1.2243243243243236`], 
      Hue[0.48, 0.31081081081081074`, 1.2243243243243236`], 
      Hue[0.48, 0.3243243243243243, 1.2243243243243236`], 
      Hue[0.48, 0.33783783783783783`, 1.2243243243243236`], 
      Hue[0.48, 0.35135135135135137`, 1.2243243243243236`], 
      Hue[0.48, 0.3648648648648649, 1.2243243243243236`], 
      Hue[0.48, 0.37837837837837845`, 1.2243243243243236`], 
      Hue[0.48, 0.391891891891892, 1.2243243243243236`], 
      Hue[0.48, 0.40540540540540554`, 1.2243243243243236`], 
      Hue[0.48, 0.4189189189189191, 1.2243243243243236`], 
      Hue[0.48, 0.4324324324324326, 1.2243243243243236`], 
      Hue[0.48, 0.44594594594594616`, 1.2243243243243236`], 
      Hue[0.48, 0.4594594594594597, 1.2243243243243236`], 
      Hue[0.48, 0.47297297297297325`, 1.2243243243243236`], 
      Hue[0.48, 0.4864864864864868, 1.2243243243243236`], 
      Hue[0.48, 0.5000000000000003, 1.2243243243243236`], 
      Hue[0.48, 0.5135135135135139, 1.2243243243243236`], 
      Hue[0.48, 0.5270270270270274, 1.2243243243243236`], 
      Hue[0.48, 0.540540540540541, 1.2243243243243236`], 
      Hue[0.48, 0.5540540540540545, 1.2243243243243236`], 
      Hue[0.48, 0.5675675675675681, 1.2243243243243236`], 
      Hue[0.48, 0.5810810810810816, 1.2243243243243236`], 
      Hue[0.48, 0.5945945945945952, 1.2243243243243236`], 
      Hue[0.48, 0.6081081081081087, 1.2243243243243236`], 
      Hue[0.48, 0.6216216216216223, 1.2243243243243236`], 
      Hue[0.48, 0.6351351351351358, 1.2243243243243236`], 
      Hue[0.48, 0.6486486486486492, 1.2243243243243236`], 
      Hue[0.48, 0.6621621621621628, 1.2243243243243236`], 
      Hue[0.48, 0.6756756756756763, 1.2243243243243236`], 
      Hue[0.48, 0.6891891891891899, 1.2243243243243236`], 
      Hue[0.48, 0.7027027027027034, 1.2243243243243236`], 
      Hue[0.48, 0.716216216216217, 1.2243243243243236`], 
      Hue[0.48, 0.7297297297297305, 1.2243243243243236`], 
      Hue[0.48, 0.7432432432432441, 1.2243243243243236`], 
      Hue[0.48, 0.7567567567567576, 1.2243243243243236`], 
      Hue[0.48, 0.7702702702702712, 1.2243243243243236`], 
      Hue[0.48, 0.7837837837837847, 1.2243243243243236`], 
      Hue[0.48, 0.7972972972972983, 1.2243243243243236`], 
      Hue[0.48, 0.8108108108108117, 1.2243243243243236`], 
      Hue[0.48, 0.8243243243243253, 1.2243243243243236`], 
      Hue[0.48, 0.8378378378378389, 1.2243243243243236`], 
      Hue[0.48, 0.8513513513513524, 1.2243243243243236`], 
      Hue[0.48, 0.864864864864866, 1.2243243243243236`], 
      Hue[0.48, 0.8783783783783795, 1.2243243243243236`], 
      Hue[0.48, 0.8918918918918931, 1.2243243243243236`], 
      Hue[0.48, 0.9054054054054066, 1.2243243243243236`], 
      Hue[0.48, 0.9189189189189202, 1.2243243243243236`], 
      Hue[0.48, 0.9324324324324337, 1.2243243243243236`], 
      Hue[0.48, 0.9459459459459473, 1.2243243243243236`], 
      Hue[0.48, 0.9594594594594608, 1.2243243243243236`], 
      Hue[0.48, 0.9729729729729744, 1.2243243243243236`], 
      Hue[0.48, 0.9864864864864878, 1.2243243243243236`], 
      Hue[0.48, 1., 1.2243243243243236`], 
      Hue[0.48, 0., 1.237837837837837], 
      Hue[0.48, 0.013513513513513513`, 1.237837837837837], 
      Hue[0.48, 0.027027027027027025`, 1.237837837837837], 
      Hue[0.48, 0.04054054054054054, 1.237837837837837], 
      Hue[0.48, 0.05405405405405405, 1.237837837837837], 
      Hue[0.48, 0.06756756756756756, 1.237837837837837], 
      Hue[0.48, 0.08108108108108107, 1.237837837837837], 
      Hue[0.48, 0.09459459459459457, 1.237837837837837], 
      Hue[0.48, 0.10810810810810809`, 1.237837837837837], 
      Hue[0.48, 0.1216216216216216, 1.237837837837837], 
      Hue[0.48, 0.13513513513513511`, 1.237837837837837], 
      Hue[0.48, 0.1486486486486486, 1.237837837837837], 
      Hue[0.48, 0.16216216216216214`, 1.237837837837837], 
      Hue[0.48, 0.17567567567567566`, 1.237837837837837], 
      Hue[0.48, 0.18918918918918914`, 1.237837837837837], 
      Hue[0.48, 0.20270270270270266`, 1.237837837837837], 
      Hue[0.48, 0.21621621621621617`, 1.237837837837837], 
      Hue[0.48, 0.2297297297297297, 1.237837837837837], 
      Hue[0.48, 0.2432432432432432, 1.237837837837837], 
      Hue[0.48, 0.2567567567567567, 1.237837837837837], 
      Hue[0.48, 0.27027027027027023`, 1.237837837837837], 
      Hue[0.48, 0.2837837837837837, 1.237837837837837], 
      Hue[0.48, 0.2972972972972972, 1.237837837837837], 
      Hue[0.48, 0.31081081081081074`, 1.237837837837837], 
      Hue[0.48, 0.3243243243243243, 1.237837837837837], 
      Hue[0.48, 0.33783783783783783`, 1.237837837837837], 
      Hue[0.48, 0.35135135135135137`, 1.237837837837837], 
      Hue[0.48, 0.3648648648648649, 1.237837837837837], 
      Hue[0.48, 0.37837837837837845`, 1.237837837837837], 
      Hue[0.48, 0.391891891891892, 1.237837837837837], 
      Hue[0.48, 0.40540540540540554`, 1.237837837837837], 
      Hue[0.48, 0.4189189189189191, 1.237837837837837], 
      Hue[0.48, 0.4324324324324326, 1.237837837837837], 
      Hue[0.48, 0.44594594594594616`, 1.237837837837837], 
      Hue[0.48, 0.4594594594594597, 1.237837837837837], 
      Hue[0.48, 0.47297297297297325`, 1.237837837837837], 
      Hue[0.48, 0.4864864864864868, 1.237837837837837], 
      Hue[0.48, 0.5000000000000003, 1.237837837837837], 
      Hue[0.48, 0.5135135135135139, 1.237837837837837], 
      Hue[0.48, 0.5270270270270274, 1.237837837837837], 
      Hue[0.48, 0.540540540540541, 1.237837837837837], 
      Hue[0.48, 0.5540540540540545, 1.237837837837837], 
      Hue[0.48, 0.5675675675675681, 1.237837837837837], 
      Hue[0.48, 0.5810810810810816, 1.237837837837837], 
      Hue[0.48, 0.5945945945945952, 1.237837837837837], 
      Hue[0.48, 0.6081081081081087, 1.237837837837837], 
      Hue[0.48, 0.6216216216216223, 1.237837837837837], 
      Hue[0.48, 0.6351351351351358, 1.237837837837837], 
      Hue[0.48, 0.6486486486486492, 1.237837837837837], 
      Hue[0.48, 0.6621621621621628, 1.237837837837837], 
      Hue[0.48, 0.6756756756756763, 1.237837837837837], 
      Hue[0.48, 0.6891891891891899, 1.237837837837837], 
      Hue[0.48, 0.7027027027027034, 1.237837837837837], 
      Hue[0.48, 0.716216216216217, 1.237837837837837], 
      Hue[0.48, 0.7297297297297305, 1.237837837837837], 
      Hue[0.48, 0.7432432432432441, 1.237837837837837], 
      Hue[0.48, 0.7567567567567576, 1.237837837837837], 
      Hue[0.48, 0.7702702702702712, 1.237837837837837], 
      Hue[0.48, 0.7837837837837847, 1.237837837837837], 
      Hue[0.48, 0.7972972972972983, 1.237837837837837], 
      Hue[0.48, 0.8108108108108117, 1.237837837837837], 
      Hue[0.48, 0.8243243243243253, 1.237837837837837], 
      Hue[0.48, 0.8378378378378389, 1.237837837837837], 
      Hue[0.48, 0.8513513513513524, 1.237837837837837], 
      Hue[0.48, 0.864864864864866, 1.237837837837837], 
      Hue[0.48, 0.8783783783783795, 1.237837837837837], 
      Hue[0.48, 0.8918918918918931, 1.237837837837837], 
      Hue[0.48, 0.9054054054054066, 1.237837837837837], 
      Hue[0.48, 0.9189189189189202, 1.237837837837837], 
      Hue[0.48, 0.9324324324324337, 1.237837837837837], 
      Hue[0.48, 0.9459459459459473, 1.237837837837837], 
      Hue[0.48, 0.9594594594594608, 1.237837837837837], 
      Hue[0.48, 0.9729729729729744, 1.237837837837837], 
      Hue[0.48, 0.9864864864864878, 1.237837837837837], 
      Hue[0.48, 1., 1.237837837837837], 
      Hue[0.48, 0., 1.2513513513513503`], 
      Hue[0.48, 0.013513513513513513`, 1.2513513513513503`], 
      Hue[0.48, 0.027027027027027025`, 1.2513513513513503`], 
      Hue[0.48, 0.04054054054054054, 1.2513513513513503`], 
      Hue[0.48, 0.05405405405405405, 1.2513513513513503`], 
      Hue[0.48, 0.06756756756756756, 1.2513513513513503`], 
      Hue[0.48, 0.08108108108108107, 1.2513513513513503`], 
      Hue[0.48, 0.09459459459459457, 1.2513513513513503`], 
      Hue[0.48, 0.10810810810810809`, 1.2513513513513503`], 
      Hue[0.48, 0.1216216216216216, 1.2513513513513503`], 
      Hue[0.48, 0.13513513513513511`, 1.2513513513513503`], 
      Hue[0.48, 0.1486486486486486, 1.2513513513513503`], 
      Hue[0.48, 0.16216216216216214`, 1.2513513513513503`], 
      Hue[0.48, 0.17567567567567566`, 1.2513513513513503`], 
      Hue[0.48, 0.18918918918918914`, 1.2513513513513503`], 
      Hue[0.48, 0.20270270270270266`, 1.2513513513513503`], 
      Hue[0.48, 0.21621621621621617`, 1.2513513513513503`], 
      Hue[0.48, 0.2297297297297297, 1.2513513513513503`], 
      Hue[0.48, 0.2432432432432432, 1.2513513513513503`], 
      Hue[0.48, 0.2567567567567567, 1.2513513513513503`], 
      Hue[0.48, 0.27027027027027023`, 1.2513513513513503`], 
      Hue[0.48, 0.2837837837837837, 1.2513513513513503`], 
      Hue[0.48, 0.2972972972972972, 1.2513513513513503`], 
      Hue[0.48, 0.31081081081081074`, 1.2513513513513503`], 
      Hue[0.48, 0.3243243243243243, 1.2513513513513503`], 
      Hue[0.48, 0.33783783783783783`, 1.2513513513513503`], 
      Hue[0.48, 0.35135135135135137`, 1.2513513513513503`], 
      Hue[0.48, 0.3648648648648649, 1.2513513513513503`], 
      Hue[0.48, 0.37837837837837845`, 1.2513513513513503`], 
      Hue[0.48, 0.391891891891892, 1.2513513513513503`], 
      Hue[0.48, 0.40540540540540554`, 1.2513513513513503`], 
      Hue[0.48, 0.4189189189189191, 1.2513513513513503`], 
      Hue[0.48, 0.4324324324324326, 1.2513513513513503`], 
      Hue[0.48, 0.44594594594594616`, 1.2513513513513503`], 
      Hue[0.48, 0.4594594594594597, 1.2513513513513503`], 
      Hue[0.48, 0.47297297297297325`, 1.2513513513513503`], 
      Hue[0.48, 0.4864864864864868, 1.2513513513513503`], 
      Hue[0.48, 0.5000000000000003, 1.2513513513513503`], 
      Hue[0.48, 0.5135135135135139, 1.2513513513513503`], 
      Hue[0.48, 0.5270270270270274, 1.2513513513513503`], 
      Hue[0.48, 0.540540540540541, 1.2513513513513503`], 
      Hue[0.48, 0.5540540540540545, 1.2513513513513503`], 
      Hue[0.48, 0.5675675675675681, 1.2513513513513503`], 
      Hue[0.48, 0.5810810810810816, 1.2513513513513503`], 
      Hue[0.48, 0.5945945945945952, 1.2513513513513503`], 
      Hue[0.48, 0.6081081081081087, 1.2513513513513503`], 
      Hue[0.48, 0.6216216216216223, 1.2513513513513503`], 
      Hue[0.48, 0.6351351351351358, 1.2513513513513503`], 
      Hue[0.48, 0.6486486486486492, 1.2513513513513503`], 
      Hue[0.48, 0.6621621621621628, 1.2513513513513503`], 
      Hue[0.48, 0.6756756756756763, 1.2513513513513503`], 
      Hue[0.48, 0.6891891891891899, 1.2513513513513503`], 
      Hue[0.48, 0.7027027027027034, 1.2513513513513503`], 
      Hue[0.48, 0.716216216216217, 1.2513513513513503`], 
      Hue[0.48, 0.7297297297297305, 1.2513513513513503`], 
      Hue[0.48, 0.7432432432432441, 1.2513513513513503`], 
      Hue[0.48, 0.7567567567567576, 1.2513513513513503`], 
      Hue[0.48, 0.7702702702702712, 1.2513513513513503`], 
      Hue[0.48, 0.7837837837837847, 1.2513513513513503`], 
      Hue[0.48, 0.7972972972972983, 1.2513513513513503`], 
      Hue[0.48, 0.8108108108108117, 1.2513513513513503`], 
      Hue[0.48, 0.8243243243243253, 1.2513513513513503`], 
      Hue[0.48, 0.8378378378378389, 1.2513513513513503`], 
      Hue[0.48, 0.8513513513513524, 1.2513513513513503`], 
      Hue[0.48, 0.864864864864866, 1.2513513513513503`], 
      Hue[0.48, 0.8783783783783795, 1.2513513513513503`], 
      Hue[0.48, 0.8918918918918931, 1.2513513513513503`], 
      Hue[0.48, 0.9054054054054066, 1.2513513513513503`], 
      Hue[0.48, 0.9189189189189202, 1.2513513513513503`], 
      Hue[0.48, 0.9324324324324337, 1.2513513513513503`], 
      Hue[0.48, 0.9459459459459473, 1.2513513513513503`], 
      Hue[0.48, 0.9594594594594608, 1.2513513513513503`], 
      Hue[0.48, 0.9729729729729744, 1.2513513513513503`], 
      Hue[0.48, 0.9864864864864878, 1.2513513513513503`], 
      Hue[0.48, 1., 1.2513513513513503`], 
      Hue[0.48, 0., 1.2648648648648637`], 
      Hue[0.48, 0.013513513513513513`, 1.2648648648648637`], 
      Hue[0.48, 0.027027027027027025`, 1.2648648648648637`], 
      Hue[0.48, 0.04054054054054054, 1.2648648648648637`], 
      Hue[0.48, 0.05405405405405405, 1.2648648648648637`], 
      Hue[0.48, 0.06756756756756756, 1.2648648648648637`], 
      Hue[0.48, 0.08108108108108107, 1.2648648648648637`], 
      Hue[0.48, 0.09459459459459457, 1.2648648648648637`], 
      Hue[0.48, 0.10810810810810809`, 1.2648648648648637`], 
      Hue[0.48, 0.1216216216216216, 1.2648648648648637`], 
      Hue[0.48, 0.13513513513513511`, 1.2648648648648637`], 
      Hue[0.48, 0.1486486486486486, 1.2648648648648637`], 
      Hue[0.48, 0.16216216216216214`, 1.2648648648648637`], 
      Hue[0.48, 0.17567567567567566`, 1.2648648648648637`], 
      Hue[0.48, 0.18918918918918914`, 1.2648648648648637`], 
      Hue[0.48, 0.20270270270270266`, 1.2648648648648637`], 
      Hue[0.48, 0.21621621621621617`, 1.2648648648648637`], 
      Hue[0.48, 0.2297297297297297, 1.2648648648648637`], 
      Hue[0.48, 0.2432432432432432, 1.2648648648648637`], 
      Hue[0.48, 0.2567567567567567, 1.2648648648648637`], 
      Hue[0.48, 0.27027027027027023`, 1.2648648648648637`], 
      Hue[0.48, 0.2837837837837837, 1.2648648648648637`], 
      Hue[0.48, 0.2972972972972972, 1.2648648648648637`], 
      Hue[0.48, 0.31081081081081074`, 1.2648648648648637`], 
      Hue[0.48, 0.3243243243243243, 1.2648648648648637`], 
      Hue[0.48, 0.33783783783783783`, 1.2648648648648637`], 
      Hue[0.48, 0.35135135135135137`, 1.2648648648648637`], 
      Hue[0.48, 0.3648648648648649, 1.2648648648648637`], 
      Hue[0.48, 0.37837837837837845`, 1.2648648648648637`], 
      Hue[0.48, 0.391891891891892, 1.2648648648648637`], 
      Hue[0.48, 0.40540540540540554`, 1.2648648648648637`], 
      Hue[0.48, 0.4189189189189191, 1.2648648648648637`], 
      Hue[0.48, 0.4324324324324326, 1.2648648648648637`], 
      Hue[0.48, 0.44594594594594616`, 1.2648648648648637`], 
      Hue[0.48, 0.4594594594594597, 1.2648648648648637`], 
      Hue[0.48, 0.47297297297297325`, 1.2648648648648637`], 
      Hue[0.48, 0.4864864864864868, 1.2648648648648637`], 
      Hue[0.48, 0.5000000000000003, 1.2648648648648637`], 
      Hue[0.48, 0.5135135135135139, 1.2648648648648637`], 
      Hue[0.48, 0.5270270270270274, 1.2648648648648637`], 
      Hue[0.48, 0.540540540540541, 1.2648648648648637`], 
      Hue[0.48, 0.5540540540540545, 1.2648648648648637`], 
      Hue[0.48, 0.5675675675675681, 1.2648648648648637`], 
      Hue[0.48, 0.5810810810810816, 1.2648648648648637`], 
      Hue[0.48, 0.5945945945945952, 1.2648648648648637`], 
      Hue[0.48, 0.6081081081081087, 1.2648648648648637`], 
      Hue[0.48, 0.6216216216216223, 1.2648648648648637`], 
      Hue[0.48, 0.6351351351351358, 1.2648648648648637`], 
      Hue[0.48, 0.6486486486486492, 1.2648648648648637`], 
      Hue[0.48, 0.6621621621621628, 1.2648648648648637`], 
      Hue[0.48, 0.6756756756756763, 1.2648648648648637`], 
      Hue[0.48, 0.6891891891891899, 1.2648648648648637`], 
      Hue[0.48, 0.7027027027027034, 1.2648648648648637`], 
      Hue[0.48, 0.716216216216217, 1.2648648648648637`], 
      Hue[0.48, 0.7297297297297305, 1.2648648648648637`], 
      Hue[0.48, 0.7432432432432441, 1.2648648648648637`], 
      Hue[0.48, 0.7567567567567576, 1.2648648648648637`], 
      Hue[0.48, 0.7702702702702712, 1.2648648648648637`], 
      Hue[0.48, 0.7837837837837847, 1.2648648648648637`], 
      Hue[0.48, 0.7972972972972983, 1.2648648648648637`], 
      Hue[0.48, 0.8108108108108117, 1.2648648648648637`], 
      Hue[0.48, 0.8243243243243253, 1.2648648648648637`], 
      Hue[0.48, 0.8378378378378389, 1.2648648648648637`], 
      Hue[0.48, 0.8513513513513524, 1.2648648648648637`], 
      Hue[0.48, 0.864864864864866, 1.2648648648648637`], 
      Hue[0.48, 0.8783783783783795, 1.2648648648648637`], 
      Hue[0.48, 0.8918918918918931, 1.2648648648648637`], 
      Hue[0.48, 0.9054054054054066, 1.2648648648648637`], 
      Hue[0.48, 0.9189189189189202, 1.2648648648648637`], 
      Hue[0.48, 0.9324324324324337, 1.2648648648648637`], 
      Hue[0.48, 0.9459459459459473, 1.2648648648648637`], 
      Hue[0.48, 0.9594594594594608, 1.2648648648648637`], 
      Hue[0.48, 0.9729729729729744, 1.2648648648648637`], 
      Hue[0.48, 0.9864864864864878, 1.2648648648648637`], 
      Hue[0.48, 1., 1.2648648648648637`], 
      Hue[0.48, 0., 1.278378378378377], 
      Hue[0.48, 0.013513513513513513`, 1.278378378378377], 
      Hue[0.48, 0.027027027027027025`, 1.278378378378377], 
      Hue[0.48, 0.04054054054054054, 1.278378378378377], 
      Hue[0.48, 0.05405405405405405, 1.278378378378377], 
      Hue[0.48, 0.06756756756756756, 1.278378378378377], 
      Hue[0.48, 0.08108108108108107, 1.278378378378377], 
      Hue[0.48, 0.09459459459459457, 1.278378378378377], 
      Hue[0.48, 0.10810810810810809`, 1.278378378378377], 
      Hue[0.48, 0.1216216216216216, 1.278378378378377], 
      Hue[0.48, 0.13513513513513511`, 1.278378378378377], 
      Hue[0.48, 0.1486486486486486, 1.278378378378377], 
      Hue[0.48, 0.16216216216216214`, 1.278378378378377], 
      Hue[0.48, 0.17567567567567566`, 1.278378378378377], 
      Hue[0.48, 0.18918918918918914`, 1.278378378378377], 
      Hue[0.48, 0.20270270270270266`, 1.278378378378377], 
      Hue[0.48, 0.21621621621621617`, 1.278378378378377], 
      Hue[0.48, 0.2297297297297297, 1.278378378378377], 
      Hue[0.48, 0.2432432432432432, 1.278378378378377], 
      Hue[0.48, 0.2567567567567567, 1.278378378378377], 
      Hue[0.48, 0.27027027027027023`, 1.278378378378377], 
      Hue[0.48, 0.2837837837837837, 1.278378378378377], 
      Hue[0.48, 0.2972972972972972, 1.278378378378377], 
      Hue[0.48, 0.31081081081081074`, 1.278378378378377], 
      Hue[0.48, 0.3243243243243243, 1.278378378378377], 
      Hue[0.48, 0.33783783783783783`, 1.278378378378377], 
      Hue[0.48, 0.35135135135135137`, 1.278378378378377], 
      Hue[0.48, 0.3648648648648649, 1.278378378378377], 
      Hue[0.48, 0.37837837837837845`, 1.278378378378377], 
      Hue[0.48, 0.391891891891892, 1.278378378378377], 
      Hue[0.48, 0.40540540540540554`, 1.278378378378377], 
      Hue[0.48, 0.4189189189189191, 1.278378378378377], 
      Hue[0.48, 0.4324324324324326, 1.278378378378377], 
      Hue[0.48, 0.44594594594594616`, 1.278378378378377], 
      Hue[0.48, 0.4594594594594597, 1.278378378378377], 
      Hue[0.48, 0.47297297297297325`, 1.278378378378377], 
      Hue[0.48, 0.4864864864864868, 1.278378378378377], 
      Hue[0.48, 0.5000000000000003, 1.278378378378377], 
      Hue[0.48, 0.5135135135135139, 1.278378378378377], 
      Hue[0.48, 0.5270270270270274, 1.278378378378377], 
      Hue[0.48, 0.540540540540541, 1.278378378378377], 
      Hue[0.48, 0.5540540540540545, 1.278378378378377], 
      Hue[0.48, 0.5675675675675681, 1.278378378378377], 
      Hue[0.48, 0.5810810810810816, 1.278378378378377], 
      Hue[0.48, 0.5945945945945952, 1.278378378378377], 
      Hue[0.48, 0.6081081081081087, 1.278378378378377], 
      Hue[0.48, 0.6216216216216223, 1.278378378378377], 
      Hue[0.48, 0.6351351351351358, 1.278378378378377], 
      Hue[0.48, 0.6486486486486492, 1.278378378378377], 
      Hue[0.48, 0.6621621621621628, 1.278378378378377], 
      Hue[0.48, 0.6756756756756763, 1.278378378378377], 
      Hue[0.48, 0.6891891891891899, 1.278378378378377], 
      Hue[0.48, 0.7027027027027034, 1.278378378378377], 
      Hue[0.48, 0.716216216216217, 1.278378378378377], 
      Hue[0.48, 0.7297297297297305, 1.278378378378377], 
      Hue[0.48, 0.7432432432432441, 1.278378378378377], 
      Hue[0.48, 0.7567567567567576, 1.278378378378377], 
      Hue[0.48, 0.7702702702702712, 1.278378378378377], 
      Hue[0.48, 0.7837837837837847, 1.278378378378377], 
      Hue[0.48, 0.7972972972972983, 1.278378378378377], 
      Hue[0.48, 0.8108108108108117, 1.278378378378377], 
      Hue[0.48, 0.8243243243243253, 1.278378378378377], 
      Hue[0.48, 0.8378378378378389, 1.278378378378377], 
      Hue[0.48, 0.8513513513513524, 1.278378378378377], 
      Hue[0.48, 0.864864864864866, 1.278378378378377], 
      Hue[0.48, 0.8783783783783795, 1.278378378378377], 
      Hue[0.48, 0.8918918918918931, 1.278378378378377], 
      Hue[0.48, 0.9054054054054066, 1.278378378378377], 
      Hue[0.48, 0.9189189189189202, 1.278378378378377], 
      Hue[0.48, 0.9324324324324337, 1.278378378378377], 
      Hue[0.48, 0.9459459459459473, 1.278378378378377], 
      Hue[0.48, 0.9594594594594608, 1.278378378378377], 
      Hue[0.48, 0.9729729729729744, 1.278378378378377], 
      Hue[0.48, 0.9864864864864878, 1.278378378378377], 
      Hue[0.48, 1., 1.278378378378377], 
      Hue[0.48, 0., 1.2918918918918905`], 
      Hue[0.48, 0.013513513513513513`, 1.2918918918918905`], 
      Hue[0.48, 0.027027027027027025`, 1.2918918918918905`], 
      Hue[0.48, 0.04054054054054054, 1.2918918918918905`], 
      Hue[0.48, 0.05405405405405405, 1.2918918918918905`], 
      Hue[0.48, 0.06756756756756756, 1.2918918918918905`], 
      Hue[0.48, 0.08108108108108107, 1.2918918918918905`], 
      Hue[0.48, 0.09459459459459457, 1.2918918918918905`], 
      Hue[0.48, 0.10810810810810809`, 1.2918918918918905`], 
      Hue[0.48, 0.1216216216216216, 1.2918918918918905`], 
      Hue[0.48, 0.13513513513513511`, 1.2918918918918905`], 
      Hue[0.48, 0.1486486486486486, 1.2918918918918905`], 
      Hue[0.48, 0.16216216216216214`, 1.2918918918918905`], 
      Hue[0.48, 0.17567567567567566`, 1.2918918918918905`], 
      Hue[0.48, 0.18918918918918914`, 1.2918918918918905`], 
      Hue[0.48, 0.20270270270270266`, 1.2918918918918905`], 
      Hue[0.48, 0.21621621621621617`, 1.2918918918918905`], 
      Hue[0.48, 0.2297297297297297, 1.2918918918918905`], 
      Hue[0.48, 0.2432432432432432, 1.2918918918918905`], 
      Hue[0.48, 0.2567567567567567, 1.2918918918918905`], 
      Hue[0.48, 0.27027027027027023`, 1.2918918918918905`], 
      Hue[0.48, 0.2837837837837837, 1.2918918918918905`], 
      Hue[0.48, 0.2972972972972972, 1.2918918918918905`], 
      Hue[0.48, 0.31081081081081074`, 1.2918918918918905`], 
      Hue[0.48, 0.3243243243243243, 1.2918918918918905`], 
      Hue[0.48, 0.33783783783783783`, 1.2918918918918905`], 
      Hue[0.48, 0.35135135135135137`, 1.2918918918918905`], 
      Hue[0.48, 0.3648648648648649, 1.2918918918918905`], 
      Hue[0.48, 0.37837837837837845`, 1.2918918918918905`], 
      Hue[0.48, 0.391891891891892, 1.2918918918918905`], 
      Hue[0.48, 0.40540540540540554`, 1.2918918918918905`], 
      Hue[0.48, 0.4189189189189191, 1.2918918918918905`], 
      Hue[0.48, 0.4324324324324326, 1.2918918918918905`], 
      Hue[0.48, 0.44594594594594616`, 1.2918918918918905`], 
      Hue[0.48, 0.4594594594594597, 1.2918918918918905`], 
      Hue[0.48, 0.47297297297297325`, 1.2918918918918905`], 
      Hue[0.48, 0.4864864864864868, 1.2918918918918905`], 
      Hue[0.48, 0.5000000000000003, 1.2918918918918905`], 
      Hue[0.48, 0.5135135135135139, 1.2918918918918905`], 
      Hue[0.48, 0.5270270270270274, 1.2918918918918905`], 
      Hue[0.48, 0.540540540540541, 1.2918918918918905`], 
      Hue[0.48, 0.5540540540540545, 1.2918918918918905`], 
      Hue[0.48, 0.5675675675675681, 1.2918918918918905`], 
      Hue[0.48, 0.5810810810810816, 1.2918918918918905`], 
      Hue[0.48, 0.5945945945945952, 1.2918918918918905`], 
      Hue[0.48, 0.6081081081081087, 1.2918918918918905`], 
      Hue[0.48, 0.6216216216216223, 1.2918918918918905`], 
      Hue[0.48, 0.6351351351351358, 1.2918918918918905`], 
      Hue[0.48, 0.6486486486486492, 1.2918918918918905`], 
      Hue[0.48, 0.6621621621621628, 1.2918918918918905`], 
      Hue[0.48, 0.6756756756756763, 1.2918918918918905`], 
      Hue[0.48, 0.6891891891891899, 1.2918918918918905`], 
      Hue[0.48, 0.7027027027027034, 1.2918918918918905`], 
      Hue[0.48, 0.716216216216217, 1.2918918918918905`], 
      Hue[0.48, 0.7297297297297305, 1.2918918918918905`], 
      Hue[0.48, 0.7432432432432441, 1.2918918918918905`], 
      Hue[0.48, 0.7567567567567576, 1.2918918918918905`], 
      Hue[0.48, 0.7702702702702712, 1.2918918918918905`], 
      Hue[0.48, 0.7837837837837847, 1.2918918918918905`], 
      Hue[0.48, 0.7972972972972983, 1.2918918918918905`], 
      Hue[0.48, 0.8108108108108117, 1.2918918918918905`], 
      Hue[0.48, 0.8243243243243253, 1.2918918918918905`], 
      Hue[0.48, 0.8378378378378389, 1.2918918918918905`], 
      Hue[0.48, 0.8513513513513524, 1.2918918918918905`], 
      Hue[0.48, 0.864864864864866, 1.2918918918918905`], 
      Hue[0.48, 0.8783783783783795, 1.2918918918918905`], 
      Hue[0.48, 0.8918918918918931, 1.2918918918918905`], 
      Hue[0.48, 0.9054054054054066, 1.2918918918918905`], 
      Hue[0.48, 0.9189189189189202, 1.2918918918918905`], 
      Hue[0.48, 0.9324324324324337, 1.2918918918918905`], 
      Hue[0.48, 0.9459459459459473, 1.2918918918918905`], 
      Hue[0.48, 0.9594594594594608, 1.2918918918918905`], 
      Hue[0.48, 0.9729729729729744, 1.2918918918918905`], 
      Hue[0.48, 0.9864864864864878, 1.2918918918918905`], 
      Hue[0.48, 1., 1.2918918918918905`], 
      Hue[0.48, 0., 1.3054054054054038`], 
      Hue[0.48, 0.013513513513513513`, 1.3054054054054038`], 
      Hue[0.48, 0.027027027027027025`, 1.3054054054054038`], 
      Hue[0.48, 0.04054054054054054, 1.3054054054054038`], 
      Hue[0.48, 0.05405405405405405, 1.3054054054054038`], 
      Hue[0.48, 0.06756756756756756, 1.3054054054054038`], 
      Hue[0.48, 0.08108108108108107, 1.3054054054054038`], 
      Hue[0.48, 0.09459459459459457, 1.3054054054054038`], 
      Hue[0.48, 0.10810810810810809`, 1.3054054054054038`], 
      Hue[0.48, 0.1216216216216216, 1.3054054054054038`], 
      Hue[0.48, 0.13513513513513511`, 1.3054054054054038`], 
      Hue[0.48, 0.1486486486486486, 1.3054054054054038`], 
      Hue[0.48, 0.16216216216216214`, 1.3054054054054038`], 
      Hue[0.48, 0.17567567567567566`, 1.3054054054054038`], 
      Hue[0.48, 0.18918918918918914`, 1.3054054054054038`], 
      Hue[0.48, 0.20270270270270266`, 1.3054054054054038`], 
      Hue[0.48, 0.21621621621621617`, 1.3054054054054038`], 
      Hue[0.48, 0.2297297297297297, 1.3054054054054038`], 
      Hue[0.48, 0.2432432432432432, 1.3054054054054038`], 
      Hue[0.48, 0.2567567567567567, 1.3054054054054038`], 
      Hue[0.48, 0.27027027027027023`, 1.3054054054054038`], 
      Hue[0.48, 0.2837837837837837, 1.3054054054054038`], 
      Hue[0.48, 0.2972972972972972, 1.3054054054054038`], 
      Hue[0.48, 0.31081081081081074`, 1.3054054054054038`], 
      Hue[0.48, 0.3243243243243243, 1.3054054054054038`], 
      Hue[0.48, 0.33783783783783783`, 1.3054054054054038`], 
      Hue[0.48, 0.35135135135135137`, 1.3054054054054038`], 
      Hue[0.48, 0.3648648648648649, 1.3054054054054038`], 
      Hue[0.48, 0.37837837837837845`, 1.3054054054054038`], 
      Hue[0.48, 0.391891891891892, 1.3054054054054038`], 
      Hue[0.48, 0.40540540540540554`, 1.3054054054054038`], 
      Hue[0.48, 0.4189189189189191, 1.3054054054054038`], 
      Hue[0.48, 0.4324324324324326, 1.3054054054054038`], 
      Hue[0.48, 0.44594594594594616`, 1.3054054054054038`], 
      Hue[0.48, 0.4594594594594597, 1.3054054054054038`], 
      Hue[0.48, 0.47297297297297325`, 1.3054054054054038`], 
      Hue[0.48, 0.4864864864864868, 1.3054054054054038`], 
      Hue[0.48, 0.5000000000000003, 1.3054054054054038`], 
      Hue[0.48, 0.5135135135135139, 1.3054054054054038`], 
      Hue[0.48, 0.5270270270270274, 1.3054054054054038`], 
      Hue[0.48, 0.540540540540541, 1.3054054054054038`], 
      Hue[0.48, 0.5540540540540545, 1.3054054054054038`], 
      Hue[0.48, 0.5675675675675681, 1.3054054054054038`], 
      Hue[0.48, 0.5810810810810816, 1.3054054054054038`], 
      Hue[0.48, 0.5945945945945952, 1.3054054054054038`], 
      Hue[0.48, 0.6081081081081087, 1.3054054054054038`], 
      Hue[0.48, 0.6216216216216223, 1.3054054054054038`], 
      Hue[0.48, 0.6351351351351358, 1.3054054054054038`], 
      Hue[0.48, 0.6486486486486492, 1.3054054054054038`], 
      Hue[0.48, 0.6621621621621628, 1.3054054054054038`], 
      Hue[0.48, 0.6756756756756763, 1.3054054054054038`], 
      Hue[0.48, 0.6891891891891899, 1.3054054054054038`], 
      Hue[0.48, 0.7027027027027034, 1.3054054054054038`], 
      Hue[0.48, 0.716216216216217, 1.3054054054054038`], 
      Hue[0.48, 0.7297297297297305, 1.3054054054054038`], 
      Hue[0.48, 0.7432432432432441, 1.3054054054054038`], 
      Hue[0.48, 0.7567567567567576, 1.3054054054054038`], 
      Hue[0.48, 0.7702702702702712, 1.3054054054054038`], 
      Hue[0.48, 0.7837837837837847, 1.3054054054054038`], 
      Hue[0.48, 0.7972972972972983, 1.3054054054054038`], 
      Hue[0.48, 0.8108108108108117, 1.3054054054054038`], 
      Hue[0.48, 0.8243243243243253, 1.3054054054054038`], 
      Hue[0.48, 0.8378378378378389, 1.3054054054054038`], 
      Hue[0.48, 0.8513513513513524, 1.3054054054054038`], 
      Hue[0.48, 0.864864864864866, 1.3054054054054038`], 
      Hue[0.48, 0.8783783783783795, 1.3054054054054038`], 
      Hue[0.48, 0.8918918918918931, 1.3054054054054038`], 
      Hue[0.48, 0.9054054054054066, 1.3054054054054038`], 
      Hue[0.48, 0.9189189189189202, 1.3054054054054038`], 
      Hue[0.48, 0.9324324324324337, 1.3054054054054038`], 
      Hue[0.48, 0.9459459459459473, 1.3054054054054038`], 
      Hue[0.48, 0.9594594594594608, 1.3054054054054038`], 
      Hue[0.48, 0.9729729729729744, 1.3054054054054038`], 
      Hue[0.48, 0.9864864864864878, 1.3054054054054038`], 
      Hue[0.48, 1., 1.3054054054054038`], 
      Hue[0.48, 0., 1.3189189189189172`], 
      Hue[0.48, 0.013513513513513513`, 1.3189189189189172`], 
      Hue[0.48, 0.027027027027027025`, 1.3189189189189172`], 
      Hue[0.48, 0.04054054054054054, 1.3189189189189172`], 
      Hue[0.48, 0.05405405405405405, 1.3189189189189172`], 
      Hue[0.48, 0.06756756756756756, 1.3189189189189172`], 
      Hue[0.48, 0.08108108108108107, 1.3189189189189172`], 
      Hue[0.48, 0.09459459459459457, 1.3189189189189172`], 
      Hue[0.48, 0.10810810810810809`, 1.3189189189189172`], 
      Hue[0.48, 0.1216216216216216, 1.3189189189189172`], 
      Hue[0.48, 0.13513513513513511`, 1.3189189189189172`], 
      Hue[0.48, 0.1486486486486486, 1.3189189189189172`], 
      Hue[0.48, 0.16216216216216214`, 1.3189189189189172`], 
      Hue[0.48, 0.17567567567567566`, 1.3189189189189172`], 
      Hue[0.48, 0.18918918918918914`, 1.3189189189189172`], 
      Hue[0.48, 0.20270270270270266`, 1.3189189189189172`], 
      Hue[0.48, 0.21621621621621617`, 1.3189189189189172`], 
      Hue[0.48, 0.2297297297297297, 1.3189189189189172`], 
      Hue[0.48, 0.2432432432432432, 1.3189189189189172`], 
      Hue[0.48, 0.2567567567567567, 1.3189189189189172`], 
      Hue[0.48, 0.27027027027027023`, 1.3189189189189172`], 
      Hue[0.48, 0.2837837837837837, 1.3189189189189172`], 
      Hue[0.48, 0.2972972972972972, 1.3189189189189172`], 
      Hue[0.48, 0.31081081081081074`, 1.3189189189189172`], 
      Hue[0.48, 0.3243243243243243, 1.3189189189189172`], 
      Hue[0.48, 0.33783783783783783`, 1.3189189189189172`], 
      Hue[0.48, 0.35135135135135137`, 1.3189189189189172`], 
      Hue[0.48, 0.3648648648648649, 1.3189189189189172`], 
      Hue[0.48, 0.37837837837837845`, 1.3189189189189172`], 
      Hue[0.48, 0.391891891891892, 1.3189189189189172`], 
      Hue[0.48, 0.40540540540540554`, 1.3189189189189172`], 
      Hue[0.48, 0.4189189189189191, 1.3189189189189172`], 
      Hue[0.48, 0.4324324324324326, 1.3189189189189172`], 
      Hue[0.48, 0.44594594594594616`, 1.3189189189189172`], 
      Hue[0.48, 0.4594594594594597, 1.3189189189189172`], 
      Hue[0.48, 0.47297297297297325`, 1.3189189189189172`], 
      Hue[0.48, 0.4864864864864868, 1.3189189189189172`], 
      Hue[0.48, 0.5000000000000003, 1.3189189189189172`], 
      Hue[0.48, 0.5135135135135139, 1.3189189189189172`], 
      Hue[0.48, 0.5270270270270274, 1.3189189189189172`], 
      Hue[0.48, 0.540540540540541, 1.3189189189189172`], 
      Hue[0.48, 0.5540540540540545, 1.3189189189189172`], 
      Hue[0.48, 0.5675675675675681, 1.3189189189189172`], 
      Hue[0.48, 0.5810810810810816, 1.3189189189189172`], 
      Hue[0.48, 0.5945945945945952, 1.3189189189189172`], 
      Hue[0.48, 0.6081081081081087, 1.3189189189189172`], 
      Hue[0.48, 0.6216216216216223, 1.3189189189189172`], 
      Hue[0.48, 0.6351351351351358, 1.3189189189189172`], 
      Hue[0.48, 0.6486486486486492, 1.3189189189189172`], 
      Hue[0.48, 0.6621621621621628, 1.3189189189189172`], 
      Hue[0.48, 0.6756756756756763, 1.3189189189189172`], 
      Hue[0.48, 0.6891891891891899, 1.3189189189189172`], 
      Hue[0.48, 0.7027027027027034, 1.3189189189189172`], 
      Hue[0.48, 0.716216216216217, 1.3189189189189172`], 
      Hue[0.48, 0.7297297297297305, 1.3189189189189172`], 
      Hue[0.48, 0.7432432432432441, 1.3189189189189172`], 
      Hue[0.48, 0.7567567567567576, 1.3189189189189172`], 
      Hue[0.48, 0.7702702702702712, 1.3189189189189172`], 
      Hue[0.48, 0.7837837837837847, 1.3189189189189172`], 
      Hue[0.48, 0.7972972972972983, 1.3189189189189172`], 
      Hue[0.48, 0.8108108108108117, 1.3189189189189172`], 
      Hue[0.48, 0.8243243243243253, 1.3189189189189172`], 
      Hue[0.48, 0.8378378378378389, 1.3189189189189172`], 
      Hue[0.48, 0.8513513513513524, 1.3189189189189172`], 
      Hue[0.48, 0.864864864864866, 1.3189189189189172`], 
      Hue[0.48, 0.8783783783783795, 1.3189189189189172`], 
      Hue[0.48, 0.8918918918918931, 1.3189189189189172`], 
      Hue[0.48, 0.9054054054054066, 1.3189189189189172`], 
      Hue[0.48, 0.9189189189189202, 1.3189189189189172`], 
      Hue[0.48, 0.9324324324324337, 1.3189189189189172`], 
      Hue[0.48, 0.9459459459459473, 1.3189189189189172`], 
      Hue[0.48, 0.9594594594594608, 1.3189189189189172`], 
      Hue[0.48, 0.9729729729729744, 1.3189189189189172`], 
      Hue[0.48, 0.9864864864864878, 1.3189189189189172`], 
      Hue[0.48, 1., 1.3189189189189172`], 
      Hue[0.48, 0., 1.3324324324324306`], 
      Hue[0.48, 0.013513513513513513`, 1.3324324324324306`], 
      Hue[0.48, 0.027027027027027025`, 1.3324324324324306`], 
      Hue[0.48, 0.04054054054054054, 1.3324324324324306`], 
      Hue[0.48, 0.05405405405405405, 1.3324324324324306`], 
      Hue[0.48, 0.06756756756756756, 1.3324324324324306`], 
      Hue[0.48, 0.08108108108108107, 1.3324324324324306`], 
      Hue[0.48, 0.09459459459459457, 1.3324324324324306`], 
      Hue[0.48, 0.10810810810810809`, 1.3324324324324306`], 
      Hue[0.48, 0.1216216216216216, 1.3324324324324306`], 
      Hue[0.48, 0.13513513513513511`, 1.3324324324324306`], 
      Hue[0.48, 0.1486486486486486, 1.3324324324324306`], 
      Hue[0.48, 0.16216216216216214`, 1.3324324324324306`], 
      Hue[0.48, 0.17567567567567566`, 1.3324324324324306`], 
      Hue[0.48, 0.18918918918918914`, 1.3324324324324306`], 
      Hue[0.48, 0.20270270270270266`, 1.3324324324324306`], 
      Hue[0.48, 0.21621621621621617`, 1.3324324324324306`], 
      Hue[0.48, 0.2297297297297297, 1.3324324324324306`], 
      Hue[0.48, 0.2432432432432432, 1.3324324324324306`], 
      Hue[0.48, 0.2567567567567567, 1.3324324324324306`], 
      Hue[0.48, 0.27027027027027023`, 1.3324324324324306`], 
      Hue[0.48, 0.2837837837837837, 1.3324324324324306`], 
      Hue[0.48, 0.2972972972972972, 1.3324324324324306`], 
      Hue[0.48, 0.31081081081081074`, 1.3324324324324306`], 
      Hue[0.48, 0.3243243243243243, 1.3324324324324306`], 
      Hue[0.48, 0.33783783783783783`, 1.3324324324324306`], 
      Hue[0.48, 0.35135135135135137`, 1.3324324324324306`], 
      Hue[0.48, 0.3648648648648649, 1.3324324324324306`], 
      Hue[0.48, 0.37837837837837845`, 1.3324324324324306`], 
      Hue[0.48, 0.391891891891892, 1.3324324324324306`], 
      Hue[0.48, 0.40540540540540554`, 1.3324324324324306`], 
      Hue[0.48, 0.4189189189189191, 1.3324324324324306`], 
      Hue[0.48, 0.4324324324324326, 1.3324324324324306`], 
      Hue[0.48, 0.44594594594594616`, 1.3324324324324306`], 
      Hue[0.48, 0.4594594594594597, 1.3324324324324306`], 
      Hue[0.48, 0.47297297297297325`, 1.3324324324324306`], 
      Hue[0.48, 0.4864864864864868, 1.3324324324324306`], 
      Hue[0.48, 0.5000000000000003, 1.3324324324324306`], 
      Hue[0.48, 0.5135135135135139, 1.3324324324324306`], 
      Hue[0.48, 0.5270270270270274, 1.3324324324324306`], 
      Hue[0.48, 0.540540540540541, 1.3324324324324306`], 
      Hue[0.48, 0.5540540540540545, 1.3324324324324306`], 
      Hue[0.48, 0.5675675675675681, 1.3324324324324306`], 
      Hue[0.48, 0.5810810810810816, 1.3324324324324306`], 
      Hue[0.48, 0.5945945945945952, 1.3324324324324306`], 
      Hue[0.48, 0.6081081081081087, 1.3324324324324306`], 
      Hue[0.48, 0.6216216216216223, 1.3324324324324306`], 
      Hue[0.48, 0.6351351351351358, 1.3324324324324306`], 
      Hue[0.48, 0.6486486486486492, 1.3324324324324306`], 
      Hue[0.48, 0.6621621621621628, 1.3324324324324306`], 
      Hue[0.48, 0.6756756756756763, 1.3324324324324306`], 
      Hue[0.48, 0.6891891891891899, 1.3324324324324306`], 
      Hue[0.48, 0.7027027027027034, 1.3324324324324306`], 
      Hue[0.48, 0.716216216216217, 1.3324324324324306`], 
      Hue[0.48, 0.7297297297297305, 1.3324324324324306`], 
      Hue[0.48, 0.7432432432432441, 1.3324324324324306`], 
      Hue[0.48, 0.7567567567567576, 1.3324324324324306`], 
      Hue[0.48, 0.7702702702702712, 1.3324324324324306`], 
      Hue[0.48, 0.7837837837837847, 1.3324324324324306`], 
      Hue[0.48, 0.7972972972972983, 1.3324324324324306`], 
      Hue[0.48, 0.8108108108108117, 1.3324324324324306`], 
      Hue[0.48, 0.8243243243243253, 1.3324324324324306`], 
      Hue[0.48, 0.8378378378378389, 1.3324324324324306`], 
      Hue[0.48, 0.8513513513513524, 1.3324324324324306`], 
      Hue[0.48, 0.864864864864866, 1.3324324324324306`], 
      Hue[0.48, 0.8783783783783795, 1.3324324324324306`], 
      Hue[0.48, 0.8918918918918931, 1.3324324324324306`], 
      Hue[0.48, 0.9054054054054066, 1.3324324324324306`], 
      Hue[0.48, 0.9189189189189202, 1.3324324324324306`], 
      Hue[0.48, 0.9324324324324337, 1.3324324324324306`], 
      Hue[0.48, 0.9459459459459473, 1.3324324324324306`], 
      Hue[0.48, 0.9594594594594608, 1.3324324324324306`], 
      Hue[0.48, 0.9729729729729744, 1.3324324324324306`], 
      Hue[0.48, 0.9864864864864878, 1.3324324324324306`], 
      Hue[0.48, 1., 1.3324324324324306`], 
      Hue[0.48, 0., 1.345945945945944], 
      Hue[0.48, 0.013513513513513513`, 1.345945945945944], 
      Hue[0.48, 0.027027027027027025`, 1.345945945945944], 
      Hue[0.48, 0.04054054054054054, 1.345945945945944], 
      Hue[0.48, 0.05405405405405405, 1.345945945945944], 
      Hue[0.48, 0.06756756756756756, 1.345945945945944], 
      Hue[0.48, 0.08108108108108107, 1.345945945945944], 
      Hue[0.48, 0.09459459459459457, 1.345945945945944], 
      Hue[0.48, 0.10810810810810809`, 1.345945945945944], 
      Hue[0.48, 0.1216216216216216, 1.345945945945944], 
      Hue[0.48, 0.13513513513513511`, 1.345945945945944], 
      Hue[0.48, 0.1486486486486486, 1.345945945945944], 
      Hue[0.48, 0.16216216216216214`, 1.345945945945944], 
      Hue[0.48, 0.17567567567567566`, 1.345945945945944], 
      Hue[0.48, 0.18918918918918914`, 1.345945945945944], 
      Hue[0.48, 0.20270270270270266`, 1.345945945945944], 
      Hue[0.48, 0.21621621621621617`, 1.345945945945944], 
      Hue[0.48, 0.2297297297297297, 1.345945945945944], 
      Hue[0.48, 0.2432432432432432, 1.345945945945944], 
      Hue[0.48, 0.2567567567567567, 1.345945945945944], 
      Hue[0.48, 0.27027027027027023`, 1.345945945945944], 
      Hue[0.48, 0.2837837837837837, 1.345945945945944], 
      Hue[0.48, 0.2972972972972972, 1.345945945945944], 
      Hue[0.48, 0.31081081081081074`, 1.345945945945944], 
      Hue[0.48, 0.3243243243243243, 1.345945945945944], 
      Hue[0.48, 0.33783783783783783`, 1.345945945945944], 
      Hue[0.48, 0.35135135135135137`, 1.345945945945944], 
      Hue[0.48, 0.3648648648648649, 1.345945945945944], 
      Hue[0.48, 0.37837837837837845`, 1.345945945945944], 
      Hue[0.48, 0.391891891891892, 1.345945945945944], 
      Hue[0.48, 0.40540540540540554`, 1.345945945945944], 
      Hue[0.48, 0.4189189189189191, 1.345945945945944], 
      Hue[0.48, 0.4324324324324326, 1.345945945945944], 
      Hue[0.48, 0.44594594594594616`, 1.345945945945944], 
      Hue[0.48, 0.4594594594594597, 1.345945945945944], 
      Hue[0.48, 0.47297297297297325`, 1.345945945945944], 
      Hue[0.48, 0.4864864864864868, 1.345945945945944], 
      Hue[0.48, 0.5000000000000003, 1.345945945945944], 
      Hue[0.48, 0.5135135135135139, 1.345945945945944], 
      Hue[0.48, 0.5270270270270274, 1.345945945945944], 
      Hue[0.48, 0.540540540540541, 1.345945945945944], 
      Hue[0.48, 0.5540540540540545, 1.345945945945944], 
      Hue[0.48, 0.5675675675675681, 1.345945945945944], 
      Hue[0.48, 0.5810810810810816, 1.345945945945944], 
      Hue[0.48, 0.5945945945945952, 1.345945945945944], 
      Hue[0.48, 0.6081081081081087, 1.345945945945944], 
      Hue[0.48, 0.6216216216216223, 1.345945945945944], 
      Hue[0.48, 0.6351351351351358, 1.345945945945944], 
      Hue[0.48, 0.6486486486486492, 1.345945945945944], 
      Hue[0.48, 0.6621621621621628, 1.345945945945944], 
      Hue[0.48, 0.6756756756756763, 1.345945945945944], 
      Hue[0.48, 0.6891891891891899, 1.345945945945944], 
      Hue[0.48, 0.7027027027027034, 1.345945945945944], 
      Hue[0.48, 0.716216216216217, 1.345945945945944], 
      Hue[0.48, 0.7297297297297305, 1.345945945945944], 
      Hue[0.48, 0.7432432432432441, 1.345945945945944], 
      Hue[0.48, 0.7567567567567576, 1.345945945945944], 
      Hue[0.48, 0.7702702702702712, 1.345945945945944], 
      Hue[0.48, 0.7837837837837847, 1.345945945945944], 
      Hue[0.48, 0.7972972972972983, 1.345945945945944], 
      Hue[0.48, 0.8108108108108117, 1.345945945945944], 
      Hue[0.48, 0.8243243243243253, 1.345945945945944], 
      Hue[0.48, 0.8378378378378389, 1.345945945945944], 
      Hue[0.48, 0.8513513513513524, 1.345945945945944], 
      Hue[0.48, 0.864864864864866, 1.345945945945944], 
      Hue[0.48, 0.8783783783783795, 1.345945945945944], 
      Hue[0.48, 0.8918918918918931, 1.345945945945944], 
      Hue[0.48, 0.9054054054054066, 1.345945945945944], 
      Hue[0.48, 0.9189189189189202, 1.345945945945944], 
      Hue[0.48, 0.9324324324324337, 1.345945945945944], 
      Hue[0.48, 0.9459459459459473, 1.345945945945944], 
      Hue[0.48, 0.9594594594594608, 1.345945945945944], 
      Hue[0.48, 0.9729729729729744, 1.345945945945944], 
      Hue[0.48, 0.9864864864864878, 1.345945945945944], 
      Hue[0.48, 1., 1.345945945945944], 
      Hue[0.48, 0., 1.3594594594594573`], 
      Hue[0.48, 0.013513513513513513`, 1.3594594594594573`], 
      Hue[0.48, 0.027027027027027025`, 1.3594594594594573`], 
      Hue[0.48, 0.04054054054054054, 1.3594594594594573`], 
      Hue[0.48, 0.05405405405405405, 1.3594594594594573`], 
      Hue[0.48, 0.06756756756756756, 1.3594594594594573`], 
      Hue[0.48, 0.08108108108108107, 1.3594594594594573`], 
      Hue[0.48, 0.09459459459459457, 1.3594594594594573`], 
      Hue[0.48, 0.10810810810810809`, 1.3594594594594573`], 
      Hue[0.48, 0.1216216216216216, 1.3594594594594573`], 
      Hue[0.48, 0.13513513513513511`, 1.3594594594594573`], 
      Hue[0.48, 0.1486486486486486, 1.3594594594594573`], 
      Hue[0.48, 0.16216216216216214`, 1.3594594594594573`], 
      Hue[0.48, 0.17567567567567566`, 1.3594594594594573`], 
      Hue[0.48, 0.18918918918918914`, 1.3594594594594573`], 
      Hue[0.48, 0.20270270270270266`, 1.3594594594594573`], 
      Hue[0.48, 0.21621621621621617`, 1.3594594594594573`], 
      Hue[0.48, 0.2297297297297297, 1.3594594594594573`], 
      Hue[0.48, 0.2432432432432432, 1.3594594594594573`], 
      Hue[0.48, 0.2567567567567567, 1.3594594594594573`], 
      Hue[0.48, 0.27027027027027023`, 1.3594594594594573`], 
      Hue[0.48, 0.2837837837837837, 1.3594594594594573`], 
      Hue[0.48, 0.2972972972972972, 1.3594594594594573`], 
      Hue[0.48, 0.31081081081081074`, 1.3594594594594573`], 
      Hue[0.48, 0.3243243243243243, 1.3594594594594573`], 
      Hue[0.48, 0.33783783783783783`, 1.3594594594594573`], 
      Hue[0.48, 0.35135135135135137`, 1.3594594594594573`], 
      Hue[0.48, 0.3648648648648649, 1.3594594594594573`], 
      Hue[0.48, 0.37837837837837845`, 1.3594594594594573`], 
      Hue[0.48, 0.391891891891892, 1.3594594594594573`], 
      Hue[0.48, 0.40540540540540554`, 1.3594594594594573`], 
      Hue[0.48, 0.4189189189189191, 1.3594594594594573`], 
      Hue[0.48, 0.4324324324324326, 1.3594594594594573`], 
      Hue[0.48, 0.44594594594594616`, 1.3594594594594573`], 
      Hue[0.48, 0.4594594594594597, 1.3594594594594573`], 
      Hue[0.48, 0.47297297297297325`, 1.3594594594594573`], 
      Hue[0.48, 0.4864864864864868, 1.3594594594594573`], 
      Hue[0.48, 0.5000000000000003, 1.3594594594594573`], 
      Hue[0.48, 0.5135135135135139, 1.3594594594594573`], 
      Hue[0.48, 0.5270270270270274, 1.3594594594594573`], 
      Hue[0.48, 0.540540540540541, 1.3594594594594573`], 
      Hue[0.48, 0.5540540540540545, 1.3594594594594573`], 
      Hue[0.48, 0.5675675675675681, 1.3594594594594573`], 
      Hue[0.48, 0.5810810810810816, 1.3594594594594573`], 
      Hue[0.48, 0.5945945945945952, 1.3594594594594573`], 
      Hue[0.48, 0.6081081081081087, 1.3594594594594573`], 
      Hue[0.48, 0.6216216216216223, 1.3594594594594573`], 
      Hue[0.48, 0.6351351351351358, 1.3594594594594573`], 
      Hue[0.48, 0.6486486486486492, 1.3594594594594573`], 
      Hue[0.48, 0.6621621621621628, 1.3594594594594573`], 
      Hue[0.48, 0.6756756756756763, 1.3594594594594573`], 
      Hue[0.48, 0.6891891891891899, 1.3594594594594573`], 
      Hue[0.48, 0.7027027027027034, 1.3594594594594573`], 
      Hue[0.48, 0.716216216216217, 1.3594594594594573`], 
      Hue[0.48, 0.7297297297297305, 1.3594594594594573`], 
      Hue[0.48, 0.7432432432432441, 1.3594594594594573`], 
      Hue[0.48, 0.7567567567567576, 1.3594594594594573`], 
      Hue[0.48, 0.7702702702702712, 1.3594594594594573`], 
      Hue[0.48, 0.7837837837837847, 1.3594594594594573`], 
      Hue[0.48, 0.7972972972972983, 1.3594594594594573`], 
      Hue[0.48, 0.8108108108108117, 1.3594594594594573`], 
      Hue[0.48, 0.8243243243243253, 1.3594594594594573`], 
      Hue[0.48, 0.8378378378378389, 1.3594594594594573`], 
      Hue[0.48, 0.8513513513513524, 1.3594594594594573`], 
      Hue[0.48, 0.864864864864866, 1.3594594594594573`], 
      Hue[0.48, 0.8783783783783795, 1.3594594594594573`], 
      Hue[0.48, 0.8918918918918931, 1.3594594594594573`], 
      Hue[0.48, 0.9054054054054066, 1.3594594594594573`], 
      Hue[0.48, 0.9189189189189202, 1.3594594594594573`], 
      Hue[0.48, 0.9324324324324337, 1.3594594594594573`], 
      Hue[0.48, 0.9459459459459473, 1.3594594594594573`], 
      Hue[0.48, 0.9594594594594608, 1.3594594594594573`], 
      Hue[0.48, 0.9729729729729744, 1.3594594594594573`], 
      Hue[0.48, 0.9864864864864878, 1.3594594594594573`], 
      Hue[0.48, 1., 1.3594594594594573`], 
      Hue[0.48, 0., 1.3729729729729707`], 
      Hue[0.48, 0.013513513513513513`, 1.3729729729729707`], 
      Hue[0.48, 0.027027027027027025`, 1.3729729729729707`], 
      Hue[0.48, 0.04054054054054054, 1.3729729729729707`], 
      Hue[0.48, 0.05405405405405405, 1.3729729729729707`], 
      Hue[0.48, 0.06756756756756756, 1.3729729729729707`], 
      Hue[0.48, 0.08108108108108107, 1.3729729729729707`], 
      Hue[0.48, 0.09459459459459457, 1.3729729729729707`], 
      Hue[0.48, 0.10810810810810809`, 1.3729729729729707`], 
      Hue[0.48, 0.1216216216216216, 1.3729729729729707`], 
      Hue[0.48, 0.13513513513513511`, 1.3729729729729707`], 
      Hue[0.48, 0.1486486486486486, 1.3729729729729707`], 
      Hue[0.48, 0.16216216216216214`, 1.3729729729729707`], 
      Hue[0.48, 0.17567567567567566`, 1.3729729729729707`], 
      Hue[0.48, 0.18918918918918914`, 1.3729729729729707`], 
      Hue[0.48, 0.20270270270270266`, 1.3729729729729707`], 
      Hue[0.48, 0.21621621621621617`, 1.3729729729729707`], 
      Hue[0.48, 0.2297297297297297, 1.3729729729729707`], 
      Hue[0.48, 0.2432432432432432, 1.3729729729729707`], 
      Hue[0.48, 0.2567567567567567, 1.3729729729729707`], 
      Hue[0.48, 0.27027027027027023`, 1.3729729729729707`], 
      Hue[0.48, 0.2837837837837837, 1.3729729729729707`], 
      Hue[0.48, 0.2972972972972972, 1.3729729729729707`], 
      Hue[0.48, 0.31081081081081074`, 1.3729729729729707`], 
      Hue[0.48, 0.3243243243243243, 1.3729729729729707`], 
      Hue[0.48, 0.33783783783783783`, 1.3729729729729707`], 
      Hue[0.48, 0.35135135135135137`, 1.3729729729729707`], 
      Hue[0.48, 0.3648648648648649, 1.3729729729729707`], 
      Hue[0.48, 0.37837837837837845`, 1.3729729729729707`], 
      Hue[0.48, 0.391891891891892, 1.3729729729729707`], 
      Hue[0.48, 0.40540540540540554`, 1.3729729729729707`], 
      Hue[0.48, 0.4189189189189191, 1.3729729729729707`], 
      Hue[0.48, 0.4324324324324326, 1.3729729729729707`], 
      Hue[0.48, 0.44594594594594616`, 1.3729729729729707`], 
      Hue[0.48, 0.4594594594594597, 1.3729729729729707`], 
      Hue[0.48, 0.47297297297297325`, 1.3729729729729707`], 
      Hue[0.48, 0.4864864864864868, 1.3729729729729707`], 
      Hue[0.48, 0.5000000000000003, 1.3729729729729707`], 
      Hue[0.48, 0.5135135135135139, 1.3729729729729707`], 
      Hue[0.48, 0.5270270270270274, 1.3729729729729707`], 
      Hue[0.48, 0.540540540540541, 1.3729729729729707`], 
      Hue[0.48, 0.5540540540540545, 1.3729729729729707`], 
      Hue[0.48, 0.5675675675675681, 1.3729729729729707`], 
      Hue[0.48, 0.5810810810810816, 1.3729729729729707`], 
      Hue[0.48, 0.5945945945945952, 1.3729729729729707`], 
      Hue[0.48, 0.6081081081081087, 1.3729729729729707`], 
      Hue[0.48, 0.6216216216216223, 1.3729729729729707`], 
      Hue[0.48, 0.6351351351351358, 1.3729729729729707`], 
      Hue[0.48, 0.6486486486486492, 1.3729729729729707`], 
      Hue[0.48, 0.6621621621621628, 1.3729729729729707`], 
      Hue[0.48, 0.6756756756756763, 1.3729729729729707`], 
      Hue[0.48, 0.6891891891891899, 1.3729729729729707`], 
      Hue[0.48, 0.7027027027027034, 1.3729729729729707`], 
      Hue[0.48, 0.716216216216217, 1.3729729729729707`], 
      Hue[0.48, 0.7297297297297305, 1.3729729729729707`], 
      Hue[0.48, 0.7432432432432441, 1.3729729729729707`], 
      Hue[0.48, 0.7567567567567576, 1.3729729729729707`], 
      Hue[0.48, 0.7702702702702712, 1.3729729729729707`], 
      Hue[0.48, 0.7837837837837847, 1.3729729729729707`], 
      Hue[0.48, 0.7972972972972983, 1.3729729729729707`], 
      Hue[0.48, 0.8108108108108117, 1.3729729729729707`], 
      Hue[0.48, 0.8243243243243253, 1.3729729729729707`], 
      Hue[0.48, 0.8378378378378389, 1.3729729729729707`], 
      Hue[0.48, 0.8513513513513524, 1.3729729729729707`], 
      Hue[0.48, 0.864864864864866, 1.3729729729729707`], 
      Hue[0.48, 0.8783783783783795, 1.3729729729729707`], 
      Hue[0.48, 0.8918918918918931, 1.3729729729729707`], 
      Hue[0.48, 0.9054054054054066, 1.3729729729729707`], 
      Hue[0.48, 0.9189189189189202, 1.3729729729729707`], 
      Hue[0.48, 0.9324324324324337, 1.3729729729729707`], 
      Hue[0.48, 0.9459459459459473, 1.3729729729729707`], 
      Hue[0.48, 0.9594594594594608, 1.3729729729729707`], 
      Hue[0.48, 0.9729729729729744, 1.3729729729729707`], 
      Hue[0.48, 0.9864864864864878, 1.3729729729729707`], 
      Hue[0.48, 1., 1.3729729729729707`], 
      Hue[0.48, 0., 1.386486486486484], 
      Hue[0.48, 0.013513513513513513`, 1.386486486486484], 
      Hue[0.48, 0.027027027027027025`, 1.386486486486484], 
      Hue[0.48, 0.04054054054054054, 1.386486486486484], 
      Hue[0.48, 0.05405405405405405, 1.386486486486484], 
      Hue[0.48, 0.06756756756756756, 1.386486486486484], 
      Hue[0.48, 0.08108108108108107, 1.386486486486484], 
      Hue[0.48, 0.09459459459459457, 1.386486486486484], 
      Hue[0.48, 0.10810810810810809`, 1.386486486486484], 
      Hue[0.48, 0.1216216216216216, 1.386486486486484], 
      Hue[0.48, 0.13513513513513511`, 1.386486486486484], 
      Hue[0.48, 0.1486486486486486, 1.386486486486484], 
      Hue[0.48, 0.16216216216216214`, 1.386486486486484], 
      Hue[0.48, 0.17567567567567566`, 1.386486486486484], 
      Hue[0.48, 0.18918918918918914`, 1.386486486486484], 
      Hue[0.48, 0.20270270270270266`, 1.386486486486484], 
      Hue[0.48, 0.21621621621621617`, 1.386486486486484], 
      Hue[0.48, 0.2297297297297297, 1.386486486486484], 
      Hue[0.48, 0.2432432432432432, 1.386486486486484], 
      Hue[0.48, 0.2567567567567567, 1.386486486486484], 
      Hue[0.48, 0.27027027027027023`, 1.386486486486484], 
      Hue[0.48, 0.2837837837837837, 1.386486486486484], 
      Hue[0.48, 0.2972972972972972, 1.386486486486484], 
      Hue[0.48, 0.31081081081081074`, 1.386486486486484], 
      Hue[0.48, 0.3243243243243243, 1.386486486486484], 
      Hue[0.48, 0.33783783783783783`, 1.386486486486484], 
      Hue[0.48, 0.35135135135135137`, 1.386486486486484], 
      Hue[0.48, 0.3648648648648649, 1.386486486486484], 
      Hue[0.48, 0.37837837837837845`, 1.386486486486484], 
      Hue[0.48, 0.391891891891892, 1.386486486486484], 
      Hue[0.48, 0.40540540540540554`, 1.386486486486484], 
      Hue[0.48, 0.4189189189189191, 1.386486486486484], 
      Hue[0.48, 0.4324324324324326, 1.386486486486484], 
      Hue[0.48, 0.44594594594594616`, 1.386486486486484], 
      Hue[0.48, 0.4594594594594597, 1.386486486486484], 
      Hue[0.48, 0.47297297297297325`, 1.386486486486484], 
      Hue[0.48, 0.4864864864864868, 1.386486486486484], 
      Hue[0.48, 0.5000000000000003, 1.386486486486484], 
      Hue[0.48, 0.5135135135135139, 1.386486486486484], 
      Hue[0.48, 0.5270270270270274, 1.386486486486484], 
      Hue[0.48, 0.540540540540541, 1.386486486486484], 
      Hue[0.48, 0.5540540540540545, 1.386486486486484], 
      Hue[0.48, 0.5675675675675681, 1.386486486486484], 
      Hue[0.48, 0.5810810810810816, 1.386486486486484], 
      Hue[0.48, 0.5945945945945952, 1.386486486486484], 
      Hue[0.48, 0.6081081081081087, 1.386486486486484], 
      Hue[0.48, 0.6216216216216223, 1.386486486486484], 
      Hue[0.48, 0.6351351351351358, 1.386486486486484], 
      Hue[0.48, 0.6486486486486492, 1.386486486486484], 
      Hue[0.48, 0.6621621621621628, 1.386486486486484], 
      Hue[0.48, 0.6756756756756763, 1.386486486486484], 
      Hue[0.48, 0.6891891891891899, 1.386486486486484], 
      Hue[0.48, 0.7027027027027034, 1.386486486486484], 
      Hue[0.48, 0.716216216216217, 1.386486486486484], 
      Hue[0.48, 0.7297297297297305, 1.386486486486484], 
      Hue[0.48, 0.7432432432432441, 1.386486486486484], 
      Hue[0.48, 0.7567567567567576, 1.386486486486484], 
      Hue[0.48, 0.7702702702702712, 1.386486486486484], 
      Hue[0.48, 0.7837837837837847, 1.386486486486484], 
      Hue[0.48, 0.7972972972972983, 1.386486486486484], 
      Hue[0.48, 0.8108108108108117, 1.386486486486484], 
      Hue[0.48, 0.8243243243243253, 1.386486486486484], 
      Hue[0.48, 0.8378378378378389, 1.386486486486484], 
      Hue[0.48, 0.8513513513513524, 1.386486486486484], 
      Hue[0.48, 0.864864864864866, 1.386486486486484], 
      Hue[0.48, 0.8783783783783795, 1.386486486486484], 
      Hue[0.48, 0.8918918918918931, 1.386486486486484], 
      Hue[0.48, 0.9054054054054066, 1.386486486486484], 
      Hue[0.48, 0.9189189189189202, 1.386486486486484], 
      Hue[0.48, 0.9324324324324337, 1.386486486486484], 
      Hue[0.48, 0.9459459459459473, 1.386486486486484], 
      Hue[0.48, 0.9594594594594608, 1.386486486486484], 
      Hue[0.48, 0.9729729729729744, 1.386486486486484], 
      Hue[0.48, 0.9864864864864878, 1.386486486486484], 
      Hue[0.48, 1., 1.386486486486484], 
      Hue[0.48, 0., 1.4], 
      Hue[0.48, 0.013513513513513513`, 1.4], 
      Hue[0.48, 0.027027027027027025`, 1.4], 
      Hue[0.48, 0.04054054054054054, 1.4], 
      Hue[0.48, 0.05405405405405405, 1.4], 
      Hue[0.48, 0.06756756756756756, 1.4], 
      Hue[0.48, 0.08108108108108107, 1.4], 
      Hue[0.48, 0.09459459459459457, 1.4], 
      Hue[0.48, 0.10810810810810809`, 1.4], 
      Hue[0.48, 0.1216216216216216, 1.4], 
      Hue[0.48, 0.13513513513513511`, 1.4], 
      Hue[0.48, 0.1486486486486486, 1.4], 
      Hue[0.48, 0.16216216216216214`, 1.4], 
      Hue[0.48, 0.17567567567567566`, 1.4], 
      Hue[0.48, 0.18918918918918914`, 1.4], 
      Hue[0.48, 0.20270270270270266`, 1.4], 
      Hue[0.48, 0.21621621621621617`, 1.4], 
      Hue[0.48, 0.2297297297297297, 1.4], 
      Hue[0.48, 0.2432432432432432, 1.4], 
      Hue[0.48, 0.2567567567567567, 1.4], 
      Hue[0.48, 0.27027027027027023`, 1.4], 
      Hue[0.48, 0.2837837837837837, 1.4], 
      Hue[0.48, 0.2972972972972972, 1.4], 
      Hue[0.48, 0.31081081081081074`, 1.4], 
      Hue[0.48, 0.3243243243243243, 1.4], 
      Hue[0.48, 0.33783783783783783`, 1.4], 
      Hue[0.48, 0.35135135135135137`, 1.4], 
      Hue[0.48, 0.3648648648648649, 1.4], 
      Hue[0.48, 0.37837837837837845`, 1.4], 
      Hue[0.48, 0.391891891891892, 1.4], 
      Hue[0.48, 0.40540540540540554`, 1.4], 
      Hue[0.48, 0.4189189189189191, 1.4], 
      Hue[0.48, 0.4324324324324326, 1.4], 
      Hue[0.48, 0.44594594594594616`, 1.4], 
      Hue[0.48, 0.4594594594594597, 1.4], 
      Hue[0.48, 0.47297297297297325`, 1.4], 
      Hue[0.48, 0.4864864864864868, 1.4], 
      Hue[0.48, 0.5000000000000003, 1.4], 
      Hue[0.48, 0.5135135135135139, 1.4], 
      Hue[0.48, 0.5270270270270274, 1.4], 
      Hue[0.48, 0.540540540540541, 1.4], 
      Hue[0.48, 0.5540540540540545, 1.4], 
      Hue[0.48, 0.5675675675675681, 1.4], 
      Hue[0.48, 0.5810810810810816, 1.4], 
      Hue[0.48, 0.5945945945945952, 1.4], 
      Hue[0.48, 0.6081081081081087, 1.4], 
      Hue[0.48, 0.6216216216216223, 1.4], 
      Hue[0.48, 0.6351351351351358, 1.4], 
      Hue[0.48, 0.6486486486486492, 1.4], 
      Hue[0.48, 0.6621621621621628, 1.4], 
      Hue[0.48, 0.6756756756756763, 1.4], 
      Hue[0.48, 0.6891891891891899, 1.4], 
      Hue[0.48, 0.7027027027027034, 1.4], 
      Hue[0.48, 0.716216216216217, 1.4], 
      Hue[0.48, 0.7297297297297305, 1.4], 
      Hue[0.48, 0.7432432432432441, 1.4], 
      Hue[0.48, 0.7567567567567576, 1.4], 
      Hue[0.48, 0.7702702702702712, 1.4], 
      Hue[0.48, 0.7837837837837847, 1.4], 
      Hue[0.48, 0.7972972972972983, 1.4], 
      Hue[0.48, 0.8108108108108117, 1.4], 
      Hue[0.48, 0.8243243243243253, 1.4], 
      Hue[0.48, 0.8378378378378389, 1.4], 
      Hue[0.48, 0.8513513513513524, 1.4], 
      Hue[0.48, 0.864864864864866, 1.4], 
      Hue[0.48, 0.8783783783783795, 1.4], 
      Hue[0.48, 0.8918918918918931, 1.4], 
      Hue[0.48, 0.9054054054054066, 1.4], 
      Hue[0.48, 0.9189189189189202, 1.4], 
      Hue[0.48, 0.9324324324324337, 1.4], 
      Hue[0.48, 0.9459459459459473, 1.4], 
      Hue[0.48, 0.9594594594594608, 1.4], 
      Hue[0.48, 0.9729729729729744, 1.4], 
      Hue[0.48, 0.9864864864864878, 1.4], 
      Hue[0.48, 1., 1.4], 
      Hue[0.48, 0.9324324324324337, 0.40675675675675677`], 
      Hue[0.48, 0.9391891891891905, 0.4], 
      Hue[0.48, 0.9459459459459473, 0.40675675675675677`], 
      Hue[0.48, 0.9391891891891905, 0.41351351351351356`], 
      Hue[0.48, 0.952702702702704, 0.4], 
      Hue[0.48, 0.9594594594594608, 0.40675675675675677`], 
      Hue[0.48, 0.952702702702704, 0.41351351351351356`], 
      Hue[0.48, 0.9662162162162176, 0.4], 
      Hue[0.48, 0.9729729729729744, 0.40675675675675677`], 
      Hue[0.48, 0.9662162162162176, 0.41351351351351356`], 
      Hue[0.48, 0.979729729729731, 0.4], 
      Hue[0.48, 0.9864864864864878, 0.40675675675675677`], 
      Hue[0.48, 0.979729729729731, 0.41351351351351356`], 
      Hue[0.48, 0.993243243243244, 0.4], 
      Hue[0.48, 1., 0.40675675675675677`], 
      Hue[0.48, 0.993243243243244, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.4202702702702703], 
      Hue[0.48, 0.9459459459459473, 0.4202702702702703], 
      Hue[0.48, 0.9391891891891905, 0.42702702702702705`], 
      Hue[0.48, 0.9594594594594608, 0.4202702702702703], 
      Hue[0.48, 0.952702702702704, 0.42702702702702705`], 
      Hue[0.48, 0.9729729729729744, 0.4202702702702703], 
      Hue[0.48, 0.9662162162162176, 0.42702702702702705`], 
      Hue[0.48, 0.9864864864864878, 0.4202702702702703], 
      Hue[0.48, 0.979729729729731, 0.42702702702702705`], 
      Hue[0.48, 1., 0.4202702702702703], 
      Hue[0.48, 0.993243243243244, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.4337837837837838], 
      Hue[0.48, 0.9594594594594608, 0.4337837837837838], 
      Hue[0.48, 0.952702702702704, 0.4405405405405406], 
      Hue[0.48, 0.9729729729729744, 0.4337837837837838], 
      Hue[0.48, 0.9662162162162176, 0.4405405405405406], 
      Hue[0.48, 0.9864864864864878, 0.4337837837837838], 
      Hue[0.48, 0.979729729729731, 0.4405405405405406], 
      Hue[0.48, 1., 0.4337837837837838], 
      Hue[0.48, 0.993243243243244, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.44729729729729734`], 
      Hue[0.48, 0.9594594594594608, 0.44729729729729734`], 
      Hue[0.48, 0.952702702702704, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.44729729729729734`], 
      Hue[0.48, 0.9662162162162176, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.44729729729729734`], 
      Hue[0.48, 0.979729729729731, 0.4540540540540541], 
      Hue[0.48, 1., 0.44729729729729734`], 
      Hue[0.48, 0.993243243243244, 0.4540540540540541], 
      Hue[0.48, 0.9391891891891905, 0.40675675675675677`], 
      Hue[0.48, 0.952702702702704, 0.40675675675675677`], 
      Hue[0.48, 0.9662162162162176, 0.40675675675675677`], 
      Hue[0.48, 0.979729729729731, 0.40675675675675677`], 
      Hue[0.48, 0.9932432432432441, 0.40675675675675677`], 
      Hue[0.48, 0.9391891891891905, 0.4202702702702703], 
      Hue[0.48, 0.952702702702704, 0.4202702702702703], 
      Hue[0.48, 0.9662162162162176, 0.4202702702702703], 
      Hue[0.48, 0.979729729729731, 0.4202702702702703], 
      Hue[0.48, 0.9932432432432441, 0.4202702702702703], 
      Hue[0.48, 0.952702702702704, 0.4337837837837839], 
      Hue[0.48, 0.9662162162162176, 0.4337837837837839], 
      Hue[0.48, 0.979729729729731, 0.4337837837837839], 
      Hue[0.48, 0.9932432432432441, 0.4337837837837839], 
      Hue[0.48, 0.952702702702704, 0.44729729729729734`], 
      Hue[0.48, 0.9662162162162176, 0.44729729729729734`], 
      Hue[0.48, 0.979729729729731, 0.44729729729729734`], 
      Hue[0.48, 0.9932432432432441, 0.44729729729729734`], 
      Hue[0.48, 0.9324324324324337, 0.40337837837837837`], 
      Hue[0.48, 0.9358108108108121, 0.4], 
      Hue[0.48, 0.9324324324324337, 0.4168918918918919], 
      Hue[0.48, 0.9425675675675689, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.4304054054054054], 
      Hue[0.48, 0.9459459459459473, 0.44391891891891894`], 
      Hue[0.48, 0.9560810810810824, 0.4540540540540541], 
      Hue[0.48, 0.969594594594596, 0.4540540540540541], 
      Hue[0.48, 0.9831081081081094, 0.4540540540540541], 
      Hue[0.48, 0.996621621621622, 0.4540540540540541], 
      Hue[0.48, 0.9324324324324337, 0.4101351351351352], 
      Hue[0.48, 0.9358108108108121, 0.41351351351351356`], 
      Hue[0.48, 0.9324324324324337, 0.4236486486486487], 
      Hue[0.48, 0.9459459459459473, 0.4236486486486487], 
      Hue[0.48, 0.9358108108108121, 0.42702702702702705`], 
      Hue[0.48, 0.9493243243243257, 0.42702702702702705`], 
      Hue[0.48, 0.9459459459459473, 0.4371621621621622], 
      Hue[0.48, 0.9493243243243257, 0.4405405405405406], 
      Hue[0.48, 0.9459459459459473, 0.45067567567567574`], 
      Hue[0.48, 0.9594594594594608, 0.45067567567567574`], 
      Hue[0.48, 0.9493243243243257, 0.4540540540540541], 
      Hue[0.48, 0.9729729729729744, 0.45067567567567574`], 
      Hue[0.48, 0.9628378378378392, 0.4540540540540541], 
      Hue[0.48, 0.9864864864864878, 0.45067567567567574`], 
      Hue[0.48, 0.9763513513513528, 0.4540540540540541], 
      Hue[0.48, 1., 0.45067567567567574`], 
      Hue[0.48, 0.9898648648648658, 0.4540540540540541], 
      Hue[0.48, 0.9391891891891905, 0.40337837837837837`], 
      Hue[0.48, 0.9391891891891905, 0.4101351351351352], 
      Hue[0.48, 0.9358108108108121, 0.40675675675675677`], 
      Hue[0.48, 0.9425675675675689, 0.4202702702702703], 
      Hue[0.48, 0.9391891891891905, 0.4168918918918919], 
      Hue[0.48, 0.9391891891891905, 0.4236486486486487], 
      Hue[0.48, 0.9358108108108121, 0.4202702702702703], 
      Hue[0.48, 0.952702702702704, 0.43040540540540545`], 
      Hue[0.48, 0.952702702702704, 0.4371621621621622], 
      Hue[0.48, 0.9493243243243257, 0.4337837837837839], 
      Hue[0.48, 0.9560810810810824, 0.44729729729729734`], 
      Hue[0.48, 0.952702702702704, 0.44391891891891894`], 
      Hue[0.48, 0.952702702702704, 0.45067567567567574`], 
      Hue[0.48, 0.9493243243243257, 0.44729729729729734`], 
      Hue[0.48, 0.969594594594596, 0.44729729729729734`], 
      Hue[0.48, 0.9662162162162176, 0.45067567567567574`], 
      Hue[0.48, 0.9628378378378392, 0.44729729729729734`], 
      Hue[0.48, 0.9831081081081094, 0.44729729729729734`], 
      Hue[0.48, 0.979729729729731, 0.45067567567567574`], 
      Hue[0.48, 0.9763513513513528, 0.44729729729729734`], 
      Hue[0.48, 0.996621621621622, 0.44729729729729734`], 
      Hue[0.48, 0.9932432432432441, 0.45067567567567574`], 
      Hue[0.48, 0.989864864864866, 0.44729729729729734`], 
      Hue[0.48, 0.9358108108108121, 0.4033783783783784], 
      Hue[0.48, 0.9358108108108121, 0.4168918918918919], 
      Hue[0.48, 0.9493243243243257, 0.4304054054054054], 
      Hue[0.48, 0.9493243243243257, 0.44391891891891894`], 
      Hue[0.48, 0.9358108108108122, 0.4101351351351351], 
      Hue[0.48, 0.9425675675675688, 0.4236486486486487], 
      Hue[0.48, 0.9358108108108122, 0.4236486486486487], 
      Hue[0.48, 0.9493243243243255, 0.4371621621621622], 
      Hue[0.48, 0.9560810810810826, 0.45067567567567574`], 
      Hue[0.48, 0.9493243243243255, 0.45067567567567574`], 
      Hue[0.48, 0.9695945945945958, 0.45067567567567574`], 
      Hue[0.48, 0.9628378378378393, 0.45067567567567574`], 
      Hue[0.48, 0.9831081081081097, 0.45067567567567574`], 
      Hue[0.48, 0.9763513513513525, 0.45067567567567574`], 
      Hue[0.48, 0.996621621621622, 0.45067567567567574`], 
      Hue[0.48, 0.9898648648648658, 0.45067567567567574`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.40675675675675677`], 
      Hue[0.48, 0.0625, 0.4202702702702703], 
      Hue[0.48, 0.0625, 0.40337837837837837`], 
      Hue[0.48, 0.0625, 0.4101351351351352], 
      Hue[0.48, 0.0625, 0.4168918918918919], 
      Hue[0.48, 0.0625, 0.4236486486486487], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.0625, 0.4], 
      Hue[0.48, 0.0625, 0.41351351351351356`], 
      Hue[0.48, 0.125, 0.4], 
      Hue[0.48, 0.125, 0.41351351351351356`], 
      Hue[0.48, 0.1875, 0.4], 
      Hue[0.48, 0.1875, 0.41351351351351356`], 
      Hue[0.48, 0.25, 0.4], 
      Hue[0.48, 0.25, 0.41351351351351356`], 
      Hue[0.48, 0.3125, 0.4], 
      Hue[0.48, 0.3125, 0.41351351351351356`], 
      Hue[0.48, 0.375, 0.4], 
      Hue[0.48, 0.375, 0.41351351351351356`], 
      Hue[0.48, 0.4375, 0.4], 
      Hue[0.48, 0.4375, 0.41351351351351356`], 
      Hue[0.48, 0.5, 0.4], 
      Hue[0.48, 0.5, 0.41351351351351356`], 
      Hue[0.48, 0.5625, 0.4], 
      Hue[0.48, 0.5625, 0.41351351351351356`], 
      Hue[0.48, 0.625, 0.4], 
      Hue[0.48, 0.625, 0.41351351351351356`], 
      Hue[0.48, 0.6874999999999999, 0.4], 
      Hue[0.48, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.48, 0.75, 0.4], 
      Hue[0.48, 0.75, 0.41351351351351356`], 
      Hue[0.48, 0.8125000000000001, 0.4], 
      Hue[0.48, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.8750000000000001, 0.4], 
      Hue[0.48, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.48, 0.0625, 0.42702702702702705`], 
      Hue[0.48, 0.125, 0.42702702702702705`], 
      Hue[0.48, 0.1875, 0.42702702702702705`], 
      Hue[0.48, 0.25, 0.42702702702702705`], 
      Hue[0.48, 0.3125, 0.42702702702702705`], 
      Hue[0.48, 0.375, 0.42702702702702705`], 
      Hue[0.48, 0.4375, 0.42702702702702705`], 
      Hue[0.48, 0.5, 0.42702702702702705`], 
      Hue[0.48, 0.5625, 0.42702702702702705`], 
      Hue[0.48, 0.625, 0.42702702702702705`], 
      Hue[0.48, 0.6874999999999999, 0.42702702702702705`], 
      Hue[0.48, 0.75, 0.42702702702702705`], 
      Hue[0.48, 0.8125000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.8750000000000001, 0.42702702702702705`], 
      Hue[0.48, 0.0625, 0.4405405405405406], 
      Hue[0.48, 0.125, 0.4405405405405406], 
      Hue[0.48, 0.1875, 0.4405405405405406], 
      Hue[0.48, 0.25, 0.4405405405405406], 
      Hue[0.48, 0.3125, 0.4405405405405406], 
      Hue[0.48, 0.375, 0.4405405405405406], 
      Hue[0.48, 0.4375, 0.4405405405405406], 
      Hue[0.48, 0.5, 0.4405405405405406], 
      Hue[0.48, 0.5625, 0.4405405405405406], 
      Hue[0.48, 0.625, 0.4405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.4405405405405406], 
      Hue[0.48, 0.75, 0.4405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.4405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.4405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.4405405405405406], 
      Hue[0.48, 0.0625, 0.4540540540540541], 
      Hue[0.48, 0.125, 0.4540540540540541], 
      Hue[0.48, 0.1875, 0.4540540540540541], 
      Hue[0.48, 0.25, 0.4540540540540541], 
      Hue[0.48, 0.3125, 0.4540540540540541], 
      Hue[0.48, 0.375, 0.4540540540540541], 
      Hue[0.48, 0.4375, 0.4540540540540541], 
      Hue[0.48, 0.5, 0.4540540540540541], 
      Hue[0.48, 0.5625, 0.4540540540540541], 
      Hue[0.48, 0.625, 0.4540540540540541], 
      Hue[0.48, 0.6874999999999999, 0.4540540540540541], 
      Hue[0.48, 0.75, 0.4540540540540541], 
      Hue[0.48, 0.8125000000000001, 0.4540540540540541], 
      Hue[0.48, 0.8750000000000001, 0.4540540540540541], 
      Hue[0.48, 0.9375000000000002, 0.4540540540540541], 
      Hue[0.48, 0.0625, 0.46756756756756757`], 
      Hue[0.48, 0.125, 0.46756756756756757`], 
      Hue[0.48, 0.1875, 0.46756756756756757`], 
      Hue[0.48, 0.25, 0.46756756756756757`], 
      Hue[0.48, 0.3125, 0.46756756756756757`], 
      Hue[0.48, 0.375, 0.46756756756756757`], 
      Hue[0.48, 0.4375, 0.46756756756756757`], 
      Hue[0.48, 0.5, 0.46756756756756757`], 
      Hue[0.48, 0.5625, 0.46756756756756757`], 
      Hue[0.48, 0.625, 0.46756756756756757`], 
      Hue[0.48, 0.6874999999999999, 0.46756756756756757`], 
      Hue[0.48, 0.75, 0.46756756756756757`], 
      Hue[0.48, 0.8125000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.8750000000000001, 0.46756756756756757`], 
      Hue[0.48, 0.9375000000000002, 0.46756756756756757`], 
      Hue[0.48, 0.0625, 0.4810810810810811], 
      Hue[0.48, 0.125, 0.4810810810810811], 
      Hue[0.48, 0.1875, 0.4810810810810811], 
      Hue[0.48, 0.25, 0.4810810810810811], 
      Hue[0.48, 0.3125, 0.4810810810810811], 
      Hue[0.48, 0.375, 0.4810810810810811], 
      Hue[0.48, 0.4375, 0.4810810810810811], 
      Hue[0.48, 0.5, 0.4810810810810811], 
      Hue[0.48, 0.5625, 0.4810810810810811], 
      Hue[0.48, 0.625, 0.4810810810810811], 
      Hue[0.48, 0.6874999999999999, 0.4810810810810811], 
      Hue[0.48, 0.75, 0.4810810810810811], 
      Hue[0.48, 0.8125000000000001, 0.4810810810810811], 
      Hue[0.48, 0.8750000000000001, 0.4810810810810811], 
      Hue[0.48, 0.9375000000000002, 0.4810810810810811], 
      Hue[0.48, 0.0625, 0.49459459459459465`], 
      Hue[0.48, 0.125, 0.49459459459459465`], 
      Hue[0.48, 0.1875, 0.49459459459459465`], 
      Hue[0.48, 0.25, 0.49459459459459465`], 
      Hue[0.48, 0.3125, 0.49459459459459465`], 
      Hue[0.48, 0.375, 0.49459459459459465`], 
      Hue[0.48, 0.4375, 0.49459459459459465`], 
      Hue[0.48, 0.5, 0.49459459459459465`], 
      Hue[0.48, 0.5625, 0.49459459459459465`], 
      Hue[0.48, 0.625, 0.49459459459459465`], 
      Hue[0.48, 0.6874999999999999, 0.49459459459459465`], 
      Hue[0.48, 0.75, 0.49459459459459465`], 
      Hue[0.48, 0.8125000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.8750000000000001, 0.49459459459459465`], 
      Hue[0.48, 0.9375000000000002, 0.49459459459459465`], 
      Hue[0.48, 0.0625, 0.5081081081081081], 
      Hue[0.48, 0.125, 0.5081081081081081], 
      Hue[0.48, 0.1875, 0.5081081081081081], 
      Hue[0.48, 0.25, 0.5081081081081081], 
      Hue[0.48, 0.3125, 0.5081081081081081], 
      Hue[0.48, 0.375, 0.5081081081081081], 
      Hue[0.48, 0.4375, 0.5081081081081081], 
      Hue[0.48, 0.5, 0.5081081081081081], 
      Hue[0.48, 0.5625, 0.5081081081081081], 
      Hue[0.48, 0.625, 0.5081081081081081], 
      Hue[0.48, 0.6874999999999999, 0.5081081081081081], 
      Hue[0.48, 0.75, 0.5081081081081081], 
      Hue[0.48, 0.8125000000000001, 0.5081081081081081], 
      Hue[0.48, 0.8750000000000001, 0.5081081081081081], 
      Hue[0.48, 0.9375000000000002, 0.5081081081081081], 
      Hue[0.48, 0.0625, 0.5216216216216216], 
      Hue[0.48, 0.125, 0.5216216216216216], 
      Hue[0.48, 0.1875, 0.5216216216216216], 
      Hue[0.48, 0.25, 0.5216216216216216], 
      Hue[0.48, 0.3125, 0.5216216216216216], 
      Hue[0.48, 0.375, 0.5216216216216216], 
      Hue[0.48, 0.4375, 0.5216216216216216], 
      Hue[0.48, 0.5, 0.5216216216216216], 
      Hue[0.48, 0.5625, 0.5216216216216216], 
      Hue[0.48, 0.625, 0.5216216216216216], 
      Hue[0.48, 0.6874999999999999, 0.5216216216216216], 
      Hue[0.48, 0.75, 0.5216216216216216], 
      Hue[0.48, 0.8125000000000001, 0.5216216216216216], 
      Hue[0.48, 0.8750000000000001, 0.5216216216216216], 
      Hue[0.48, 0.9375000000000002, 0.5216216216216216], 
      Hue[0.48, 0.0625, 0.5351351351351352], 
      Hue[0.48, 0.125, 0.5351351351351352], 
      Hue[0.48, 0.1875, 0.5351351351351352], 
      Hue[0.48, 0.25, 0.5351351351351352], 
      Hue[0.48, 0.3125, 0.5351351351351352], 
      Hue[0.48, 0.375, 0.5351351351351352], 
      Hue[0.48, 0.4375, 0.5351351351351352], 
      Hue[0.48, 0.5, 0.5351351351351352], 
      Hue[0.48, 0.5625, 0.5351351351351352], 
      Hue[0.48, 0.625, 0.5351351351351352], 
      Hue[0.48, 0.6874999999999999, 0.5351351351351352], 
      Hue[0.48, 0.75, 0.5351351351351352], 
      Hue[0.48, 0.8125000000000001, 0.5351351351351352], 
      Hue[0.48, 0.8750000000000001, 0.5351351351351352], 
      Hue[0.48, 0.9375000000000002, 0.5351351351351352], 
      Hue[0.48, 0.0625, 0.5486486486486487], 
      Hue[0.48, 0.125, 0.5486486486486487], 
      Hue[0.48, 0.1875, 0.5486486486486487], 
      Hue[0.48, 0.25, 0.5486486486486487], 
      Hue[0.48, 0.3125, 0.5486486486486487], 
      Hue[0.48, 0.375, 0.5486486486486487], 
      Hue[0.48, 0.4375, 0.5486486486486487], 
      Hue[0.48, 0.5, 0.5486486486486487], 
      Hue[0.48, 0.5625, 0.5486486486486487], 
      Hue[0.48, 0.625, 0.5486486486486487], 
      Hue[0.48, 0.6874999999999999, 0.5486486486486487], 
      Hue[0.48, 0.75, 0.5486486486486487], 
      Hue[0.48, 0.8125000000000001, 0.5486486486486487], 
      Hue[0.48, 0.8750000000000001, 0.5486486486486487], 
      Hue[0.48, 0.9375000000000002, 0.5486486486486487], 
      Hue[0.48, 0.0625, 0.5621621621621622], 
      Hue[0.48, 0.125, 0.5621621621621622], 
      Hue[0.48, 0.1875, 0.5621621621621622], 
      Hue[0.48, 0.25, 0.5621621621621622], 
      Hue[0.48, 0.3125, 0.5621621621621622], 
      Hue[0.48, 0.375, 0.5621621621621622], 
      Hue[0.48, 0.4375, 0.5621621621621622], 
      Hue[0.48, 0.5, 0.5621621621621622], 
      Hue[0.48, 0.5625, 0.5621621621621622], 
      Hue[0.48, 0.625, 0.5621621621621622], 
      Hue[0.48, 0.6874999999999999, 0.5621621621621622], 
      Hue[0.48, 0.75, 0.5621621621621622], 
      Hue[0.48, 0.8125000000000001, 0.5621621621621622], 
      Hue[0.48, 0.8750000000000001, 0.5621621621621622], 
      Hue[0.48, 0.9375000000000002, 0.5621621621621622], 
      Hue[0.48, 0.0625, 0.5756756756756758], 
      Hue[0.48, 0.125, 0.5756756756756758], 
      Hue[0.48, 0.1875, 0.5756756756756758], 
      Hue[0.48, 0.25, 0.5756756756756758], 
      Hue[0.48, 0.3125, 0.5756756756756758], 
      Hue[0.48, 0.375, 0.5756756756756758], 
      Hue[0.48, 0.4375, 0.5756756756756758], 
      Hue[0.48, 0.5, 0.5756756756756758], 
      Hue[0.48, 0.5625, 0.5756756756756758], 
      Hue[0.48, 0.625, 0.5756756756756758], 
      Hue[0.48, 0.6874999999999999, 0.5756756756756758], 
      Hue[0.48, 0.75, 0.5756756756756758], 
      Hue[0.48, 0.8125000000000001, 0.5756756756756758], 
      Hue[0.48, 0.8750000000000001, 0.5756756756756758], 
      Hue[0.48, 0.9375000000000002, 0.5756756756756758], 
      Hue[0.48, 0.0625, 0.5891891891891893], 
      Hue[0.48, 0.125, 0.5891891891891893], 
      Hue[0.48, 0.1875, 0.5891891891891893], 
      Hue[0.48, 0.25, 0.5891891891891893], 
      Hue[0.48, 0.3125, 0.5891891891891893], 
      Hue[0.48, 0.375, 0.5891891891891893], 
      Hue[0.48, 0.4375, 0.5891891891891893], 
      Hue[0.48, 0.5, 0.5891891891891893], 
      Hue[0.48, 0.5625, 0.5891891891891893], 
      Hue[0.48, 0.625, 0.5891891891891893], 
      Hue[0.48, 0.6874999999999999, 0.5891891891891893], 
      Hue[0.48, 0.75, 0.5891891891891893], 
      Hue[0.48, 0.8125000000000001, 0.5891891891891893], 
      Hue[0.48, 0.8750000000000001, 0.5891891891891893], 
      Hue[0.48, 0.9375000000000002, 0.5891891891891893], 
      Hue[0.48, 0.0625, 0.6027027027027028], 
      Hue[0.48, 0.125, 0.6027027027027028], 
      Hue[0.48, 0.1875, 0.6027027027027028], 
      Hue[0.48, 0.25, 0.6027027027027028], 
      Hue[0.48, 0.3125, 0.6027027027027028], 
      Hue[0.48, 0.375, 0.6027027027027028], 
      Hue[0.48, 0.4375, 0.6027027027027028], 
      Hue[0.48, 0.5, 0.6027027027027028], 
      Hue[0.48, 0.5625, 0.6027027027027028], 
      Hue[0.48, 0.625, 0.6027027027027028], 
      Hue[0.48, 0.6874999999999999, 0.6027027027027028], 
      Hue[0.48, 0.75, 0.6027027027027028], 
      Hue[0.48, 0.8125000000000001, 0.6027027027027028], 
      Hue[0.48, 0.8750000000000001, 0.6027027027027028], 
      Hue[0.48, 0.9375000000000002, 0.6027027027027028], 
      Hue[0.48, 0.0625, 0.6162162162162163], 
      Hue[0.48, 0.125, 0.6162162162162163], 
      Hue[0.48, 0.1875, 0.6162162162162163], 
      Hue[0.48, 0.25, 0.6162162162162163], 
      Hue[0.48, 0.3125, 0.6162162162162163], 
      Hue[0.48, 0.375, 0.6162162162162163], 
      Hue[0.48, 0.4375, 0.6162162162162163], 
      Hue[0.48, 0.5, 0.6162162162162163], 
      Hue[0.48, 0.5625, 0.6162162162162163], 
      Hue[0.48, 0.625, 0.6162162162162163], 
      Hue[0.48, 0.6874999999999999, 0.6162162162162163], 
      Hue[0.48, 0.75, 0.6162162162162163], 
      Hue[0.48, 0.8125000000000001, 0.6162162162162163], 
      Hue[0.48, 0.8750000000000001, 0.6162162162162163], 
      Hue[0.48, 0.9375000000000002, 0.6162162162162163], 
      Hue[0.48, 0.0625, 0.6297297297297297], 
      Hue[0.48, 0.125, 0.6297297297297297], 
      Hue[0.48, 0.1875, 0.6297297297297297], 
      Hue[0.48, 0.25, 0.6297297297297297], 
      Hue[0.48, 0.3125, 0.6297297297297297], 
      Hue[0.48, 0.375, 0.6297297297297297], 
      Hue[0.48, 0.4375, 0.6297297297297297], 
      Hue[0.48, 0.5, 0.6297297297297297], 
      Hue[0.48, 0.5625, 0.6297297297297297], 
      Hue[0.48, 0.625, 0.6297297297297297], 
      Hue[0.48, 0.6874999999999999, 0.6297297297297297], 
      Hue[0.48, 0.75, 0.6297297297297297], 
      Hue[0.48, 0.8125000000000001, 0.6297297297297297], 
      Hue[0.48, 0.8750000000000001, 0.6297297297297297], 
      Hue[0.48, 0.9375000000000002, 0.6297297297297297], 
      Hue[0.48, 0.0625, 0.6432432432432433], 
      Hue[0.48, 0.125, 0.6432432432432433], 
      Hue[0.48, 0.1875, 0.6432432432432433], 
      Hue[0.48, 0.25, 0.6432432432432433], 
      Hue[0.48, 0.3125, 0.6432432432432433], 
      Hue[0.48, 0.375, 0.6432432432432433], 
      Hue[0.48, 0.4375, 0.6432432432432433], 
      Hue[0.48, 0.5, 0.6432432432432433], 
      Hue[0.48, 0.5625, 0.6432432432432433], 
      Hue[0.48, 0.625, 0.6432432432432433], 
      Hue[0.48, 0.6874999999999999, 0.6432432432432433], 
      Hue[0.48, 0.75, 0.6432432432432433], 
      Hue[0.48, 0.8125000000000001, 0.6432432432432433], 
      Hue[0.48, 0.8750000000000001, 0.6432432432432433], 
      Hue[0.48, 0.9375000000000002, 0.6432432432432433], 
      Hue[0.48, 0.0625, 0.6567567567567568], 
      Hue[0.48, 0.125, 0.6567567567567568], 
      Hue[0.48, 0.1875, 0.6567567567567568], 
      Hue[0.48, 0.25, 0.6567567567567568], 
      Hue[0.48, 0.3125, 0.6567567567567568], 
      Hue[0.48, 0.375, 0.6567567567567568], 
      Hue[0.48, 0.4375, 0.6567567567567568], 
      Hue[0.48, 0.5, 0.6567567567567568], 
      Hue[0.48, 0.5625, 0.6567567567567568], 
      Hue[0.48, 0.625, 0.6567567567567568], 
      Hue[0.48, 0.6874999999999999, 0.6567567567567568], 
      Hue[0.48, 0.75, 0.6567567567567568], 
      Hue[0.48, 0.8125000000000001, 0.6567567567567568], 
      Hue[0.48, 0.8750000000000001, 0.6567567567567568], 
      Hue[0.48, 0.9375000000000002, 0.6567567567567568], 
      Hue[0.48, 0.0625, 0.6702702702702703], 
      Hue[0.48, 0.125, 0.6702702702702703], 
      Hue[0.48, 0.1875, 0.6702702702702703], 
      Hue[0.48, 0.25, 0.6702702702702703], 
      Hue[0.48, 0.3125, 0.6702702702702703], 
      Hue[0.48, 0.375, 0.6702702702702703], 
      Hue[0.48, 0.4375, 0.6702702702702703], 
      Hue[0.48, 0.5, 0.6702702702702703], 
      Hue[0.48, 0.5625, 0.6702702702702703], 
      Hue[0.48, 0.625, 0.6702702702702703], 
      Hue[0.48, 0.6874999999999999, 0.6702702702702703], 
      Hue[0.48, 0.75, 0.6702702702702703], 
      Hue[0.48, 0.8125000000000001, 0.6702702702702703], 
      Hue[0.48, 0.8750000000000001, 0.6702702702702703], 
      Hue[0.48, 0.9375000000000002, 0.6702702702702703], 
      Hue[0.48, 0.0625, 0.6837837837837839], 
      Hue[0.48, 0.125, 0.6837837837837839], 
      Hue[0.48, 0.1875, 0.6837837837837839], 
      Hue[0.48, 0.25, 0.6837837837837839], 
      Hue[0.48, 0.3125, 0.6837837837837839], 
      Hue[0.48, 0.375, 0.6837837837837839], 
      Hue[0.48, 0.4375, 0.6837837837837839], 
      Hue[0.48, 0.5, 0.6837837837837839], 
      Hue[0.48, 0.5625, 0.6837837837837839], 
      Hue[0.48, 0.625, 0.6837837837837839], 
      Hue[0.48, 0.6874999999999999, 0.6837837837837839], 
      Hue[0.48, 0.75, 0.6837837837837839], 
      Hue[0.48, 0.8125000000000001, 0.6837837837837839], 
      Hue[0.48, 0.8750000000000001, 0.6837837837837839], 
      Hue[0.48, 0.9375000000000002, 0.6837837837837839], 
      Hue[0.48, 0.0625, 0.6972972972972973], 
      Hue[0.48, 0.125, 0.6972972972972973], 
      Hue[0.48, 0.1875, 0.6972972972972973], 
      Hue[0.48, 0.25, 0.6972972972972973], 
      Hue[0.48, 0.3125, 0.6972972972972973], 
      Hue[0.48, 0.375, 0.6972972972972973], 
      Hue[0.48, 0.4375, 0.6972972972972973], 
      Hue[0.48, 0.5, 0.6972972972972973], 
      Hue[0.48, 0.5625, 0.6972972972972973], 
      Hue[0.48, 0.625, 0.6972972972972973], 
      Hue[0.48, 0.6874999999999999, 0.6972972972972973], 
      Hue[0.48, 0.75, 0.6972972972972973], 
      Hue[0.48, 0.8125000000000001, 0.6972972972972973], 
      Hue[0.48, 0.8750000000000001, 0.6972972972972973], 
      Hue[0.48, 0.9375000000000002, 0.6972972972972973], 
      Hue[0.48, 0.0625, 0.7108108108108109], 
      Hue[0.48, 0.125, 0.7108108108108109], 
      Hue[0.48, 0.1875, 0.7108108108108109], 
      Hue[0.48, 0.25, 0.7108108108108109], 
      Hue[0.48, 0.3125, 0.7108108108108109], 
      Hue[0.48, 0.375, 0.7108108108108109], 
      Hue[0.48, 0.4375, 0.7108108108108109], 
      Hue[0.48, 0.5, 0.7108108108108109], 
      Hue[0.48, 0.5625, 0.7108108108108109], 
      Hue[0.48, 0.625, 0.7108108108108109], 
      Hue[0.48, 0.6874999999999999, 0.7108108108108109], 
      Hue[0.48, 0.75, 0.7108108108108109], 
      Hue[0.48, 0.8125000000000001, 0.7108108108108109], 
      Hue[0.48, 0.8750000000000001, 0.7108108108108109], 
      Hue[0.48, 0.9375000000000002, 0.7108108108108109], 
      Hue[0.48, 0.0625, 0.7243243243243244], 
      Hue[0.48, 0.125, 0.7243243243243244], 
      Hue[0.48, 0.1875, 0.7243243243243244], 
      Hue[0.48, 0.25, 0.7243243243243244], 
      Hue[0.48, 0.3125, 0.7243243243243244], 
      Hue[0.48, 0.375, 0.7243243243243244], 
      Hue[0.48, 0.4375, 0.7243243243243244], 
      Hue[0.48, 0.5, 0.7243243243243244], 
      Hue[0.48, 0.5625, 0.7243243243243244], 
      Hue[0.48, 0.625, 0.7243243243243244], 
      Hue[0.48, 0.6874999999999999, 0.7243243243243244], 
      Hue[0.48, 0.75, 0.7243243243243244], 
      Hue[0.48, 0.8125000000000001, 0.7243243243243244], 
      Hue[0.48, 0.8750000000000001, 0.7243243243243244], 
      Hue[0.48, 0.9375000000000002, 0.7243243243243244], 
      Hue[0.48, 0.0625, 0.7378378378378379], 
      Hue[0.48, 0.125, 0.7378378378378379], 
      Hue[0.48, 0.1875, 0.7378378378378379], 
      Hue[0.48, 0.25, 0.7378378378378379], 
      Hue[0.48, 0.3125, 0.7378378378378379], 
      Hue[0.48, 0.375, 0.7378378378378379], 
      Hue[0.48, 0.4375, 0.7378378378378379], 
      Hue[0.48, 0.5, 0.7378378378378379], 
      Hue[0.48, 0.5625, 0.7378378378378379], 
      Hue[0.48, 0.625, 0.7378378378378379], 
      Hue[0.48, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.48, 0.75, 0.7378378378378379], 
      Hue[0.48, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.48, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.48, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.48, 0.0625, 0.7513513513513514], 
      Hue[0.48, 0.125, 0.7513513513513514], 
      Hue[0.48, 0.1875, 0.7513513513513514], 
      Hue[0.48, 0.25, 0.7513513513513514], 
      Hue[0.48, 0.3125, 0.7513513513513514], 
      Hue[0.48, 0.375, 0.7513513513513514], 
      Hue[0.48, 0.4375, 0.7513513513513514], 
      Hue[0.48, 0.5, 0.7513513513513514], 
      Hue[0.48, 0.5625, 0.7513513513513514], 
      Hue[0.48, 0.625, 0.7513513513513514], 
      Hue[0.48, 0.6874999999999999, 0.7513513513513514], 
      Hue[0.48, 0.75, 0.7513513513513514], 
      Hue[0.48, 0.8125000000000001, 0.7513513513513514], 
      Hue[0.48, 0.8750000000000001, 0.7513513513513514], 
      Hue[0.48, 0.9375000000000002, 0.7513513513513514], 
      Hue[0.48, 0.0625, 0.7648648648648649], 
      Hue[0.48, 0.125, 0.7648648648648649], 
      Hue[0.48, 0.1875, 0.7648648648648649], 
      Hue[0.48, 0.25, 0.7648648648648649], 
      Hue[0.48, 0.3125, 0.7648648648648649], 
      Hue[0.48, 0.375, 0.7648648648648649], 
      Hue[0.48, 0.4375, 0.7648648648648649], 
      Hue[0.48, 0.5, 0.7648648648648649], 
      Hue[0.48, 0.5625, 0.7648648648648649], 
      Hue[0.48, 0.625, 0.7648648648648649], 
      Hue[0.48, 0.6874999999999999, 0.7648648648648649], 
      Hue[0.48, 0.75, 0.7648648648648649], 
      Hue[0.48, 0.8125000000000001, 0.7648648648648649], 
      Hue[0.48, 0.8750000000000001, 0.7648648648648649], 
      Hue[0.48, 0.9375000000000002, 0.7648648648648649], 
      Hue[0.48, 0.0625, 0.7783783783783784], 
      Hue[0.48, 0.125, 0.7783783783783784], 
      Hue[0.48, 0.1875, 0.7783783783783784], 
      Hue[0.48, 0.25, 0.7783783783783784], 
      Hue[0.48, 0.3125, 0.7783783783783784], 
      Hue[0.48, 0.375, 0.7783783783783784], 
      Hue[0.48, 0.4375, 0.7783783783783784], 
      Hue[0.48, 0.5, 0.7783783783783784], 
      Hue[0.48, 0.5625, 0.7783783783783784], 
      Hue[0.48, 0.625, 0.7783783783783784], 
      Hue[0.48, 0.6874999999999999, 0.7783783783783784], 
      Hue[0.48, 0.75, 0.7783783783783784], 
      Hue[0.48, 0.8125000000000001, 0.7783783783783784], 
      Hue[0.48, 0.8750000000000001, 0.7783783783783784], 
      Hue[0.48, 0.9375000000000002, 0.7783783783783784], 
      Hue[0.48, 0.0625, 0.791891891891892], 
      Hue[0.48, 0.125, 0.791891891891892], 
      Hue[0.48, 0.1875, 0.791891891891892], 
      Hue[0.48, 0.25, 0.791891891891892], 
      Hue[0.48, 0.3125, 0.791891891891892], 
      Hue[0.48, 0.375, 0.791891891891892], 
      Hue[0.48, 0.4375, 0.791891891891892], 
      Hue[0.48, 0.5, 0.791891891891892], 
      Hue[0.48, 0.5625, 0.791891891891892], 
      Hue[0.48, 0.625, 0.791891891891892], 
      Hue[0.48, 0.6874999999999999, 0.791891891891892], 
      Hue[0.48, 0.75, 0.791891891891892], 
      Hue[0.48, 0.8125000000000001, 0.791891891891892], 
      Hue[0.48, 0.8750000000000001, 0.791891891891892], 
      Hue[0.48, 0.9375000000000002, 0.791891891891892], 
      Hue[0.48, 0.0625, 0.8054054054054055], 
      Hue[0.48, 0.125, 0.8054054054054055], 
      Hue[0.48, 0.1875, 0.8054054054054055], 
      Hue[0.48, 0.25, 0.8054054054054055], 
      Hue[0.48, 0.3125, 0.8054054054054055], 
      Hue[0.48, 0.375, 0.8054054054054055], 
      Hue[0.48, 0.4375, 0.8054054054054055], 
      Hue[0.48, 0.5, 0.8054054054054055], 
      Hue[0.48, 0.5625, 0.8054054054054055], 
      Hue[0.48, 0.625, 0.8054054054054055], 
      Hue[0.48, 0.6874999999999999, 0.8054054054054055], 
      Hue[0.48, 0.75, 0.8054054054054055], 
      Hue[0.48, 0.8125000000000001, 0.8054054054054055], 
      Hue[0.48, 0.8750000000000001, 0.8054054054054055], 
      Hue[0.48, 0.9375000000000002, 0.8054054054054055], 
      Hue[0.48, 0.0625, 0.818918918918919], 
      Hue[0.48, 0.125, 0.818918918918919], 
      Hue[0.48, 0.1875, 0.818918918918919], 
      Hue[0.48, 0.25, 0.818918918918919], 
      Hue[0.48, 0.3125, 0.818918918918919], 
      Hue[0.48, 0.375, 0.818918918918919], 
      Hue[0.48, 0.4375, 0.818918918918919], 
      Hue[0.48, 0.5, 0.818918918918919], 
      Hue[0.48, 0.5625, 0.818918918918919], 
      Hue[0.48, 0.625, 0.818918918918919], 
      Hue[0.48, 0.6874999999999999, 0.818918918918919], 
      Hue[0.48, 0.75, 0.818918918918919], 
      Hue[0.48, 0.8125000000000001, 0.818918918918919], 
      Hue[0.48, 0.8750000000000001, 0.818918918918919], 
      Hue[0.48, 0.9375000000000002, 0.818918918918919], 
      Hue[0.48, 0.0625, 0.8324324324324326], 
      Hue[0.48, 0.125, 0.8324324324324326], 
      Hue[0.48, 0.1875, 0.8324324324324326], 
      Hue[0.48, 0.25, 0.8324324324324326], 
      Hue[0.48, 0.3125, 0.8324324324324326], 
      Hue[0.48, 0.375, 0.8324324324324326], 
      Hue[0.48, 0.4375, 0.8324324324324326], 
      Hue[0.48, 0.5, 0.8324324324324326], 
      Hue[0.48, 0.5625, 0.8324324324324326], 
      Hue[0.48, 0.625, 0.8324324324324326], 
      Hue[0.48, 0.6874999999999999, 0.8324324324324326], 
      Hue[0.48, 0.75, 0.8324324324324326], 
      Hue[0.48, 0.8125000000000001, 0.8324324324324326], 
      Hue[0.48, 0.8750000000000001, 0.8324324324324326], 
      Hue[0.48, 0.9375000000000002, 0.8324324324324326], 
      Hue[0.48, 0.0625, 0.845945945945946], 
      Hue[0.48, 0.125, 0.845945945945946], 
      Hue[0.48, 0.1875, 0.845945945945946], 
      Hue[0.48, 0.25, 0.845945945945946], 
      Hue[0.48, 0.3125, 0.845945945945946], 
      Hue[0.48, 0.375, 0.845945945945946], 
      Hue[0.48, 0.4375, 0.845945945945946], 
      Hue[0.48, 0.5, 0.845945945945946], 
      Hue[0.48, 0.5625, 0.845945945945946], 
      Hue[0.48, 0.625, 0.845945945945946], 
      Hue[0.48, 0.6874999999999999, 0.845945945945946], 
      Hue[0.48, 0.75, 0.845945945945946], 
      Hue[0.48, 0.8125000000000001, 0.845945945945946], 
      Hue[0.48, 0.8750000000000001, 0.845945945945946], 
      Hue[0.48, 0.9375000000000002, 0.845945945945946], 
      Hue[0.48, 0.0625, 0.8594594594594596], 
      Hue[0.48, 0.125, 0.8594594594594596], 
      Hue[0.48, 0.1875, 0.8594594594594596], 
      Hue[0.48, 0.25, 0.8594594594594596], 
      Hue[0.48, 0.3125, 0.8594594594594596], 
      Hue[0.48, 0.375, 0.8594594594594596], 
      Hue[0.48, 0.4375, 0.8594594594594596], 
      Hue[0.48, 0.5, 0.8594594594594596], 
      Hue[0.48, 0.5625, 0.8594594594594596], 
      Hue[0.48, 0.625, 0.8594594594594596], 
      Hue[0.48, 0.6874999999999999, 0.8594594594594596], 
      Hue[0.48, 0.75, 0.8594594594594596], 
      Hue[0.48, 0.8125000000000001, 0.8594594594594596], 
      Hue[0.48, 0.8750000000000001, 0.8594594594594596], 
      Hue[0.48, 0.9375000000000002, 0.8594594594594596], 
      Hue[0.48, 0.0625, 0.872972972972973], 
      Hue[0.48, 0.125, 0.872972972972973], 
      Hue[0.48, 0.1875, 0.872972972972973], 
      Hue[0.48, 0.25, 0.872972972972973], 
      Hue[0.48, 0.3125, 0.872972972972973], 
      Hue[0.48, 0.375, 0.872972972972973], 
      Hue[0.48, 0.4375, 0.872972972972973], 
      Hue[0.48, 0.5, 0.872972972972973], 
      Hue[0.48, 0.5625, 0.872972972972973], 
      Hue[0.48, 0.625, 0.872972972972973], 
      Hue[0.48, 0.6874999999999999, 0.872972972972973], 
      Hue[0.48, 0.75, 0.872972972972973], 
      Hue[0.48, 0.8125000000000001, 0.872972972972973], 
      Hue[0.48, 0.8750000000000001, 0.872972972972973], 
      Hue[0.48, 0.9375000000000002, 0.872972972972973], 
      Hue[0.48, 0.0625, 0.8864864864864865], 
      Hue[0.48, 0.125, 0.8864864864864865], 
      Hue[0.48, 0.1875, 0.8864864864864865], 
      Hue[0.48, 0.25, 0.8864864864864865], 
      Hue[0.48, 0.3125, 0.8864864864864865], 
      Hue[0.48, 0.375, 0.8864864864864865], 
      Hue[0.48, 0.4375, 0.8864864864864865], 
      Hue[0.48, 0.5, 0.8864864864864865], 
      Hue[0.48, 0.5625, 0.8864864864864865], 
      Hue[0.48, 0.625, 0.8864864864864865], 
      Hue[0.48, 0.6874999999999999, 0.8864864864864865], 
      Hue[0.48, 0.75, 0.8864864864864865], 
      Hue[0.48, 0.8125000000000001, 0.8864864864864865], 
      Hue[0.48, 0.8750000000000001, 0.8864864864864865], 
      Hue[0.48, 0.9375000000000002, 0.8864864864864865], 
      Hue[0.48, 0.0625, 0.9000000000000001], 
      Hue[0.48, 0.125, 0.9000000000000001], 
      Hue[0.48, 0.1875, 0.9000000000000001], 
      Hue[0.48, 0.25, 0.9000000000000001], 
      Hue[0.48, 0.3125, 0.9000000000000001], 
      Hue[0.48, 0.375, 0.9000000000000001], 
      Hue[0.48, 0.4375, 0.9000000000000001], 
      Hue[0.48, 0.5, 0.9000000000000001], 
      Hue[0.48, 0.5625, 0.9000000000000001], 
      Hue[0.48, 0.625, 0.9000000000000001], 
      Hue[0.48, 0.6874999999999999, 0.9000000000000001], 
      Hue[0.48, 0.75, 0.9000000000000001], 
      Hue[0.48, 0.8125000000000001, 0.9000000000000001], 
      Hue[0.48, 0.8750000000000001, 0.9000000000000001], 
      Hue[0.48, 0.9375000000000002, 0.9000000000000001], 
      Hue[0.48, 0.0625, 0.9135135135135136], 
      Hue[0.48, 0.125, 0.9135135135135136], 
      Hue[0.48, 0.1875, 0.9135135135135136], 
      Hue[0.48, 0.25, 0.9135135135135136], 
      Hue[0.48, 0.3125, 0.9135135135135136], 
      Hue[0.48, 0.375, 0.9135135135135136], 
      Hue[0.48, 0.4375, 0.9135135135135136], 
      Hue[0.48, 0.5, 0.9135135135135136], 
      Hue[0.48, 0.5625, 0.9135135135135136], 
      Hue[0.48, 0.625, 0.9135135135135136], 
      Hue[0.48, 0.6874999999999999, 0.9135135135135136], 
      Hue[0.48, 0.75, 0.9135135135135136], 
      Hue[0.48, 0.8125000000000001, 0.9135135135135136], 
      Hue[0.48, 0.8750000000000001, 0.9135135135135136], 
      Hue[0.48, 0.9375000000000002, 0.9135135135135136], 
      Hue[0.48, 0.0625, 0.9270270270270271], 
      Hue[0.48, 0.125, 0.9270270270270271], 
      Hue[0.48, 0.1875, 0.9270270270270271], 
      Hue[0.48, 0.25, 0.9270270270270271], 
      Hue[0.48, 0.3125, 0.9270270270270271], 
      Hue[0.48, 0.375, 0.9270270270270271], 
      Hue[0.48, 0.4375, 0.9270270270270271], 
      Hue[0.48, 0.5, 0.9270270270270271], 
      Hue[0.48, 0.5625, 0.9270270270270271], 
      Hue[0.48, 0.625, 0.9270270270270271], 
      Hue[0.48, 0.6874999999999999, 0.9270270270270271], 
      Hue[0.48, 0.75, 0.9270270270270271], 
      Hue[0.48, 0.8125000000000001, 0.9270270270270271], 
      Hue[0.48, 0.8750000000000001, 0.9270270270270271], 
      Hue[0.48, 0.9375000000000002, 0.9270270270270271], 
      Hue[0.48, 0.0625, 0.9405405405405406], 
      Hue[0.48, 0.125, 0.9405405405405406], 
      Hue[0.48, 0.1875, 0.9405405405405406], 
      Hue[0.48, 0.25, 0.9405405405405406], 
      Hue[0.48, 0.3125, 0.9405405405405406], 
      Hue[0.48, 0.375, 0.9405405405405406], 
      Hue[0.48, 0.4375, 0.9405405405405406], 
      Hue[0.48, 0.5, 0.9405405405405406], 
      Hue[0.48, 0.5625, 0.9405405405405406], 
      Hue[0.48, 0.625, 0.9405405405405406], 
      Hue[0.48, 0.6874999999999999, 0.9405405405405406], 
      Hue[0.48, 0.75, 0.9405405405405406], 
      Hue[0.48, 0.8125000000000001, 0.9405405405405406], 
      Hue[0.48, 0.8750000000000001, 0.9405405405405406], 
      Hue[0.48, 0.9375000000000002, 0.9405405405405406], 
      Hue[0.48, 0.0625, 0.9540540540540542], 
      Hue[0.48, 0.125, 0.9540540540540542], 
      Hue[0.48, 0.1875, 0.9540540540540542], 
      Hue[0.48, 0.25, 0.9540540540540542], 
      Hue[0.48, 0.3125, 0.9540540540540542], 
      Hue[0.48, 0.375, 0.9540540540540542], 
      Hue[0.48, 0.4375, 0.9540540540540542], 
      Hue[0.48, 0.5, 0.9540540540540542], 
      Hue[0.48, 0.5625, 0.9540540540540542], 
      Hue[0.48, 0.625, 0.9540540540540542], 
      Hue[0.48, 0.6874999999999999, 0.9540540540540542], 
      Hue[0.48, 0.75, 0.9540540540540542], 
      Hue[0.48, 0.8125000000000001, 0.9540540540540542], 
      Hue[0.48, 0.8750000000000001, 0.9540540540540542], 
      Hue[0.48, 0.9375000000000002, 0.9540540540540542], 
      Hue[0.48, 0.0625, 0.9675675675675677], 
      Hue[0.48, 0.125, 0.9675675675675677], 
      Hue[0.48, 0.1875, 0.9675675675675677], 
      Hue[0.48, 0.25, 0.9675675675675677], 
      Hue[0.48, 0.3125, 0.9675675675675677], 
      Hue[0.48, 0.375, 0.9675675675675677], 
      Hue[0.48, 0.4375, 0.9675675675675677], 
      Hue[0.48, 0.5, 0.9675675675675677], 
      Hue[0.48, 0.5625, 0.9675675675675677], 
      Hue[0.48, 0.625, 0.9675675675675677], 
      Hue[0.48, 0.6874999999999999, 0.9675675675675677], 
      Hue[0.48, 0.75, 0.9675675675675677], 
      Hue[0.48, 0.8125000000000001, 0.9675675675675677], 
      Hue[0.48, 0.8750000000000001, 0.9675675675675677], 
      Hue[0.48, 0.9375000000000002, 0.9675675675675677], 
      Hue[0.48, 0.0625, 0.9810810810810812], 
      Hue[0.48, 0.125, 0.9810810810810812], 
      Hue[0.48, 0.1875, 0.9810810810810812], 
      Hue[0.48, 0.25, 0.9810810810810812], 
      Hue[0.48, 0.3125, 0.9810810810810812], 
      Hue[0.48, 0.375, 0.9810810810810812], 
      Hue[0.48, 0.4375, 0.9810810810810812], 
      Hue[0.48, 0.5, 0.9810810810810812], 
      Hue[0.48, 0.5625, 0.9810810810810812], 
      Hue[0.48, 0.625, 0.9810810810810812], 
      Hue[0.48, 0.6874999999999999, 0.9810810810810812], 
      Hue[0.48, 0.75, 0.9810810810810812], 
      Hue[0.48, 0.8125000000000001, 0.9810810810810812], 
      Hue[0.48, 0.8750000000000001, 0.9810810810810812], 
      Hue[0.48, 0.9375000000000002, 0.9810810810810812], 
      Hue[0.48, 0.0625, 0.9945945945945946], 
      Hue[0.48, 0.125, 0.9945945945945946], 
      Hue[0.48, 0.1875, 0.9945945945945946], 
      Hue[0.48, 0.25, 0.9945945945945946], 
      Hue[0.48, 0.3125, 0.9945945945945946], 
      Hue[0.48, 0.375, 0.9945945945945946], 
      Hue[0.48, 0.4375, 0.9945945945945946], 
      Hue[0.48, 0.5, 0.9945945945945946], 
      Hue[0.48, 0.5625, 0.9945945945945946], 
      Hue[0.48, 0.625, 0.9945945945945946], 
      Hue[0.48, 0.6874999999999999, 0.9945945945945946], 
      Hue[0.48, 0.75, 0.9945945945945946], 
      Hue[0.48, 0.8125000000000001, 0.9945945945945946], 
      Hue[0.48, 0.8750000000000001, 0.9945945945945946], 
      Hue[0.48, 0.9375000000000002, 0.9945945945945946], 
      Hue[0.48, 0.0625, 1.0081081081081082`], 
      Hue[0.48, 0.125, 1.0081081081081082`], 
      Hue[0.48, 0.1875, 1.0081081081081082`], 
      Hue[0.48, 0.25, 1.0081081081081082`], 
      Hue[0.48, 0.3125, 1.0081081081081082`], 
      Hue[0.48, 0.375, 1.0081081081081082`], 
      Hue[0.48, 0.4375, 1.0081081081081082`], 
      Hue[0.48, 0.5, 1.0081081081081082`], 
      Hue[0.48, 0.5625, 1.0081081081081082`], 
      Hue[0.48, 0.625, 1.0081081081081082`], 
      Hue[0.48, 0.6874999999999999, 1.0081081081081082`], 
      Hue[0.48, 0.75, 1.0081081081081082`], 
      Hue[0.48, 0.8125000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.8750000000000001, 1.0081081081081082`], 
      Hue[0.48, 0.9375000000000002, 1.0081081081081082`], 
      Hue[0.48, 0.0625, 1.0216216216216218`], 
      Hue[0.48, 0.125, 1.0216216216216218`], 
      Hue[0.48, 0.1875, 1.0216216216216218`], 
      Hue[0.48, 0.25, 1.0216216216216218`], 
      Hue[0.48, 0.3125, 1.0216216216216218`], 
      Hue[0.48, 0.375, 1.0216216216216218`], 
      Hue[0.48, 0.4375, 1.0216216216216218`], 
      Hue[0.48, 0.5, 1.0216216216216218`], 
      Hue[0.48, 0.5625, 1.0216216216216218`], 
      Hue[0.48, 0.625, 1.0216216216216218`], 
      Hue[0.48, 0.6874999999999999, 1.0216216216216218`], 
      Hue[0.48, 0.75, 1.0216216216216218`], 
      Hue[0.48, 0.8125000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.8750000000000001, 1.0216216216216218`], 
      Hue[0.48, 0.9375000000000002, 1.0216216216216218`], 
      Hue[0.48, 0.0625, 1.0351351351351352`], 
      Hue[0.48, 0.125, 1.0351351351351352`], 
      Hue[0.48, 0.1875, 1.0351351351351352`], 
      Hue[0.48, 0.25, 1.0351351351351352`], 
      Hue[0.48, 0.3125, 1.0351351351351352`], 
      Hue[0.48, 0.375, 1.0351351351351352`], 
      Hue[0.48, 0.4375, 1.0351351351351352`], 
      Hue[0.48, 0.5, 1.0351351351351352`], 
      Hue[0.48, 0.5625, 1.0351351351351352`], 
      Hue[0.48, 0.625, 1.0351351351351352`], 
      Hue[0.48, 0.6874999999999999, 1.0351351351351352`], 
      Hue[0.48, 0.75, 1.0351351351351352`], 
      Hue[0.48, 0.8125000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.8750000000000001, 1.0351351351351352`], 
      Hue[0.48, 0.9375000000000002, 1.0351351351351352`], 
      Hue[0.48, 0.0625, 1.0486486486486486`], 
      Hue[0.48, 0.125, 1.0486486486486486`], 
      Hue[0.48, 0.1875, 1.0486486486486486`], 
      Hue[0.48, 0.25, 1.0486486486486486`], 
      Hue[0.48, 0.3125, 1.0486486486486486`], 
      Hue[0.48, 0.375, 1.0486486486486486`], 
      Hue[0.48, 0.4375, 1.0486486486486486`], 
      Hue[0.48, 0.5, 1.0486486486486486`], 
      Hue[0.48, 0.5625, 1.0486486486486486`], 
      Hue[0.48, 0.625, 1.0486486486486486`], 
      Hue[0.48, 0.6874999999999999, 1.0486486486486486`], 
      Hue[0.48, 0.75, 1.0486486486486486`], 
      Hue[0.48, 0.8125000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.8750000000000001, 1.0486486486486486`], 
      Hue[0.48, 0.9375000000000002, 1.0486486486486486`], 
      Hue[0.48, 0.0625, 1.0621621621621622`], 
      Hue[0.48, 0.125, 1.0621621621621622`], 
      Hue[0.48, 0.1875, 1.0621621621621622`], 
      Hue[0.48, 0.25, 1.0621621621621622`], 
      Hue[0.48, 0.3125, 1.0621621621621622`], 
      Hue[0.48, 0.375, 1.0621621621621622`], 
      Hue[0.48, 0.4375, 1.0621621621621622`], 
      Hue[0.48, 0.5, 1.0621621621621622`], 
      Hue[0.48, 0.5625, 1.0621621621621622`], 
      Hue[0.48, 0.625, 1.0621621621621622`], 
      Hue[0.48, 0.6874999999999999, 1.0621621621621622`], 
      Hue[0.48, 0.75, 1.0621621621621622`], 
      Hue[0.48, 0.8125000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.8750000000000001, 1.0621621621621622`], 
      Hue[0.48, 0.9375000000000002, 1.0621621621621622`], 
      Hue[0.48, 0.0625, 1.0756756756756758`], 
      Hue[0.48, 0.125, 1.0756756756756758`], 
      Hue[0.48, 0.1875, 1.0756756756756758`], 
      Hue[0.48, 0.25, 1.0756756756756758`], 
      Hue[0.48, 0.3125, 1.0756756756756758`], 
      Hue[0.48, 0.375, 1.0756756756756758`], 
      Hue[0.48, 0.4375, 1.0756756756756758`], 
      Hue[0.48, 0.5, 1.0756756756756758`], 
      Hue[0.48, 0.5625, 1.0756756756756758`], 
      Hue[0.48, 0.625, 1.0756756756756758`], 
      Hue[0.48, 0.6874999999999999, 1.0756756756756758`], 
      Hue[0.48, 0.75, 1.0756756756756758`], 
      Hue[0.48, 0.8125000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.8750000000000001, 1.0756756756756758`], 
      Hue[0.48, 0.9375000000000002, 1.0756756756756758`], 
      Hue[0.48, 0.0625, 1.0891891891891894`], 
      Hue[0.48, 0.125, 1.0891891891891894`], 
      Hue[0.48, 0.1875, 1.0891891891891894`], 
      Hue[0.48, 0.25, 1.0891891891891894`], 
      Hue[0.48, 0.3125, 1.0891891891891894`], 
      Hue[0.48, 0.375, 1.0891891891891894`], 
      Hue[0.48, 0.4375, 1.0891891891891894`], 
      Hue[0.48, 0.5, 1.0891891891891894`], 
      Hue[0.48, 0.5625, 1.0891891891891894`], 
      Hue[0.48, 0.625, 1.0891891891891894`], 
      Hue[0.48, 0.6874999999999999, 1.0891891891891894`], 
      Hue[0.48, 0.75, 1.0891891891891894`], 
      Hue[0.48, 0.8125000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.8750000000000001, 1.0891891891891894`], 
      Hue[0.48, 0.9375000000000002, 1.0891891891891894`], 
      Hue[0.48, 0.0625, 1.102702702702703], 
      Hue[0.48, 0.125, 1.102702702702703], 
      Hue[0.48, 0.1875, 1.102702702702703], 
      Hue[0.48, 0.25, 1.102702702702703], 
      Hue[0.48, 0.3125, 1.102702702702703], 
      Hue[0.48, 0.375, 1.102702702702703], 
      Hue[0.48, 0.4375, 1.102702702702703], 
      Hue[0.48, 0.5, 1.102702702702703], 
      Hue[0.48, 0.5625, 1.102702702702703], 
      Hue[0.48, 0.625, 1.102702702702703], 
      Hue[0.48, 0.6874999999999999, 1.102702702702703], 
      Hue[0.48, 0.75, 1.102702702702703], 
      Hue[0.48, 0.8125000000000001, 1.102702702702703], 
      Hue[0.48, 0.8750000000000001, 1.102702702702703], 
      Hue[0.48, 0.9375000000000002, 1.102702702702703], 
      Hue[0.48, 0.0625, 1.1162162162162164`], 
      Hue[0.48, 0.125, 1.1162162162162164`], 
      Hue[0.48, 0.1875, 1.1162162162162164`], 
      Hue[0.48, 0.25, 1.1162162162162164`], 
      Hue[0.48, 0.3125, 1.1162162162162164`], 
      Hue[0.48, 0.375, 1.1162162162162164`], 
      Hue[0.48, 0.4375, 1.1162162162162164`], 
      Hue[0.48, 0.5, 1.1162162162162164`], 
      Hue[0.48, 0.5625, 1.1162162162162164`], 
      Hue[0.48, 0.625, 1.1162162162162164`], 
      Hue[0.48, 0.6874999999999999, 1.1162162162162164`], 
      Hue[0.48, 0.75, 1.1162162162162164`], 
      Hue[0.48, 0.8125000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.8750000000000001, 1.1162162162162164`], 
      Hue[0.48, 0.9375000000000002, 1.1162162162162164`], 
      Hue[0.48, 0.0625, 1.1297297297297297`], 
      Hue[0.48, 0.125, 1.1297297297297297`], 
      Hue[0.48, 0.1875, 1.1297297297297297`], 
      Hue[0.48, 0.25, 1.1297297297297297`], 
      Hue[0.48, 0.3125, 1.1297297297297297`], 
      Hue[0.48, 0.375, 1.1297297297297297`], 
      Hue[0.48, 0.4375, 1.1297297297297297`], 
      Hue[0.48, 0.5, 1.1297297297297297`], 
      Hue[0.48, 0.5625, 1.1297297297297297`], 
      Hue[0.48, 0.625, 1.1297297297297297`], 
      Hue[0.48, 0.6874999999999999, 1.1297297297297297`], 
      Hue[0.48, 0.75, 1.1297297297297297`], 
      Hue[0.48, 0.8125000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.8750000000000001, 1.1297297297297297`], 
      Hue[0.48, 0.9375000000000002, 1.1297297297297297`], 
      Hue[0.48, 0.0625, 1.1432432432432433`], 
      Hue[0.48, 0.125, 1.1432432432432433`], 
      Hue[0.48, 0.1875, 1.1432432432432433`], 
      Hue[0.48, 0.25, 1.1432432432432433`], 
      Hue[0.48, 0.3125, 1.1432432432432433`], 
      Hue[0.48, 0.375, 1.1432432432432433`], 
      Hue[0.48, 0.4375, 1.1432432432432433`], 
      Hue[0.48, 0.5, 1.1432432432432433`], 
      Hue[0.48, 0.5625, 1.1432432432432433`], 
      Hue[0.48, 0.625, 1.1432432432432433`], 
      Hue[0.48, 0.6874999999999999, 1.1432432432432433`], 
      Hue[0.48, 0.75, 1.1432432432432433`], 
      Hue[0.48, 0.8125000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.8750000000000001, 1.1432432432432433`], 
      Hue[0.48, 0.9375000000000002, 1.1432432432432433`], 
      Hue[0.48, 0.0625, 1.1567567567567567`], 
      Hue[0.48, 0.125, 1.1567567567567567`], 
      Hue[0.48, 0.1875, 1.1567567567567567`], 
      Hue[0.48, 0.25, 1.1567567567567567`], 
      Hue[0.48, 0.3125, 1.1567567567567567`], 
      Hue[0.48, 0.375, 1.1567567567567567`], 
      Hue[0.48, 0.4375, 1.1567567567567567`], 
      Hue[0.48, 0.5, 1.1567567567567567`], 
      Hue[0.48, 0.5625, 1.1567567567567567`], 
      Hue[0.48, 0.625, 1.1567567567567567`], 
      Hue[0.48, 0.6874999999999999, 1.1567567567567567`], 
      Hue[0.48, 0.75, 1.1567567567567567`], 
      Hue[0.48, 0.8125000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.8750000000000001, 1.1567567567567567`], 
      Hue[0.48, 0.9375000000000002, 1.1567567567567567`], 
      Hue[0.48, 0.0625, 1.17027027027027], 
      Hue[0.48, 0.125, 1.17027027027027], 
      Hue[0.48, 0.1875, 1.17027027027027], 
      Hue[0.48, 0.25, 1.17027027027027], 
      Hue[0.48, 0.3125, 1.17027027027027], 
      Hue[0.48, 0.375, 1.17027027027027], 
      Hue[0.48, 0.4375, 1.17027027027027], 
      Hue[0.48, 0.5, 1.17027027027027], 
      Hue[0.48, 0.5625, 1.17027027027027], 
      Hue[0.48, 0.625, 1.17027027027027], 
      Hue[0.48, 0.6874999999999999, 1.17027027027027], 
      Hue[0.48, 0.75, 1.17027027027027], 
      Hue[0.48, 0.8125000000000001, 1.17027027027027], 
      Hue[0.48, 0.8750000000000001, 1.17027027027027], 
      Hue[0.48, 0.9375000000000002, 1.17027027027027], 
      Hue[0.48, 0.0625, 1.1837837837837835`], 
      Hue[0.48, 0.125, 1.1837837837837835`], 
      Hue[0.48, 0.1875, 1.1837837837837835`], 
      Hue[0.48, 0.25, 1.1837837837837835`], 
      Hue[0.48, 0.3125, 1.1837837837837835`], 
      Hue[0.48, 0.375, 1.1837837837837835`], 
      Hue[0.48, 0.4375, 1.1837837837837835`], 
      Hue[0.48, 0.5, 1.1837837837837835`], 
      Hue[0.48, 0.5625, 1.1837837837837835`], 
      Hue[0.48, 0.625, 1.1837837837837835`], 
      Hue[0.48, 0.6874999999999999, 1.1837837837837835`], 
      Hue[0.48, 0.75, 1.1837837837837835`], 
      Hue[0.48, 0.8125000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.8750000000000001, 1.1837837837837835`], 
      Hue[0.48, 0.9375000000000002, 1.1837837837837835`], 
      Hue[0.48, 0.0625, 1.1972972972972968`], 
      Hue[0.48, 0.125, 1.1972972972972968`], 
      Hue[0.48, 0.1875, 1.1972972972972968`], 
      Hue[0.48, 0.25, 1.1972972972972968`], 
      Hue[0.48, 0.3125, 1.1972972972972968`], 
      Hue[0.48, 0.375, 1.1972972972972968`], 
      Hue[0.48, 0.4375, 1.1972972972972968`], 
      Hue[0.48, 0.5, 1.1972972972972968`], 
      Hue[0.48, 0.5625, 1.1972972972972968`], 
      Hue[0.48, 0.625, 1.1972972972972968`], 
      Hue[0.48, 0.6874999999999999, 1.1972972972972968`], 
      Hue[0.48, 0.75, 1.1972972972972968`], 
      Hue[0.48, 0.8125000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.8750000000000001, 1.1972972972972968`], 
      Hue[0.48, 0.9375000000000002, 1.1972972972972968`], 
      Hue[0.48, 0.0625, 1.2108108108108102`], 
      Hue[0.48, 0.125, 1.2108108108108102`], 
      Hue[0.48, 0.1875, 1.2108108108108102`], 
      Hue[0.48, 0.25, 1.2108108108108102`], 
      Hue[0.48, 0.3125, 1.2108108108108102`], 
      Hue[0.48, 0.375, 1.2108108108108102`], 
      Hue[0.48, 0.4375, 1.2108108108108102`], 
      Hue[0.48, 0.5, 1.2108108108108102`], 
      Hue[0.48, 0.5625, 1.2108108108108102`], 
      Hue[0.48, 0.625, 1.2108108108108102`], 
      Hue[0.48, 0.6874999999999999, 1.2108108108108102`], 
      Hue[0.48, 0.75, 1.2108108108108102`], 
      Hue[0.48, 0.8125000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.8750000000000001, 1.2108108108108102`], 
      Hue[0.48, 0.9375000000000002, 1.2108108108108102`], 
      Hue[0.48, 0.0625, 1.2243243243243236`], 
      Hue[0.48, 0.125, 1.2243243243243236`], 
      Hue[0.48, 0.1875, 1.2243243243243236`], 
      Hue[0.48, 0.25, 1.2243243243243236`], 
      Hue[0.48, 0.3125, 1.2243243243243236`], 
      Hue[0.48, 0.375, 1.2243243243243236`], 
      Hue[0.48, 0.4375, 1.2243243243243236`], 
      Hue[0.48, 0.5, 1.2243243243243236`], 
      Hue[0.48, 0.5625, 1.2243243243243236`], 
      Hue[0.48, 0.625, 1.2243243243243236`], 
      Hue[0.48, 0.6874999999999999, 1.2243243243243236`], 
      Hue[0.48, 0.75, 1.2243243243243236`], 
      Hue[0.48, 0.8125000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.8750000000000001, 1.2243243243243236`], 
      Hue[0.48, 0.9375000000000002, 1.2243243243243236`], 
      Hue[0.48, 0.0625, 1.237837837837837], 
      Hue[0.48, 0.125, 1.237837837837837], 
      Hue[0.48, 0.1875, 1.237837837837837], 
      Hue[0.48, 0.25, 1.237837837837837], 
      Hue[0.48, 0.3125, 1.237837837837837], 
      Hue[0.48, 0.375, 1.237837837837837], 
      Hue[0.48, 0.4375, 1.237837837837837], 
      Hue[0.48, 0.5, 1.237837837837837], 
      Hue[0.48, 0.5625, 1.237837837837837], 
      Hue[0.48, 0.625, 1.237837837837837], 
      Hue[0.48, 0.6874999999999999, 1.237837837837837], 
      Hue[0.48, 0.75, 1.237837837837837], 
      Hue[0.48, 0.8125000000000001, 1.237837837837837], 
      Hue[0.48, 0.8750000000000001, 1.237837837837837], 
      Hue[0.48, 0.9375000000000002, 1.237837837837837], 
      Hue[0.48, 0.0625, 1.2513513513513503`], 
      Hue[0.48, 0.125, 1.2513513513513503`], 
      Hue[0.48, 0.1875, 1.2513513513513503`], 
      Hue[0.48, 0.25, 1.2513513513513503`], 
      Hue[0.48, 0.3125, 1.2513513513513503`], 
      Hue[0.48, 0.375, 1.2513513513513503`], 
      Hue[0.48, 0.4375, 1.2513513513513503`], 
      Hue[0.48, 0.5, 1.2513513513513503`], 
      Hue[0.48, 0.5625, 1.2513513513513503`], 
      Hue[0.48, 0.625, 1.2513513513513503`], 
      Hue[0.48, 0.6874999999999999, 1.2513513513513503`], 
      Hue[0.48, 0.75, 1.2513513513513503`], 
      Hue[0.48, 0.8125000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.8750000000000001, 1.2513513513513503`], 
      Hue[0.48, 0.9375000000000002, 1.2513513513513503`], 
      Hue[0.48, 0.0625, 1.2648648648648637`], 
      Hue[0.48, 0.125, 1.2648648648648637`], 
      Hue[0.48, 0.1875, 1.2648648648648637`], 
      Hue[0.48, 0.25, 1.2648648648648637`], 
      Hue[0.48, 0.3125, 1.2648648648648637`], 
      Hue[0.48, 0.375, 1.2648648648648637`], 
      Hue[0.48, 0.4375, 1.2648648648648637`], 
      Hue[0.48, 0.5, 1.2648648648648637`], 
      Hue[0.48, 0.5625, 1.2648648648648637`], 
      Hue[0.48, 0.625, 1.2648648648648637`], 
      Hue[0.48, 0.6874999999999999, 1.2648648648648637`], 
      Hue[0.48, 0.75, 1.2648648648648637`], 
      Hue[0.48, 0.8125000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.8750000000000001, 1.2648648648648637`], 
      Hue[0.48, 0.9375000000000002, 1.2648648648648637`], 
      Hue[0.48, 0.0625, 1.278378378378377], 
      Hue[0.48, 0.125, 1.278378378378377], 
      Hue[0.48, 0.1875, 1.278378378378377], 
      Hue[0.48, 0.25, 1.278378378378377], 
      Hue[0.48, 0.3125, 1.278378378378377], 
      Hue[0.48, 0.375, 1.278378378378377], 
      Hue[0.48, 0.4375, 1.278378378378377], 
      Hue[0.48, 0.5, 1.278378378378377], 
      Hue[0.48, 0.5625, 1.278378378378377], 
      Hue[0.48, 0.625, 1.278378378378377], 
      Hue[0.48, 0.6874999999999999, 1.278378378378377], 
      Hue[0.48, 0.75, 1.278378378378377], 
      Hue[0.48, 0.8125000000000001, 1.278378378378377], 
      Hue[0.48, 0.8750000000000001, 1.278378378378377], 
      Hue[0.48, 0.9375000000000002, 1.278378378378377], 
      Hue[0.48, 0.0625, 1.2918918918918905`], 
      Hue[0.48, 0.125, 1.2918918918918905`], 
      Hue[0.48, 0.1875, 1.2918918918918905`], 
      Hue[0.48, 0.25, 1.2918918918918905`], 
      Hue[0.48, 0.3125, 1.2918918918918905`], 
      Hue[0.48, 0.375, 1.2918918918918905`], 
      Hue[0.48, 0.4375, 1.2918918918918905`], 
      Hue[0.48, 0.5, 1.2918918918918905`], 
      Hue[0.48, 0.5625, 1.2918918918918905`], 
      Hue[0.48, 0.625, 1.2918918918918905`], 
      Hue[0.48, 0.6874999999999999, 1.2918918918918905`], 
      Hue[0.48, 0.75, 1.2918918918918905`], 
      Hue[0.48, 0.8125000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.8750000000000001, 1.2918918918918905`], 
      Hue[0.48, 0.9375000000000002, 1.2918918918918905`], 
      Hue[0.48, 0.0625, 1.3054054054054038`], 
      Hue[0.48, 0.125, 1.3054054054054038`], 
      Hue[0.48, 0.1875, 1.3054054054054038`], 
      Hue[0.48, 0.25, 1.3054054054054038`], 
      Hue[0.48, 0.3125, 1.3054054054054038`], 
      Hue[0.48, 0.375, 1.3054054054054038`], 
      Hue[0.48, 0.4375, 1.3054054054054038`], 
      Hue[0.48, 0.5, 1.3054054054054038`], 
      Hue[0.48, 0.5625, 1.3054054054054038`], 
      Hue[0.48, 0.625, 1.3054054054054038`], 
      Hue[0.48, 0.6874999999999999, 1.3054054054054038`], 
      Hue[0.48, 0.75, 1.3054054054054038`], 
      Hue[0.48, 0.8125000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.8750000000000001, 1.3054054054054038`], 
      Hue[0.48, 0.9375000000000002, 1.3054054054054038`], 
      Hue[0.48, 0.0625, 1.3189189189189172`], 
      Hue[0.48, 0.125, 1.3189189189189172`], 
      Hue[0.48, 0.1875, 1.3189189189189172`], 
      Hue[0.48, 0.25, 1.3189189189189172`], 
      Hue[0.48, 0.3125, 1.3189189189189172`], 
      Hue[0.48, 0.375, 1.3189189189189172`], 
      Hue[0.48, 0.4375, 1.3189189189189172`], 
      Hue[0.48, 0.5, 1.3189189189189172`], 
      Hue[0.48, 0.5625, 1.3189189189189172`], 
      Hue[0.48, 0.625, 1.3189189189189172`], 
      Hue[0.48, 0.6874999999999999, 1.3189189189189172`], 
      Hue[0.48, 0.75, 1.3189189189189172`], 
      Hue[0.48, 0.8125000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.8750000000000001, 1.3189189189189172`], 
      Hue[0.48, 0.9375000000000002, 1.3189189189189172`], 
      Hue[0.48, 0.0625, 1.3324324324324306`], 
      Hue[0.48, 0.125, 1.3324324324324306`], 
      Hue[0.48, 0.1875, 1.3324324324324306`], 
      Hue[0.48, 0.25, 1.3324324324324306`], 
      Hue[0.48, 0.3125, 1.3324324324324306`], 
      Hue[0.48, 0.375, 1.3324324324324306`], 
      Hue[0.48, 0.4375, 1.3324324324324306`], 
      Hue[0.48, 0.5, 1.3324324324324306`], 
      Hue[0.48, 0.5625, 1.3324324324324306`], 
      Hue[0.48, 0.625, 1.3324324324324306`], 
      Hue[0.48, 0.6874999999999999, 1.3324324324324306`], 
      Hue[0.48, 0.75, 1.3324324324324306`], 
      Hue[0.48, 0.8125000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.8750000000000001, 1.3324324324324306`], 
      Hue[0.48, 0.9375000000000002, 1.3324324324324306`], 
      Hue[0.48, 0.0625, 1.345945945945944], 
      Hue[0.48, 0.125, 1.345945945945944], 
      Hue[0.48, 0.1875, 1.345945945945944], 
      Hue[0.48, 0.25, 1.345945945945944], 
      Hue[0.48, 0.3125, 1.345945945945944], 
      Hue[0.48, 0.375, 1.345945945945944], 
      Hue[0.48, 0.4375, 1.345945945945944], 
      Hue[0.48, 0.5, 1.345945945945944], 
      Hue[0.48, 0.5625, 1.345945945945944], 
      Hue[0.48, 0.625, 1.345945945945944], 
      Hue[0.48, 0.6874999999999999, 1.345945945945944], 
      Hue[0.48, 0.75, 1.345945945945944], 
      Hue[0.48, 0.8125000000000001, 1.345945945945944], 
      Hue[0.48, 0.8750000000000001, 1.345945945945944], 
      Hue[0.48, 0.9375000000000002, 1.345945945945944], 
      Hue[0.48, 0.0625, 1.3594594594594573`], 
      Hue[0.48, 0.125, 1.3594594594594573`], 
      Hue[0.48, 0.1875, 1.3594594594594573`], 
      Hue[0.48, 0.25, 1.3594594594594573`], 
      Hue[0.48, 0.3125, 1.3594594594594573`], 
      Hue[0.48, 0.375, 1.3594594594594573`], 
      Hue[0.48, 0.4375, 1.3594594594594573`], 
      Hue[0.48, 0.5, 1.3594594594594573`], 
      Hue[0.48, 0.5625, 1.3594594594594573`], 
      Hue[0.48, 0.625, 1.3594594594594573`], 
      Hue[0.48, 0.6874999999999999, 1.3594594594594573`], 
      Hue[0.48, 0.75, 1.3594594594594573`], 
      Hue[0.48, 0.8125000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.8750000000000001, 1.3594594594594573`], 
      Hue[0.48, 0.9375000000000002, 1.3594594594594573`], 
      Hue[0.48, 0.0625, 1.3729729729729707`], 
      Hue[0.48, 0.125, 1.3729729729729707`], 
      Hue[0.48, 0.1875, 1.3729729729729707`], 
      Hue[0.48, 0.25, 1.3729729729729707`], 
      Hue[0.48, 0.3125, 1.3729729729729707`], 
      Hue[0.48, 0.375, 1.3729729729729707`], 
      Hue[0.48, 0.4375, 1.3729729729729707`], 
      Hue[0.48, 0.5, 1.3729729729729707`], 
      Hue[0.48, 0.5625, 1.3729729729729707`], 
      Hue[0.48, 0.625, 1.3729729729729707`], 
      Hue[0.48, 0.6874999999999999, 1.3729729729729707`], 
      Hue[0.48, 0.75, 1.3729729729729707`], 
      Hue[0.48, 0.8125000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.8750000000000001, 1.3729729729729707`], 
      Hue[0.48, 0.9375000000000002, 1.3729729729729707`], 
      Hue[0.48, 0.0625, 1.386486486486484], 
      Hue[0.48, 0.125, 1.386486486486484], 
      Hue[0.48, 0.1875, 1.386486486486484], 
      Hue[0.48, 0.25, 1.386486486486484], 
      Hue[0.48, 0.3125, 1.386486486486484], 
      Hue[0.48, 0.375, 1.386486486486484], 
      Hue[0.48, 0.4375, 1.386486486486484], 
      Hue[0.48, 0.5, 1.386486486486484], 
      Hue[0.48, 0.5625, 1.386486486486484], 
      Hue[0.48, 0.625, 1.386486486486484], 
      Hue[0.48, 0.6874999999999999, 1.386486486486484], 
      Hue[0.48, 0.75, 1.386486486486484], 
      Hue[0.48, 0.8125000000000001, 1.386486486486484], 
      Hue[0.48, 0.8750000000000001, 1.386486486486484], 
      Hue[0.48, 0.9375000000000002, 1.386486486486484], 
      Hue[0.48, 0.0625, 1.4], 
      Hue[0.48, 0.125, 1.4], 
      Hue[0.48, 0.1875, 1.4], 
      Hue[0.48, 0.25, 1.4], 
      Hue[0.48, 0.3125, 1.4], 
      Hue[0.48, 0.375, 1.4], 
      Hue[0.48, 0.4375, 1.4], 
      Hue[0.48, 0.5, 1.4], 
      Hue[0.48, 0.5625, 1.4], 
      Hue[0.48, 0.625, 1.4], 
      Hue[0.48, 0.6874999999999999, 1.4], 
      Hue[0.48, 0.75, 1.4], 
      Hue[0.48, 0.8125000000000001, 1.4], 
      Hue[0.48, 0.8750000000000001, 1.4], 
      Hue[0.48, 0.9375000000000002, 1.4], 
      Hue[0.48, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.48, 0.9375000000000002, 0.42702702702702705`], 
      Hue[0.48, 0.9375000000000002, 0.4], 
      Hue[0.48, 0.9375000000000002, 0.40675675675675677`], 
      Hue[0.48, 0.9375000000000002, 0.4202702702702703], 
      Hue[0.48, 0.9375000000000002, 0.4033783783783784], 
      Hue[0.48, 0.9375000000000002, 0.4168918918918919], 
      Hue[0.48, 0.9375000000000002, 0.4101351351351351], 
      Hue[0.48, 0.9375000000000002, 0.4236486486486487], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.013513513513513513`, 0.525], 
      Hue[0.48, 0., 0.525], 
      Hue[0.48, 0.027027027027027025`, 0.525], 
      Hue[0.48, 0.04054054054054054, 0.525], 
      Hue[0.48, 0.05405405405405405, 0.525], 
      Hue[0.48, 0.06756756756756756, 0.525], 
      Hue[0.48, 0.08108108108108107, 0.525], 
      Hue[0.48, 0.09459459459459457, 0.525], 
      Hue[0.48, 0.10810810810810809`, 0.525], 
      Hue[0.48, 0.1216216216216216, 0.525], 
      Hue[0.48, 0.13513513513513511`, 0.525], 
      Hue[0.48, 0.1486486486486486, 0.525], 
      Hue[0.48, 0.16216216216216214`, 0.525], 
      Hue[0.48, 0.17567567567567566`, 0.525], 
      Hue[0.48, 0.18918918918918914`, 0.525], 
      Hue[0.48, 0.20270270270270266`, 0.525], 
      Hue[0.48, 0.21621621621621617`, 0.525], 
      Hue[0.48, 0.2297297297297297, 0.525], 
      Hue[0.48, 0.2432432432432432, 0.525], 
      Hue[0.48, 0.2567567567567567, 0.525], 
      Hue[0.48, 0.27027027027027023`, 0.525], 
      Hue[0.48, 0.2837837837837837, 0.525], 
      Hue[0.48, 0.2972972972972972, 0.525], 
      Hue[0.48, 0.31081081081081074`, 0.525], 
      Hue[0.48, 0.3243243243243243, 0.525], 
      Hue[0.48, 0.33783783783783783`, 0.525], 
      Hue[0.48, 0.35135135135135137`, 0.525], 
      Hue[0.48, 0.3648648648648649, 0.525], 
      Hue[0.48, 0.37837837837837845`, 0.525], 
      Hue[0.48, 0.391891891891892, 0.525], 
      Hue[0.48, 0.40540540540540554`, 0.525], 
      Hue[0.48, 0.4189189189189191, 0.525], 
      Hue[0.48, 0.4324324324324326, 0.525], 
      Hue[0.48, 0.44594594594594616`, 0.525], 
      Hue[0.48, 0.4594594594594597, 0.525], 
      Hue[0.48, 0.47297297297297325`, 0.525], 
      Hue[0.48, 0.4864864864864868, 0.525], 
      Hue[0.48, 0.5000000000000003, 0.525], 
      Hue[0.48, 0.5135135135135139, 0.525], 
      Hue[0.48, 0.5270270270270274, 0.525], 
      Hue[0.48, 0.540540540540541, 0.525], 
      Hue[0.48, 0.5540540540540545, 0.525], 
      Hue[0.48, 0.5675675675675681, 0.525], 
      Hue[0.48, 0.5810810810810816, 0.525], 
      Hue[0.48, 0.5945945945945952, 0.525], 
      Hue[0.48, 0.6081081081081087, 0.525], 
      Hue[0.48, 0.6216216216216223, 0.525], 
      Hue[0.48, 0.6351351351351358, 0.525], 
      Hue[0.48, 0.6486486486486492, 0.525], 
      Hue[0.48, 0.6621621621621628, 0.525], 
      Hue[0.48, 0.6756756756756763, 0.525], 
      Hue[0.48, 0.6891891891891899, 0.525], 
      Hue[0.48, 0.7027027027027034, 0.525], 
      Hue[0.48, 0.716216216216217, 0.525], 
      Hue[0.48, 0.7297297297297305, 0.525], 
      Hue[0.48, 0.7432432432432441, 0.525], 
      Hue[0.48, 0.7567567567567576, 0.525], 
      Hue[0.48, 0.7702702702702712, 0.525], 
      Hue[0.48, 0.7837837837837847, 0.525], 
      Hue[0.48, 0.7972972972972983, 0.525], 
      Hue[0.48, 0.8108108108108117, 0.525], 
      Hue[0.48, 0.8243243243243253, 0.525], 
      Hue[0.48, 0.8378378378378389, 0.525], 
      Hue[0.48, 0.8513513513513524, 0.525], 
      Hue[0.48, 0.864864864864866, 0.525], 
      Hue[0.48, 0.8783783783783795, 0.525], 
      Hue[0.48, 0.8918918918918931, 0.525], 
      Hue[0.48, 0.9054054054054066, 0.525], 
      Hue[0.48, 0.9189189189189202, 0.525], 
      Hue[0.48, 0.9324324324324337, 0.525], 
      Hue[0.48, 0.9459459459459473, 0.525], 
      Hue[0.48, 0.9594594594594608, 0.525], 
      Hue[0.48, 0.9729729729729744, 0.525], 
      Hue[0.48, 0.9864864864864878, 0.525], 
      Hue[0.48, 1., 0.525], 
      Hue[0.48, 0.013513513513513513`, 0.65], 
      Hue[0.48, 0., 0.65], 
      Hue[0.48, 0.027027027027027025`, 0.65], 
      Hue[0.48, 0.04054054054054054, 0.65], 
      Hue[0.48, 0.05405405405405405, 0.65], 
      Hue[0.48, 0.06756756756756756, 0.65], 
      Hue[0.48, 0.08108108108108107, 0.65], 
      Hue[0.48, 0.09459459459459457, 0.65], 
      Hue[0.48, 0.10810810810810809`, 0.65], 
      Hue[0.48, 0.1216216216216216, 0.65], 
      Hue[0.48, 0.13513513513513511`, 0.65], 
      Hue[0.48, 0.1486486486486486, 0.65], 
      Hue[0.48, 0.16216216216216214`, 0.65], 
      Hue[0.48, 0.17567567567567566`, 0.65], 
      Hue[0.48, 0.18918918918918914`, 0.65], 
      Hue[0.48, 0.20270270270270266`, 0.65], 
      Hue[0.48, 0.21621621621621617`, 0.65], 
      Hue[0.48, 0.2297297297297297, 0.65], 
      Hue[0.48, 0.2432432432432432, 0.65], 
      Hue[0.48, 0.2567567567567567, 0.65], 
      Hue[0.48, 0.27027027027027023`, 0.65], 
      Hue[0.48, 0.2837837837837837, 0.65], 
      Hue[0.48, 0.2972972972972972, 0.65], 
      Hue[0.48, 0.31081081081081074`, 0.65], 
      Hue[0.48, 0.3243243243243243, 0.65], 
      Hue[0.48, 0.33783783783783783`, 0.65], 
      Hue[0.48, 0.35135135135135137`, 0.65], 
      Hue[0.48, 0.3648648648648649, 0.65], 
      Hue[0.48, 0.37837837837837845`, 0.65], 
      Hue[0.48, 0.391891891891892, 0.65], 
      Hue[0.48, 0.40540540540540554`, 0.65], 
      Hue[0.48, 0.4189189189189191, 0.65], 
      Hue[0.48, 0.4324324324324326, 0.65], 
      Hue[0.48, 0.44594594594594616`, 0.65], 
      Hue[0.48, 0.4594594594594597, 0.65], 
      Hue[0.48, 0.47297297297297325`, 0.65], 
      Hue[0.48, 0.4864864864864868, 0.65], 
      Hue[0.48, 0.5000000000000003, 0.65], 
      Hue[0.48, 0.5135135135135139, 0.65], 
      Hue[0.48, 0.5270270270270274, 0.65], 
      Hue[0.48, 0.540540540540541, 0.65], 
      Hue[0.48, 0.5540540540540545, 0.65], 
      Hue[0.48, 0.5675675675675681, 0.65], 
      Hue[0.48, 0.5810810810810816, 0.65], 
      Hue[0.48, 0.5945945945945952, 0.65], 
      Hue[0.48, 0.6081081081081087, 0.65], 
      Hue[0.48, 0.6216216216216223, 0.65], 
      Hue[0.48, 0.6351351351351358, 0.65], 
      Hue[0.48, 0.6486486486486492, 0.65], 
      Hue[0.48, 0.6621621621621628, 0.65], 
      Hue[0.48, 0.6756756756756763, 0.65], 
      Hue[0.48, 0.6891891891891899, 0.65], 
      Hue[0.48, 0.7027027027027034, 0.65], 
      Hue[0.48, 0.716216216216217, 0.65], 
      Hue[0.48, 0.7297297297297305, 0.65], 
      Hue[0.48, 0.7432432432432441, 0.65], 
      Hue[0.48, 0.7567567567567576, 0.65], 
      Hue[0.48, 0.7702702702702712, 0.65], 
      Hue[0.48, 0.7837837837837847, 0.65], 
      Hue[0.48, 0.7972972972972983, 0.65], 
      Hue[0.48, 0.8108108108108117, 0.65], 
      Hue[0.48, 0.8243243243243253, 0.65], 
      Hue[0.48, 0.8378378378378389, 0.65], 
      Hue[0.48, 0.8513513513513524, 0.65], 
      Hue[0.48, 0.864864864864866, 0.65], 
      Hue[0.48, 0.8783783783783795, 0.65], 
      Hue[0.48, 0.8918918918918931, 0.65], 
      Hue[0.48, 0.9054054054054066, 0.65], 
      Hue[0.48, 0.9189189189189202, 0.65], 
      Hue[0.48, 0.9324324324324337, 0.65], 
      Hue[0.48, 0.9459459459459473, 0.65], 
      Hue[0.48, 0.9594594594594608, 0.65], 
      Hue[0.48, 0.9729729729729744, 0.65], 
      Hue[0.48, 0.9864864864864878, 0.65], 
      Hue[0.48, 1., 0.65], 
      Hue[0.48, 0.013513513513513513`, 0.7749999999999999], 
      Hue[0.48, 0., 0.7749999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.7749999999999999], 
      Hue[0.48, 0.04054054054054054, 0.7749999999999999], 
      Hue[0.48, 0.05405405405405405, 0.7749999999999999], 
      Hue[0.48, 0.06756756756756756, 0.7749999999999999], 
      Hue[0.48, 0.08108108108108107, 0.7749999999999999], 
      Hue[0.48, 0.09459459459459457, 0.7749999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.7749999999999999], 
      Hue[0.48, 0.1216216216216216, 0.7749999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.7749999999999999], 
      Hue[0.48, 0.1486486486486486, 0.7749999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.7749999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.7749999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.7749999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.7749999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.7749999999999999], 
      Hue[0.48, 0.2297297297297297, 0.7749999999999999], 
      Hue[0.48, 0.2432432432432432, 0.7749999999999999], 
      Hue[0.48, 0.2567567567567567, 0.7749999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.7749999999999999], 
      Hue[0.48, 0.2837837837837837, 0.7749999999999999], 
      Hue[0.48, 0.2972972972972972, 0.7749999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.7749999999999999], 
      Hue[0.48, 0.3243243243243243, 0.7749999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.7749999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.7749999999999999], 
      Hue[0.48, 0.3648648648648649, 0.7749999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.7749999999999999], 
      Hue[0.48, 0.391891891891892, 0.7749999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.7749999999999999], 
      Hue[0.48, 0.4189189189189191, 0.7749999999999999], 
      Hue[0.48, 0.4324324324324326, 0.7749999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.7749999999999999], 
      Hue[0.48, 0.4594594594594597, 0.7749999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.7749999999999999], 
      Hue[0.48, 0.4864864864864868, 0.7749999999999999], 
      Hue[0.48, 0.5000000000000003, 0.7749999999999999], 
      Hue[0.48, 0.5135135135135139, 0.7749999999999999], 
      Hue[0.48, 0.5270270270270274, 0.7749999999999999], 
      Hue[0.48, 0.540540540540541, 0.7749999999999999], 
      Hue[0.48, 0.5540540540540545, 0.7749999999999999], 
      Hue[0.48, 0.5675675675675681, 0.7749999999999999], 
      Hue[0.48, 0.5810810810810816, 0.7749999999999999], 
      Hue[0.48, 0.5945945945945952, 0.7749999999999999], 
      Hue[0.48, 0.6081081081081087, 0.7749999999999999], 
      Hue[0.48, 0.6216216216216223, 0.7749999999999999], 
      Hue[0.48, 0.6351351351351358, 0.7749999999999999], 
      Hue[0.48, 0.6486486486486492, 0.7749999999999999], 
      Hue[0.48, 0.6621621621621628, 0.7749999999999999], 
      Hue[0.48, 0.6756756756756763, 0.7749999999999999], 
      Hue[0.48, 0.6891891891891899, 0.7749999999999999], 
      Hue[0.48, 0.7027027027027034, 0.7749999999999999], 
      Hue[0.48, 0.716216216216217, 0.7749999999999999], 
      Hue[0.48, 0.7297297297297305, 0.7749999999999999], 
      Hue[0.48, 0.7432432432432441, 0.7749999999999999], 
      Hue[0.48, 0.7567567567567576, 0.7749999999999999], 
      Hue[0.48, 0.7702702702702712, 0.7749999999999999], 
      Hue[0.48, 0.7837837837837847, 0.7749999999999999], 
      Hue[0.48, 0.7972972972972983, 0.7749999999999999], 
      Hue[0.48, 0.8108108108108117, 0.7749999999999999], 
      Hue[0.48, 0.8243243243243253, 0.7749999999999999], 
      Hue[0.48, 0.8378378378378389, 0.7749999999999999], 
      Hue[0.48, 0.8513513513513524, 0.7749999999999999], 
      Hue[0.48, 0.864864864864866, 0.7749999999999999], 
      Hue[0.48, 0.8783783783783795, 0.7749999999999999], 
      Hue[0.48, 0.8918918918918931, 0.7749999999999999], 
      Hue[0.48, 0.9054054054054066, 0.7749999999999999], 
      Hue[0.48, 0.9189189189189202, 0.7749999999999999], 
      Hue[0.48, 0.9324324324324337, 0.7749999999999999], 
      Hue[0.48, 0.9459459459459473, 0.7749999999999999], 
      Hue[0.48, 0.9594594594594608, 0.7749999999999999], 
      Hue[0.48, 0.9729729729729744, 0.7749999999999999], 
      Hue[0.48, 0.9864864864864878, 0.7749999999999999], 
      Hue[0.48, 1., 0.7749999999999999], 
      Hue[0.48, 0.013513513513513513`, 0.8999999999999999], 
      Hue[0.48, 0., 0.8999999999999999], 
      Hue[0.48, 0.027027027027027025`, 0.8999999999999999], 
      Hue[0.48, 0.04054054054054054, 0.8999999999999999], 
      Hue[0.48, 0.05405405405405405, 0.8999999999999999], 
      Hue[0.48, 0.06756756756756756, 0.8999999999999999], 
      Hue[0.48, 0.08108108108108107, 0.8999999999999999], 
      Hue[0.48, 0.09459459459459457, 0.8999999999999999], 
      Hue[0.48, 0.10810810810810809`, 0.8999999999999999], 
      Hue[0.48, 0.1216216216216216, 0.8999999999999999], 
      Hue[0.48, 0.13513513513513511`, 0.8999999999999999], 
      Hue[0.48, 0.1486486486486486, 0.8999999999999999], 
      Hue[0.48, 0.16216216216216214`, 0.8999999999999999], 
      Hue[0.48, 0.17567567567567566`, 0.8999999999999999], 
      Hue[0.48, 0.18918918918918914`, 0.8999999999999999], 
      Hue[0.48, 0.20270270270270266`, 0.8999999999999999], 
      Hue[0.48, 0.21621621621621617`, 0.8999999999999999], 
      Hue[0.48, 0.2297297297297297, 0.8999999999999999], 
      Hue[0.48, 0.2432432432432432, 0.8999999999999999], 
      Hue[0.48, 0.2567567567567567, 0.8999999999999999], 
      Hue[0.48, 0.27027027027027023`, 0.8999999999999999], 
      Hue[0.48, 0.2837837837837837, 0.8999999999999999], 
      Hue[0.48, 0.2972972972972972, 0.8999999999999999], 
      Hue[0.48, 0.31081081081081074`, 0.8999999999999999], 
      Hue[0.48, 0.3243243243243243, 0.8999999999999999], 
      Hue[0.48, 0.33783783783783783`, 0.8999999999999999], 
      Hue[0.48, 0.35135135135135137`, 0.8999999999999999], 
      Hue[0.48, 0.3648648648648649, 0.8999999999999999], 
      Hue[0.48, 0.37837837837837845`, 0.8999999999999999], 
      Hue[0.48, 0.391891891891892, 0.8999999999999999], 
      Hue[0.48, 0.40540540540540554`, 0.8999999999999999], 
      Hue[0.48, 0.4189189189189191, 0.8999999999999999], 
      Hue[0.48, 0.4324324324324326, 0.8999999999999999], 
      Hue[0.48, 0.44594594594594616`, 0.8999999999999999], 
      Hue[0.48, 0.4594594594594597, 0.8999999999999999], 
      Hue[0.48, 0.47297297297297325`, 0.8999999999999999], 
      Hue[0.48, 0.4864864864864868, 0.8999999999999999], 
      Hue[0.48, 0.5000000000000003, 0.8999999999999999], 
      Hue[0.48, 0.5135135135135139, 0.8999999999999999], 
      Hue[0.48, 0.5270270270270274, 0.8999999999999999], 
      Hue[0.48, 0.540540540540541, 0.8999999999999999], 
      Hue[0.48, 0.5540540540540545, 0.8999999999999999], 
      Hue[0.48, 0.5675675675675681, 0.8999999999999999], 
      Hue[0.48, 0.5810810810810816, 0.8999999999999999], 
      Hue[0.48, 0.5945945945945952, 0.8999999999999999], 
      Hue[0.48, 0.6081081081081087, 0.8999999999999999], 
      Hue[0.48, 0.6216216216216223, 0.8999999999999999], 
      Hue[0.48, 0.6351351351351358, 0.8999999999999999], 
      Hue[0.48, 0.6486486486486492, 0.8999999999999999], 
      Hue[0.48, 0.6621621621621628, 0.8999999999999999], 
      Hue[0.48, 0.6756756756756763, 0.8999999999999999], 
      Hue[0.48, 0.6891891891891899, 0.8999999999999999], 
      Hue[0.48, 0.7027027027027034, 0.8999999999999999], 
      Hue[0.48, 0.716216216216217, 0.8999999999999999], 
      Hue[0.48, 0.7297297297297305, 0.8999999999999999], 
      Hue[0.48, 0.7432432432432441, 0.8999999999999999], 
      Hue[0.48, 0.7567567567567576, 0.8999999999999999], 
      Hue[0.48, 0.7702702702702712, 0.8999999999999999], 
      Hue[0.48, 0.7837837837837847, 0.8999999999999999], 
      Hue[0.48, 0.7972972972972983, 0.8999999999999999], 
      Hue[0.48, 0.8108108108108117, 0.8999999999999999], 
      Hue[0.48, 0.8243243243243253, 0.8999999999999999], 
      Hue[0.48, 0.8378378378378389, 0.8999999999999999], 
      Hue[0.48, 0.8513513513513524, 0.8999999999999999], 
      Hue[0.48, 0.864864864864866, 0.8999999999999999], 
      Hue[0.48, 0.8783783783783795, 0.8999999999999999], 
      Hue[0.48, 0.8918918918918931, 0.8999999999999999], 
      Hue[0.48, 0.9054054054054066, 0.8999999999999999], 
      Hue[0.48, 0.9189189189189202, 0.8999999999999999], 
      Hue[0.48, 0.9324324324324337, 0.8999999999999999], 
      Hue[0.48, 0.9459459459459473, 0.8999999999999999], 
      Hue[0.48, 0.9594594594594608, 0.8999999999999999], 
      Hue[0.48, 0.9729729729729744, 0.8999999999999999], 
      Hue[0.48, 0.9864864864864878, 0.8999999999999999], 
      Hue[0.48, 1., 0.8999999999999999], 
      Hue[0.48, 0.013513513513513513`, 1.025], 
      Hue[0.48, 0., 1.025], 
      Hue[0.48, 0.027027027027027025`, 1.025], 
      Hue[0.48, 0.04054054054054054, 1.025], 
      Hue[0.48, 0.05405405405405405, 1.025], 
      Hue[0.48, 0.06756756756756756, 1.025], 
      Hue[0.48, 0.08108108108108107, 1.025], 
      Hue[0.48, 0.09459459459459457, 1.025], 
      Hue[0.48, 0.10810810810810809`, 1.025], 
      Hue[0.48, 0.1216216216216216, 1.025], 
      Hue[0.48, 0.13513513513513511`, 1.025], 
      Hue[0.48, 0.1486486486486486, 1.025], 
      Hue[0.48, 0.16216216216216214`, 1.025], 
      Hue[0.48, 0.17567567567567566`, 1.025], 
      Hue[0.48, 0.18918918918918914`, 1.025], 
      Hue[0.48, 0.20270270270270266`, 1.025], 
      Hue[0.48, 0.21621621621621617`, 1.025], 
      Hue[0.48, 0.2297297297297297, 1.025], 
      Hue[0.48, 0.2432432432432432, 1.025], 
      Hue[0.48, 0.2567567567567567, 1.025], 
      Hue[0.48, 0.27027027027027023`, 1.025], 
      Hue[0.48, 0.2837837837837837, 1.025], 
      Hue[0.48, 0.2972972972972972, 1.025], 
      Hue[0.48, 0.31081081081081074`, 1.025], 
      Hue[0.48, 0.3243243243243243, 1.025], 
      Hue[0.48, 0.33783783783783783`, 1.025], 
      Hue[0.48, 0.35135135135135137`, 1.025], 
      Hue[0.48, 0.3648648648648649, 1.025], 
      Hue[0.48, 0.37837837837837845`, 1.025], 
      Hue[0.48, 0.391891891891892, 1.025], 
      Hue[0.48, 0.40540540540540554`, 1.025], 
      Hue[0.48, 0.4189189189189191, 1.025], 
      Hue[0.48, 0.4324324324324326, 1.025], 
      Hue[0.48, 0.44594594594594616`, 1.025], 
      Hue[0.48, 0.4594594594594597, 1.025], 
      Hue[0.48, 0.47297297297297325`, 1.025], 
      Hue[0.48, 0.4864864864864868, 1.025], 
      Hue[0.48, 0.5000000000000003, 1.025], 
      Hue[0.48, 0.5135135135135139, 1.025], 
      Hue[0.48, 0.5270270270270274, 1.025], 
      Hue[0.48, 0.540540540540541, 1.025], 
      Hue[0.48, 0.5540540540540545, 1.025], 
      Hue[0.48, 0.5675675675675681, 1.025], 
      Hue[0.48, 0.5810810810810816, 1.025], 
      Hue[0.48, 0.5945945945945952, 1.025], 
      Hue[0.48, 0.6081081081081087, 1.025], 
      Hue[0.48, 0.6216216216216223, 1.025], 
      Hue[0.48, 0.6351351351351358, 1.025], 
      Hue[0.48, 0.6486486486486492, 1.025], 
      Hue[0.48, 0.6621621621621628, 1.025], 
      Hue[0.48, 0.6756756756756763, 1.025], 
      Hue[0.48, 0.6891891891891899, 1.025], 
      Hue[0.48, 0.7027027027027034, 1.025], 
      Hue[0.48, 0.716216216216217, 1.025], 
      Hue[0.48, 0.7297297297297305, 1.025], 
      Hue[0.48, 0.7432432432432441, 1.025], 
      Hue[0.48, 0.7567567567567576, 1.025], 
      Hue[0.48, 0.7702702702702712, 1.025], 
      Hue[0.48, 0.7837837837837847, 1.025], 
      Hue[0.48, 0.7972972972972983, 1.025], 
      Hue[0.48, 0.8108108108108117, 1.025], 
      Hue[0.48, 0.8243243243243253, 1.025], 
      Hue[0.48, 0.8378378378378389, 1.025], 
      Hue[0.48, 0.8513513513513524, 1.025], 
      Hue[0.48, 0.864864864864866, 1.025], 
      Hue[0.48, 0.8783783783783795, 1.025], 
      Hue[0.48, 0.8918918918918931, 1.025], 
      Hue[0.48, 0.9054054054054066, 1.025], 
      Hue[0.48, 0.9189189189189202, 1.025], 
      Hue[0.48, 0.9324324324324337, 1.025], 
      Hue[0.48, 0.9459459459459473, 1.025], 
      Hue[0.48, 0.9594594594594608, 1.025], 
      Hue[0.48, 0.9729729729729744, 1.025], 
      Hue[0.48, 0.9864864864864878, 1.025], 
      Hue[0.48, 1., 1.025], 
      Hue[0.48, 0.013513513513513513`, 1.15], 
      Hue[0.48, 0., 1.15], 
      Hue[0.48, 0.027027027027027025`, 1.15], 
      Hue[0.48, 0.04054054054054054, 1.15], 
      Hue[0.48, 0.05405405405405405, 1.15], 
      Hue[0.48, 0.06756756756756756, 1.15], 
      Hue[0.48, 0.08108108108108107, 1.15], 
      Hue[0.48, 0.09459459459459457, 1.15], 
      Hue[0.48, 0.10810810810810809`, 1.15], 
      Hue[0.48, 0.1216216216216216, 1.15], 
      Hue[0.48, 0.13513513513513511`, 1.15], 
      Hue[0.48, 0.1486486486486486, 1.15], 
      Hue[0.48, 0.16216216216216214`, 1.15], 
      Hue[0.48, 0.17567567567567566`, 1.15], 
      Hue[0.48, 0.18918918918918914`, 1.15], 
      Hue[0.48, 0.20270270270270266`, 1.15], 
      Hue[0.48, 0.21621621621621617`, 1.15], 
      Hue[0.48, 0.2297297297297297, 1.15], 
      Hue[0.48, 0.2432432432432432, 1.15], 
      Hue[0.48, 0.2567567567567567, 1.15], 
      Hue[0.48, 0.27027027027027023`, 1.15], 
      Hue[0.48, 0.2837837837837837, 1.15], 
      Hue[0.48, 0.2972972972972972, 1.15], 
      Hue[0.48, 0.31081081081081074`, 1.15], 
      Hue[0.48, 0.3243243243243243, 1.15], 
      Hue[0.48, 0.33783783783783783`, 1.15], 
      Hue[0.48, 0.35135135135135137`, 1.15], 
      Hue[0.48, 0.3648648648648649, 1.15], 
      Hue[0.48, 0.37837837837837845`, 1.15], 
      Hue[0.48, 0.391891891891892, 1.15], 
      Hue[0.48, 0.40540540540540554`, 1.15], 
      Hue[0.48, 0.4189189189189191, 1.15], 
      Hue[0.48, 0.4324324324324326, 1.15], 
      Hue[0.48, 0.44594594594594616`, 1.15], 
      Hue[0.48, 0.4594594594594597, 1.15], 
      Hue[0.48, 0.47297297297297325`, 1.15], 
      Hue[0.48, 0.4864864864864868, 1.15], 
      Hue[0.48, 0.5000000000000003, 1.15], 
      Hue[0.48, 0.5135135135135139, 1.15], 
      Hue[0.48, 0.5270270270270274, 1.15], 
      Hue[0.48, 0.540540540540541, 1.15], 
      Hue[0.48, 0.5540540540540545, 1.15], 
      Hue[0.48, 0.5675675675675681, 1.15], 
      Hue[0.48, 0.5810810810810816, 1.15], 
      Hue[0.48, 0.5945945945945952, 1.15], 
      Hue[0.48, 0.6081081081081087, 1.15], 
      Hue[0.48, 0.6216216216216223, 1.15], 
      Hue[0.48, 0.6351351351351358, 1.15], 
      Hue[0.48, 0.6486486486486492, 1.15], 
      Hue[0.48, 0.6621621621621628, 1.15], 
      Hue[0.48, 0.6756756756756763, 1.15], 
      Hue[0.48, 0.6891891891891899, 1.15], 
      Hue[0.48, 0.7027027027027034, 1.15], 
      Hue[0.48, 0.716216216216217, 1.15], 
      Hue[0.48, 0.7297297297297305, 1.15], 
      Hue[0.48, 0.7432432432432441, 1.15], 
      Hue[0.48, 0.7567567567567576, 1.15], 
      Hue[0.48, 0.7702702702702712, 1.15], 
      Hue[0.48, 0.7837837837837847, 1.15], 
      Hue[0.48, 0.7972972972972983, 1.15], 
      Hue[0.48, 0.8108108108108117, 1.15], 
      Hue[0.48, 0.8243243243243253, 1.15], 
      Hue[0.48, 0.8378378378378389, 1.15], 
      Hue[0.48, 0.8513513513513524, 1.15], 
      Hue[0.48, 0.864864864864866, 1.15], 
      Hue[0.48, 0.8783783783783795, 1.15], 
      Hue[0.48, 0.8918918918918931, 1.15], 
      Hue[0.48, 0.9054054054054066, 1.15], 
      Hue[0.48, 0.9189189189189202, 1.15], 
      Hue[0.48, 0.9324324324324337, 1.15], 
      Hue[0.48, 0.9459459459459473, 1.15], 
      Hue[0.48, 0.9594594594594608, 1.15], 
      Hue[0.48, 0.9729729729729744, 1.15], 
      Hue[0.48, 0.9864864864864878, 1.15], 
      Hue[0.48, 1., 1.15], 
      Hue[0.48, 0.013513513513513513`, 1.275], 
      Hue[0.48, 0., 1.275], 
      Hue[0.48, 0.027027027027027025`, 1.275], 
      Hue[0.48, 0.04054054054054054, 1.275], 
      Hue[0.48, 0.05405405405405405, 1.275], 
      Hue[0.48, 0.06756756756756756, 1.275], 
      Hue[0.48, 0.08108108108108107, 1.275], 
      Hue[0.48, 0.09459459459459457, 1.275], 
      Hue[0.48, 0.10810810810810809`, 1.275], 
      Hue[0.48, 0.1216216216216216, 1.275], 
      Hue[0.48, 0.13513513513513511`, 1.275], 
      Hue[0.48, 0.1486486486486486, 1.275], 
      Hue[0.48, 0.16216216216216214`, 1.275], 
      Hue[0.48, 0.17567567567567566`, 1.275], 
      Hue[0.48, 0.18918918918918914`, 1.275], 
      Hue[0.48, 0.20270270270270266`, 1.275], 
      Hue[0.48, 0.21621621621621617`, 1.275], 
      Hue[0.48, 0.2297297297297297, 1.275], 
      Hue[0.48, 0.2432432432432432, 1.275], 
      Hue[0.48, 0.2567567567567567, 1.275], 
      Hue[0.48, 0.27027027027027023`, 1.275], 
      Hue[0.48, 0.2837837837837837, 1.275], 
      Hue[0.48, 0.2972972972972972, 1.275], 
      Hue[0.48, 0.31081081081081074`, 1.275], 
      Hue[0.48, 0.3243243243243243, 1.275], 
      Hue[0.48, 0.33783783783783783`, 1.275], 
      Hue[0.48, 0.35135135135135137`, 1.275], 
      Hue[0.48, 0.3648648648648649, 1.275], 
      Hue[0.48, 0.37837837837837845`, 1.275], 
      Hue[0.48, 0.391891891891892, 1.275], 
      Hue[0.48, 0.40540540540540554`, 1.275], 
      Hue[0.48, 0.4189189189189191, 1.275], 
      Hue[0.48, 0.4324324324324326, 1.275], 
      Hue[0.48, 0.44594594594594616`, 1.275], 
      Hue[0.48, 0.4594594594594597, 1.275], 
      Hue[0.48, 0.47297297297297325`, 1.275], 
      Hue[0.48, 0.4864864864864868, 1.275], 
      Hue[0.48, 0.5000000000000003, 1.275], 
      Hue[0.48, 0.5135135135135139, 1.275], 
      Hue[0.48, 0.5270270270270274, 1.275], 
      Hue[0.48, 0.540540540540541, 1.275], 
      Hue[0.48, 0.5540540540540545, 1.275], 
      Hue[0.48, 0.5675675675675681, 1.275], 
      Hue[0.48, 0.5810810810810816, 1.275], 
      Hue[0.48, 0.5945945945945952, 1.275], 
      Hue[0.48, 0.6081081081081087, 1.275], 
      Hue[0.48, 0.6216216216216223, 1.275], 
      Hue[0.48, 0.6351351351351358, 1.275], 
      Hue[0.48, 0.6486486486486492, 1.275], 
      Hue[0.48, 0.6621621621621628, 1.275], 
      Hue[0.48, 0.6756756756756763, 1.275], 
      Hue[0.48, 0.6891891891891899, 1.275], 
      Hue[0.48, 0.7027027027027034, 1.275], 
      Hue[0.48, 0.716216216216217, 1.275], 
      Hue[0.48, 0.7297297297297305, 1.275], 
      Hue[0.48, 0.7432432432432441, 1.275], 
      Hue[0.48, 0.7567567567567576, 1.275], 
      Hue[0.48, 0.7702702702702712, 1.275], 
      Hue[0.48, 0.7837837837837847, 1.275], 
      Hue[0.48, 0.7972972972972983, 1.275], 
      Hue[0.48, 0.8108108108108117, 1.275], 
      Hue[0.48, 0.8243243243243253, 1.275], 
      Hue[0.48, 0.8378378378378389, 1.275], 
      Hue[0.48, 0.8513513513513524, 1.275], 
      Hue[0.48, 0.864864864864866, 1.275], 
      Hue[0.48, 0.8783783783783795, 1.275], 
      Hue[0.48, 0.8918918918918931, 1.275], 
      Hue[0.48, 0.9054054054054066, 1.275], 
      Hue[0.48, 0.9189189189189202, 1.275], 
      Hue[0.48, 0.9324324324324337, 1.275], 
      Hue[0.48, 0.9459459459459473, 1.275], 
      Hue[0.48, 0.9594594594594608, 1.275], 
      Hue[0.48, 0.9729729729729744, 1.275], 
      Hue[0.48, 0.9864864864864878, 1.275], 
      Hue[0.48, 1., 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275], 
      Hue[0.48, 0.0625, 0.525], 
      Hue[0.48, 0.125, 0.525], 
      Hue[0.48, 0.1875, 0.525], 
      Hue[0.48, 0.25, 0.525], 
      Hue[0.48, 0.3125, 0.525], 
      Hue[0.48, 0.375, 0.525], 
      Hue[0.48, 0.4375, 0.525], 
      Hue[0.48, 0.5, 0.525], 
      Hue[0.48, 0.5625, 0.525], 
      Hue[0.48, 0.625, 0.525], 
      Hue[0.48, 0.6874999999999999, 0.525], 
      Hue[0.48, 0.75, 0.525], 
      Hue[0.48, 0.8125000000000001, 0.525], 
      Hue[0.48, 0.8750000000000001, 0.525], 
      Hue[0.48, 0.9375000000000002, 0.525], 
      Hue[0.48, 0.0625, 0.65], 
      Hue[0.48, 0.125, 0.65], 
      Hue[0.48, 0.1875, 0.65], 
      Hue[0.48, 0.25, 0.65], 
      Hue[0.48, 0.3125, 0.65], 
      Hue[0.48, 0.375, 0.65], 
      Hue[0.48, 0.4375, 0.65], 
      Hue[0.48, 0.5, 0.65], 
      Hue[0.48, 0.5625, 0.65], 
      Hue[0.48, 0.625, 0.65], 
      Hue[0.48, 0.6874999999999999, 0.65], 
      Hue[0.48, 0.75, 0.65], 
      Hue[0.48, 0.8125000000000001, 0.65], 
      Hue[0.48, 0.8750000000000001, 0.65], 
      Hue[0.48, 0.9375000000000002, 0.65], 
      Hue[0.48, 0.0625, 0.7749999999999999], 
      Hue[0.48, 0.125, 0.7749999999999999], 
      Hue[0.48, 0.1875, 0.7749999999999999], 
      Hue[0.48, 0.25, 0.7749999999999999], 
      Hue[0.48, 0.3125, 0.7749999999999999], 
      Hue[0.48, 0.375, 0.7749999999999999], 
      Hue[0.48, 0.4375, 0.7749999999999999], 
      Hue[0.48, 0.5, 0.7749999999999999], 
      Hue[0.48, 0.5625, 0.7749999999999999], 
      Hue[0.48, 0.625, 0.7749999999999999], 
      Hue[0.48, 0.6874999999999999, 0.7749999999999999], 
      Hue[0.48, 0.75, 0.7749999999999999], 
      Hue[0.48, 0.8125000000000001, 0.7749999999999999], 
      Hue[0.48, 0.8750000000000001, 0.7749999999999999], 
      Hue[0.48, 0.9375000000000002, 0.7749999999999999], 
      Hue[0.48, 0.0625, 0.8999999999999999], 
      Hue[0.48, 0.125, 0.8999999999999999], 
      Hue[0.48, 0.1875, 0.8999999999999999], 
      Hue[0.48, 0.25, 0.8999999999999999], 
      Hue[0.48, 0.3125, 0.8999999999999999], 
      Hue[0.48, 0.375, 0.8999999999999999], 
      Hue[0.48, 0.4375, 0.8999999999999999], 
      Hue[0.48, 0.5, 0.8999999999999999], 
      Hue[0.48, 0.5625, 0.8999999999999999], 
      Hue[0.48, 0.625, 0.8999999999999999], 
      Hue[0.48, 0.6874999999999999, 0.8999999999999999], 
      Hue[0.48, 0.75, 0.8999999999999999], 
      Hue[0.48, 0.8125000000000001, 0.8999999999999999], 
      Hue[0.48, 0.8750000000000001, 0.8999999999999999], 
      Hue[0.48, 0.9375000000000002, 0.8999999999999999], 
      Hue[0.48, 0.0625, 1.025], 
      Hue[0.48, 0.125, 1.025], 
      Hue[0.48, 0.1875, 1.025], 
      Hue[0.48, 0.25, 1.025], 
      Hue[0.48, 0.3125, 1.025], 
      Hue[0.48, 0.375, 1.025], 
      Hue[0.48, 0.4375, 1.025], 
      Hue[0.48, 0.5, 1.025], 
      Hue[0.48, 0.5625, 1.025], 
      Hue[0.48, 0.625, 1.025], 
      Hue[0.48, 0.6874999999999999, 1.025], 
      Hue[0.48, 0.75, 1.025], 
      Hue[0.48, 0.8125000000000001, 1.025], 
      Hue[0.48, 0.8750000000000001, 1.025], 
      Hue[0.48, 0.9375000000000002, 1.025], 
      Hue[0.48, 0.0625, 1.15], 
      Hue[0.48, 0.125, 1.15], 
      Hue[0.48, 0.1875, 1.15], 
      Hue[0.48, 0.25, 1.15], 
      Hue[0.48, 0.3125, 1.15], 
      Hue[0.48, 0.375, 1.15], 
      Hue[0.48, 0.4375, 1.15], 
      Hue[0.48, 0.5, 1.15], 
      Hue[0.48, 0.5625, 1.15], 
      Hue[0.48, 0.625, 1.15], 
      Hue[0.48, 0.6874999999999999, 1.15], 
      Hue[0.48, 0.75, 1.15], 
      Hue[0.48, 0.8125000000000001, 1.15], 
      Hue[0.48, 0.8750000000000001, 1.15], 
      Hue[0.48, 0.9375000000000002, 1.15], 
      Hue[0.48, 0.0625, 1.275], 
      Hue[0.48, 0.125, 1.275], 
      Hue[0.48, 0.1875, 1.275], 
      Hue[0.48, 0.25, 1.275], 
      Hue[0.48, 0.3125, 1.275], 
      Hue[0.48, 0.375, 1.275], 
      Hue[0.48, 0.4375, 1.275], 
      Hue[0.48, 0.5, 1.275], 
      Hue[0.48, 0.5625, 1.275], 
      Hue[0.48, 0.625, 1.275], 
      Hue[0.48, 0.6874999999999999, 1.275], 
      Hue[0.48, 0.75, 1.275], 
      Hue[0.48, 0.8125000000000001, 1.275], 
      Hue[0.48, 0.8750000000000001, 1.275], 
      Hue[0.48, 0.9375000000000002, 1.275]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUl3c4Fd4fx++1994yEsnIjJCvcyoyMhpokDYRRaWhjKJpZISEhCQVpZKQ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    "], {{
      {Hue[0.67, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXm81dP3/8+559xzh3MzRdyLUBnzMUcqpYEoFZVKlGSIoiRCiAZNKpSk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          "]], 
         PolygonBox[{{44268, 44395, 7809, 5256, 5331}, {50399, 50852, 7169, 
          1357, 1358}, {44328, 43301, 156, 231, 6973}, {50823, 50678, 4208, 
          4207, 8554}, {50610, 50858, 7533, 3457, 3458}}], 
         PolygonBox[{{50852, 50399, 1433, 1432, 8073, 5853}, {50858, 50610, 
          3533, 3532, 8437, 6217}, {50678, 50823, 6334, 7650, 4132, 4133}}], 
         PolygonBox[CompressedData["
1:eJwtlXlMz2Ecxz9SSVFKEd/f90fRJqwccy13uTaU0IbIsvFjlI2Yc665r2GO
YmPOTA0ZVjNMua/MGWPmyDD3uTCvz57nj9fa73l/jvfneZ7vU0x2bnqOn4gk
Qx14FS7yGtpHiLSDozEi/k1EWnlF7tcWeQCx/iIxMLCZyM5GIucckTWsr7W6
xiWhbUArQfPUFXHBB5OgQ3OR5Y1FDntEwmjaAMbAaHhAXhu0VI/prz7mwzwo
w0sYXjripXN9kS6wBBbDG2p2jxYZ74rkNhCZDmVQCrPJu4b2ES2oUCQOCpi1
lDqheOyAxzQx/dXHAdgPL/HSFS+ZeHkUJlIFcdRrCWOpeYya96j5rp7I+3rG
j/p6jJdEtOFo5YEiFYFmRp31KjW91OxLzTmsz7W6xp1BC0frhLaeXhtsT+2d
Rr991LxMzWB6hUAGjIQT9AtCa4v2K1TkN6SQkwydyVuNVuya3ym2rtZPRtuG
Voa2mzp77Bw6z01qxqL1d81e6J58hk/6F5/98DkZn9sDRHbAS3gBW9Hesqeh
aNfZixsQjZ/G4Ee/DGrOpebMEJE8OAdnIZ9+H6gZ4Zrfuq4z6qwH0WrQmqHF
s97a5mqNdWjP0QJc0199JLKXCbAXLz/x4uAlm/4ToBiKwIOX6XjZ4hpv0VbX
uDC0CWgrXBNbbPdU9zYebQHaHrTNweTDM3gKM/ByCS/v6DetQiSnwnhVz4vQ
7qL9QhtI7CCbqzUmopWiPfWY+6r3NpBvMACW0e8h/f7Qz4/ZasNQGALzme82
831zzLyJ9j7pvTqK5k/NVh5zRzLs+eo5n6dfFDW7UTOfHgX2m9dvfz/9fqO5
fBst8X/8osg/aqVTa5bHnj8c5zsugX/wFwZTczcx5cQEF4k0gZIo7mQss/PN
7qOeL8rEao7Or/swirwi8io95k3Rt2UaTIWR9C1kvhuOeTd8tqf27kXeZvJO
kZfZkO8RDsFBqGaGJHpm0bPmiPGjvVvgZTbrBay7USZWc77CF4W8/uhTvKa/
+jgNpyAbLyfxUoWX3rxvfex7p+9eAtoStAOOidUcPSc9r1y0C2jVaMuDuFNw
ByohmhmmMsNGZkhl79PsWeiZ5OPlA+cQ4TWxmqNvqL6lceTNIW8XeeH4jrDz
6z48Ia8dM4wgr06hee/0bTvG7wB8xOMDW1INb6BjLd4/uIXeAn2AY37r+kJY
AFVoCWjpjnmH9T2+BBcV+jWlX09i8svxDz/4h/IdIpndR95a8t4fMWeh+96U
c8ghZxM5dyI5K2brbvdG9yiE+bKYbynzXab/FYikXkP4RE4KNX2O8bbQ6hr3
Cq0b2li0HtTtCatgJQTRM5Oei4hJ4k6fhkq8x7E2yGtm0ZnUt/rX89VzjmGG
PGrucMwd0buidbX+X/KHkZ/nNd7UYxaMgxrWUsmbQd5/ORQUag==
          "]], 
         PolygonBox[{{43301, 44328, 5657, 7877, 230, 7875, 5655, 6971, 155}, {
          44395, 44268, 5330, 8721, 6501, 7817, 5255, 8713, 6493}}], 
         PolygonBox[{{7677, 4357, 4432, 4431, 8591, 6371, 7687, 4356, 8581, 
          6361}, {606, 607, 682, 7040, 5724, 7944, 681, 7942, 5722, 
          7038}}]}]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXWcVdX7trG7sRsLFWUSnTNnZs6oGAhIlwqINEgoLd0d0t0NM+cIio2F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         "]]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXmc1dP/x7NvZUvWaLFGQvZ9nVtoupPp3rkzZEm00b5HpRAtlErad5UW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         "]]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJw0nXd8lEXXhrGgooiCIEUUK4q9SxMBGyqIFBFIIBtASLK7SaQIoiAIiCIo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         "]]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[PolygonBox[CompressedData["
1:eJwsnXd81EUTxrFXsCtYsYu99wIoIijdhhS7IqJCLjmSXAjCFRQVUECaKCId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         "]]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], EdgeForm[None], 
       GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxMnXd4lNXz9gMKoohYwIagiAoC9gZ2FFQUC9h7BbF3sWFXyu4m9CRANpuQ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          "]], PolygonBox[CompressedData["
1:eJwtl3tw1dURx48CwdgWploIYqeKBHWmoqCVNnHqY4RA8RmIpYA4iBpqI1Cg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          "]], 
         PolygonBox[{{50270, 50209, 42112, 38965, 42110, 40895}, {53575, 
          53502, 38738, 38739, 41765, 40868}, {41029, 41467, 41032, 42138, 
          39866, 42136}, {40177, 41076, 40176, 41788, 34693, 41490}, {40895, 
          42700, 41405, 42701, 40883, 38890}, {41216, 40483, 36492, 42004, 
          40473, 42535}, {41088, 40204, 41513, 34841, 41804, 40196}, {40354, 
          41155, 42382, 40353, 41921, 35817}, {41029, 42737, 41466, 42738, 
          41019, 39791}, {42193, 40206, 34842, 40198, 42191, 41089}, {40301, 
          42311, 41131, 40289, 35442, 41579}, {40205, 42188, 41087, 42186, 
          40204, 34916}, {40579, 41259, 42622, 40578, 42058, 37094}, {40272, 
          42279, 41117, 42277, 40271, 35365}, {40537, 41240, 40525, 41717, 
          36793, 41723}, {53428, 53627, 40751, 42087, 38139, 38138}, {41253, 
          40563, 36943, 42048, 40553, 42613}, {53215, 53622, 40387, 41946, 
          36039, 36038}}], PolygonBox[CompressedData["
1:eJwllX1MlmUUxs+cX5s5xQLBFgp+0III0+ZLs1aRzWym4fwaOQN0EwrInLom
rhaZwiu8AgIhH5rPvaUztLZi2UxXbNpqQ1lOW1/LNVga+UdOUduq37Xzx7U9
51z3Off5us+TUVJVWDnKzArAOLCnwawW/HrYLL3bLC2YXUT+HuTtNZsLuuF6
u8wGIrNq5B3guz6zU2BMp9kC9GsOmXVhuxz5xz7n9R2DK4Y7CNeB/PQBs2dA
HvpU9An09ch7Qcs+s1YwAe5NYlkMdwX5N5BUbzYF9BLLL8QyzJl1yC+DU61m
X4KZ6OoOmm3Fbnwb+YHsRrMcMBmuGZ/L4LYjbwPH2s0+Arlwo4glDjeCfKvd
eZ1LgjuE3UtwXyN/Bfa1mDWC6XCruK8C7mfkn0BNs9m7IBXuH+zWw51H7gff
vk9dQDbcFex2waVwVzK4u5/z4AG4hXBlcM/hbxHYf57agLXk/iK513JmVh35
gifo05PgElwS900O3k/19a8ms+sgRffBFcHlE0cMZHZgD+bB5ZN7C1wlcgX4
L8FgUHODW4/dQrgXkJeAm2fMhkDNbmaFO2/T0wLO9SP/Qb2vgizk0+SwE7v5
5DsPvD3AuQGvrWr8CGcmcm89Z8oumJWDe9F9wX0r0a0h7tXgb/p7A/Rz12i4
ccHzVd49e8yOgxhcBnXZgP0d5Nugizi6wRx0nxDLjuCxKUbVW3XPgRuG2w1X
jPxKu8+T5uo0Pq/h8yZnjiB/WO+9UE/S0T2P3avB50DzoP6qz2lw4+GK4abR
zzRQRj3LwQ18LiKHXLjPkD9NeA/VyxK4Iu5rwr4KubLO41FcD6MbwWdt8HnV
3Mqv/E+DS4YrhduIvAGc5X2eA8fxeQGfv0f+dvSGVBvV6Cm4HLgKuGdr6Q04
TL0jkIzuInGuDT4/miPNveZ/ClwP3Aq4iejvaXJb+ViMzwX43MaZBHIDuMy7
/gE8ii6XfjcHnzvNn2JVzPfDZZLDRriPkU+AA3H2BWjAZyc+z3BmCHkw7rVR
jcrhNsF1aG6QT4I57IEskIHudXxuxucbyJtb3VY+WrE7it03ke837bm3NKPg
IXSXsKsJ/lb1ZtV7zcBZ7Eaw+zfymdRsyq/8Z6Lbid2W4LtIO6maeZ/NXKfT
5+lgGPsYtcsKPtua8fuwO4dudfDaqweaC83HXc4Xwj0W/D3qXSpH5boFbiux
BOzHkNPouO8f7aEZ6EqJpSp4LVSTEnpeCvKwS8GuKPK3ozckW/mohnsHrgdu
OfKyuO9Q7dJZ6NrwuR2fK5AL23wvaz9PgnuPOJcG37XaudoV2hlj4V6DKwi+
27Xj5Vf+d3Ffgvt6I++1eq7dMghi7JNJ8H+yXx6PfN9MJdZU8CD6CdgVRp6T
ctP/Q/+RuehmMmeNwedO86d/mf5pg9hlE8uM4P1QX7TvtPfm6x1g1wZ3Evlz
cLXP/2X6b+XDl8N/AD/U6TtUu3Qq+uv4XBd872v//w8HTfbN
          "]], 
         PolygonBox[{{50108, 50221, 41030, 41781, 39866, 41782, 41039, 42139, 
          39941}, {50154, 49141, 34766, 41504, 40193, 41802, 34841, 41505, 
          40194}}], 
         PolygonBox[{{41768, 38965, 41769, 40907, 42113, 39040, 39039, 38964, 
          42111, 40896}, {35214, 35215, 41552, 40258, 41855, 35290, 41553, 
          40259, 41856, 35289}}]}]}, {}, {}, {}}, {
      {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1nmUjXUYwPEnJMPYm2EYw4zsJpJska2sqU6U1hMp0imVFsURojiVTkq0
nEiFrFlStJBdlF3IrmzZoohsfd7jj+95fB7XnTv3fe/vyn74qTt7XRER7fNE
ZJWNSP48KSviQlpENt/KczglPSKXR/N8LsH1eC+v4ExuxrmeYANX4fb8Iu/k
Onw3L+ZD3IS7chE/9x9uw0/wvXyJO3If/pynLosoVD7iIbvBdsftSvMT/DY3
yhtRiV/ij/lVrsOv8WRey035Xf6Gy+bze/EnvIS78708jdfxTO7O3/JOPs/P
8nI+zK2vjBjIA72ujXZn7N6xG263h6/MjNjBH/IxLsFV80dM5HNcnp/lr7hA
qYiaPJ8Xcho35JSrIlZzDrfiTryNa3FHHssHuTF34T/5FLflJ7ni0ogbCkTk
qeB9t+trN5CLcjceyqs4k5/mkZyeElGN+/M47sr1+HWezlO5JY/m7/hfvoM/
5xXcomDEgzyTN/Fwfpzn817ewrO9Z33sVtkdT15noYghvIXPcy8ewfs4pVzE
PB7DJzmd86VGTOFLXJFv57mcWjqiNn/ISzmDm/A+Xs+VuR3XLhyxi6/nztyP
j/Agr6uZ3SN2y+zO2nXgZ7h4kYj82RH38cv8AJfkHvwGT+QK/By/zyc5lwfx
eG5S1D3Kb/EsHsat+SNewBu4E3/BP3NWMe89z+EpXtdWu552vewW2e3nr7gf
r+G/+RIP4+0cPj/tirvf+QAX4vd4DJ/kdN7Nk/gCZ3ONEp6TC2S4H/kFXsAl
uT4v5JWcxS24kdeVWtJ1tqtm18GuM+/munwPf8qHuSl346N8mttxL25wtfMm
J+IufokHcyp34SG8mtO4Jw/nDGdSFvfmUfwIV+F+PJa/5Mrcl8fwDK7G/Xkc
z+QaPIA/41mcy4N4PM/mjGneB3OOvtY3mqsy9vPMb/WdvldZux/M+VqgH7VQ
mfaLzMVaoqVapnL2y80V+kkrk9/HbpX5s37Raq1Refu15jqt1wZVsNtobtKv
2qwtyTltv9X8Tdu0XTuUY7/T3KXd2qOKdnvN3/WH9mm/rrE/YB7UIf2pw6pk
f8Q8qmM6nrzHdn+ZJ3RSf+uf5FrYnzJP61+d0VlNVzeVTn5H1/QV1dcR98M4
3a0ByRlv/ug+e17Vtcs9OlJtddH9PVsNPe4xs5zW+9wMVWOd8JmboPtVTKec
f0t9jvuqlv5wDnyg25Q3OTOcK09qpsflmJudTW+quU4716aoi9K00jk5QD08
tq55yFk7Rh1VQD84u3urirY793M8boTZSud8d8zQoyqjNb6Lhqihdi7xnvou
+0z3qLAW+X7so5ra46M8KvluVju1VRu1VsVJnt+8RTerpVoo27652UxNdZPK
2zUxG+tGNVJDlbNvYNZXPd2guiprf71ZR9eptjLsapnXKlc1VUOl7Kub1VRV
VVRZafaVzGuS1yofsyhp5+MfFZLXdPmYCkdXFLfPTH6uyiQ/S0XtkqPMMR/p
yfPJLROF7d0mUSL5dyqWPFaF7Iskf6/UxEqxK5hMuWzhUkX+ZNq7NDHDC8jn
yav6wS5NTOMruBK7PDGZLyafI3ZpYgL/l3b5/0n/A8UMWtE=
        "]]}, 
      {Hue[0.9060679774997897, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1EdwVlUYBuCPOjI6NAWpoXcwARKSQAIkJJSI9Dq4sIIsQNCBBSxkFAZm
6E2BBY7KwEIHFVjo0HvvKigtSpGOgNIhPndYPHnvvPn+e29yzvkbvPPhgLGl
ImKwH5VSIyoynBXcomNaxDSOULttxEh+JGV3xBPZo13EAs7QvH3Ex2yiQnrE
IEab+1JeJSMjYgr7qd4h4m2+4z7rzOVnRszmJI2yIsbyM2WzI/qyjIuUmE3r
GDGZXVTpFPEmq7hDbk7EDIr2RByXKbneg3WUUNQ5YjHFtOri2txEuZWXukYM
5WtukJUX8RmHKDZXMz/iPb7nEYXdIuZxiqYFEePZwEY2sZktzFzj/nIb29nB
Tmbpd8nd7GEvs3X75H4OcJBDzNEflkc4yjGOM1f/i/yV3zjBPN1J+Tt/cIrT
zNefkWc5RzELdH/KvzjPBS6yUH9J/s1lrnCVRfpr8jo3uMli3S35D7e5w10+
1/8r/+Me93nAF/qH8hGPecIS3VP5jBKiMKIUS/WlZRnKUo7yrDczjibJ3+j/
P5cCHlqX1bxLi70RNeRB6/cpmVy3rl8xhBfZYt3PWtsJsiXn7ItF9OKZ/bKW
D6jLQnPH7Knp5HDbflvJCCqz036cRE9zqfKC/bqUPpThJ/t5DA05YZ/P4qn9
nCfvOQff8hbV2OecfEI6V5yfNeaWy4G8wEbn7COacdr5m093Rpl77Gz+wPvU
4rDzO5VsbjrX3zCMoQxhMIPov9r95YDkmn70Tej7yDfozevJta5I9qInPeie
/E5fKAvoRj55yZy+q+xCZ3KTz+hyZKfku4ZssijUZ8oOZJBO++R++nayLWmk
JvfWvSbb0JpWtEyeo28hm9OMpskzdU1kYxrRkAbJ8/X1ZT1SqEud5H30tWUt
alKDTN2rsjrVeIWXk/fUV5VVqJz6/Pv0f3NyDWQ=
        "]]}, 
      {Hue[0.1421359549995791, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FuQj2UcB/CfJlO7RM7JcVGRQyjrfIjW7mLt2qzTRMNFDTVcZJoMGl0w
DqOLXDB02NlZJSOjHa10sImw1rEQhUSOm2gdc/6808Vnv/P/zm/f//u+z/P8
0yZNy59aLSIK/Hk0I+IR8vmIczw/OOJdyqmfGfEqq2lfHnFNDsiKWMQh0rIj
3mQDDw2JyOFtc8vkKToNjZjBVmoPixjHSi6z2VzvnIh57Kfp8IjXKeEuWbkR
SzhOzZ0R7fIiplNG6gj3TyGVpOdHvMdoc7tko5cjJvEFNxk0MuJ9jtCmIKLI
3DT5DdVHReSxgjN0GR0xi+1cNFd3TMR4VnGFfmMjFnCAFuMipvAVpWzgazZy
udT15bd8x/ds4l99mfyBzfxIlW6L3MpPbGM7V/Q7ZDk7qWAXV/W75R72so9r
uv3yZ37hAAe5rj8kf+UwR7ih+03+zlGOcZyb+j/kCf7kJKf4T/+XPM0ZznJL
d06e5wKV/M1t/UX5D5eS95A8M3f0VckzJfef3C93ddeT+0m+O/me5Lrc099O
/ieZST5zn/VMpnnyjN7/fPpSZV0+4xXSKyLqyG3WbyadOW1dl5PLw2y07pXW
dqpszWH7YjEDuWG/rGEiDSk0V2FPzaEbF+y3TxhJCpvsx7coMNdWHrNfPyCT
O/bxl7xGE/bZ53NJNdtLXnIOihlLLbY4J+/QkZPOT5kzslQOoxqlztkbtOSg
87eQ/kw3d9XZ/JwJ1GOH8zubrpx1rj9kBHnkMpwcSktcXw5lCNlksV6fKQeT
wUuU6AbJgbzIAPqzTt9P9qUPvenFWn1P2YPupLNG102+kPzW0JUurNZ3ls/R
iY50YJW+vXyWdrTlU90z8mmeog2tKda3kmm0pAVFuuayGU1pwpMU6hvLJ2hE
Qxrwsb6+rEdd6iTvTve4rE0tHqMmy/U1ZCopGf//nj4AIbEy5A==
        "]]}, 
      {Hue[0.37820393249936934`, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1FdslWUYB/Cn7FWoMkoZagHZgjLLUIooFoheYMoq0FLKkqUEJHghQQxe
6IUENHqhcUQvNKUVhaKAbBBoi2zZICh7KSDBiP6+ePE7/5N/3u873znv+5zM
wtnDZ6VERK6XlDxvGMb7nKHz2Ij5bCZ1XMQoPidrd8Q12Wd8xJvsoVl+xCRK
+ZvBBRGLrVsqj9NuQsQc1lOrMOJFPuYildb1mBixkF00Looo4GvuMHBSxDsc
JqM8otXkiJmsoeqUiBf4kHN0nRrxGkXWbZNp03wtvuQm/V+KeIt9tJweUWLd
VPkt9xkyI2I5p+g4M2IeG7lnXd1ZESP4lCv0nh3xBhU0fTliIisooZRvWEnu
WveX37GK1ZQxQr9Gfs8PrGWkbp1cz49sYCOj9JvkZrawlW2M1m+XO/iJnYzR
7ZK7KaeCSvL0e+TP7GUfY3X75QEOcojDjNP/Io9wlGMcZ7z+hDzJKU6Trzsj
f+Us5/iNAv3v8jwXuMglJugvyytc5RqFuuvyBjf5gz+T31R/S97mDn9xl+Lk
GtKT7+j3X0QvLtuXT8hlUEVEHbnB/s2lAyft6zJy+Md+r+SuvZ0iW7DXuVhC
P244L18whgYUW7fVmVpAF846bx/wPFUocx5nUGhdpjzkvL5NNred46/IpxE7
nfPXSbe2u7xgDj5iODVZZ05eoS3HzE+5GXlXPss981VCERlUmr/FZLHIuqtm
8zNGUo9N5vdVOnHaXL/HUIaQw3MMpnmZ+8tnGMTTDCRDny0H8BRPkq7rL/vR
lz5k0VjfW/aiJz3oTkN9N/kEj9OVB3Rd5GPJfw2d6EgDfQfZnna05VFS9W1k
a1qRSV3dI/JhHqIlLaitby6bJc9PU2rq0mWT5DlplDwX1fUPJs9DWvL51Keq
PlXWSz6HOqToastayf2okVzPv6sjqiXXUCXv///T/wCyPziE
        "]]}, 
      {Hue[0.6142719099991583, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1GdsVmUYBuCnQhkiewoohVaWIENQiwNBxR8aZWiiQYkaJYbRlrJKKaUg
mGhk6A8JaPSHBKg4QHYLVKlCAWlRQShDBRmCAhoJhCVcJ/64vjvfnec75+R7
3/e0fyV7aFZKRDzr43JOxCUeHRcxjwPckRuRQym1xkcM4UMe2xVxUvaeEDGN
CppOjBhBMefpPylivrm35V7SJkeMZi0peRFPsoCjHDTXfUpEHuU0yI94nsWc
o9/UiNnspmNlRJuCiJGs5CqPT4t4j8N0LowYzzhzm2Xd6RHP8DGn6VsUUcRO
WsyI2GjuZfkZFxk4M2IO+0l/IyKLDdSuiqg5K+JpFnGcnrMjprKVxm9GvMBS
llHMpyynpMz15ed8wZesoFS/Un7FKlazUbdGrmUd69nAJn1J8ptkJvnO5oS+
TH7NN2yhTFcuv+U7trItmdFXyO3sYGfyG933cheVVLE7uY7+B/kjP7GHvZTr
f5b72E91ch/dAXmQQxzml+Te+l/lbxzhKL8nz6M/Jo9zgpPJ8+n+kKc4zZ/8
RYX+jDzLOf7mH5YwnEbJffz/+fTgmHVZyFMMtmY15HrrN5YO7LOu7zCAC9Z7
OanmXpLN2WFfTKcPp+yXjxhGHUrslU32VC6dOGS/vcsgrtiHK3iNbHOtZZX9
OotMztrHn/Ac9dlin08mw2w3ecQ5eJ8nCNY4J6Noxx7np9oZeUs+xL/O1zJe
pAnbnL8CejHX3Aln8wMGk0qJ85tNBtXO9VweYSADeJj+FJW6vnyQB7iffhTq
M+V93Ms9FOj6yj7cTW96ka/vKXtwF93pRp7+TtmVLnRmkq6T7Ji8a8ggnQn6
DrI9abTjdnL1t8m2tKE1ObpbZSta0oLmZOmbyaY0oTFjdI1kQxpQn1sYpa8n
b6YudajN6/paMpWa1GCk7iaZQnDdO/M/XtVfk1e5kvP/+/QGXBJeBA==
        "]]}, 
      {Hue[0.8503398874989481, 0.6, 0.6], LineBox[CompressedData["
1:eJwl1XmQj3UcwPEvOVrXqpUj51buoyJLK0UHKhoZMZoppUZKI1f3qCbF5si6
cl9rS44IG5IzRzbHWjdrrbVh7WgUVlaOXs/0x3vf3/dnfvt7nt9zxvd5p9uA
YiGEC/5cGhHCRbQdGUIS9qNWUghvIg238MxXIUxGt4wQTnLjUSG8h80oNzqE
nkjBn2g9JoRZPjec96Da2BBexzJcw1Nfh5CMLOT5XL1xIQzCOpROtg3MQj5a
jA/hE6Sj/t4QKk0IoTcWoRDtJoYwGocQPymEtzHY51Zz8ckhdMFU5KHZNyF8
iK2InWJ7Pvcif4u/0GZqCCOQiRrTQngDKxAyQ7jBnaaHMBEn0HBGCEOxEWVm
hvAC5mIeUjAfqcja4vv5OyzA91iI4+aLeDGW4Adkmy3lZfgRy7ECJ8xXchp+
wiqsRo75Gv4Za/ELTpqt4/XYgI3YhFzzzfwrtmArTplt4+34DTuQjjzz33kn
dmE39uAP8wzei0zsw2mz/XwAB3EIh3HG/AgfxbHoOES/GWfNs6PfFO1/tL/I
N8uN9ifadrSd6HtxzvxMdDxTnde5/td6AOfzQD7Hg7mAB/Ec7sfduTfHcA/e
4Bx14SH8ODfgVpztPDbhCRzPHbmbc13Z+rrzXZaXR+ef+3LhnBCqcwHvdY3k
8Jd8gBM5nS9E1xWnchfftcy6l3UKV+DJvMX1l8Qf8MfclAfwKdfoqzyFu3Nn
7sjFOJHXul5Xua6bWvfnOlyH4/ig678Uj+Ki2SE8xuf5snskhxfyPn6Zt/FA
3xVnvcZ6h3trMQ/j2dycx/NZ99+zjv0X1uXnhzBTd9Dv6xj9vG6v39IldCmd
qF/SN1Ncj+7nFrqrvqoH6k8dkyZmT5j9bVbXrK5O0AX6mGdCLd1Q5+lxuoqu
oY/rJ3UFHasP6CLPk5K6uN6ll+rr9qVwlmtcv6Yv6Xy9TlfVBTpLp+ndnk+5
eo/+yL4tMfvc7IjZZrNU3Upn6DQ9U5/3jNuuF+hJep5er6frMbqHTtNj9XBd
Vi/Wn0Xb0Js8M1P0ED1Iv6un6b66n26kk3Uv/Yqe4RmZ45k70qyzWU+zSXqY
bqef00/robql7qBvemb31430o3ql7qNr6wTdT/fSlXQzXVN31TG6nt7nHdBJ
33IP1dIjdXt9RVfRj+h20XHWlXUb3VZf1HE6UV+wfpjPc0Wz1tanNzqenICW
eAgtkGfenB/EA7gfuWbNuCmaoDEaIce8ITdAfdRDXWSb38f34h7EI8usDteO
3mmoiRo4al6d70Y1VEUVHDavzHehEuJw0OxOvgMVEYsK0XvSvDyXQ1mUQaZZ
DN+O0iiFksgwL8G3oTiKIWC3+S3v3pu4gevYafYvX0MRruIfpJtf4UJcHvH/
e/s/W3UvaA==
        
        "]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, 
      {GrayLevel[0], Opacity[0.3], LineBox[CompressedData["
1:eJwV0neAj3UcwPHnHO6cVcgsXJzOvElUZskKOSqZObJHMkoyiwaypbJXHe4q
JHtkFJVxlK2sbFpC5uv3x+t5f/57Ps/3+0Sn9knpHRYEQTGPiLQgiCSG2PQg
+JKefEVZvqYXyyjHcnqzgvJ8Qx9WUoFveY1VVGQ1fVlDJbJmBsFafZ11xLGe
fmwgno30ZxMJbGYA35HIFgaylSS28QbbSeZ73uQHKrODQeykCj/yFj/xOD+T
zV6DdRdV2c3b7KEaexlCJk+wj6Hs50l+YRi/8hQHGM5BqnOIERymBkcYyVFq
cox3OE4tfuNdfieL3WrrCUZxkjqcYjSneZozvMcfPMNZ3uccdTnPB1zgWS7y
IZeox2XGcIX6XGUsf9KAvxjH3zQku73+0Y/4l0ZcYzz/8RzXmcANGnOTifxP
E24xids05Q6Tucvz3GMKQUYQNNMwnRo6E03RcJ2mWbV56B41wl4fh/Yzt9AI
na6R+oLm0E80Sl/UnPqp5tKXNLd+pnm0pebVGfqAvqwP6kzNp600v87SAtpa
H9LZWlDbaCGdE3q/vQqb25qL6Fwtqu20mM7Th7W9PqLztbi+oiV0gZbUDhqt
C/VRTdVSukhLa0eN0c+1jHbSx/QLjdVXtaymaTkNt1dnc3nzYq2gXbSiLtFK
2lXjdKnGazdN0HRN1O6apBmarD1C/9VS90tU6Hu5D2s0Rn8=
        "]], 
       LineBox[{43273, 43274, 43302, 43316, 43330, 43344, 43358, 43372, 43386,
         43400, 53664, 43414, 43428, 43442, 43456, 43470, 43484, 43498, 43512,
         43526, 53678, 43540, 43554, 43568, 43582, 43596, 43610, 43624, 43638,
         43652, 53692, 43666, 43680, 43694, 43708, 43722, 43736, 43750, 43764,
         43778, 43792, 53706, 43806, 43820, 43834, 43848, 43862, 43876, 43890,
         43904, 43918, 53720, 43932, 43946, 43960, 43974, 43988, 44002, 44016,
         44030, 44044, 53734, 44058, 44072, 44086, 44100, 44114, 44128, 44142,
         44156, 44170, 53748, 44184, 44198, 44212, 44226, 44240, 44254, 44269,
         44284, 44299, 44314}], 
       LineBox[{43275, 43276, 43303, 43317, 43331, 43345, 43359, 43373, 43387,
         43401, 53665, 43415, 43429, 43443, 43457, 43471, 43485, 43499, 43513,
         43527, 53679, 43541, 43555, 43569, 43583, 43597, 43611, 43625, 43639,
         43653, 53693, 43667, 43681, 43695, 43709, 43723, 43737, 43751, 43765,
         43779, 43793, 53707, 43807, 43821, 43835, 43849, 43863, 43877, 43891,
         43905, 43919, 53721, 43933, 43947, 43961, 43975, 43989, 44003, 44017,
         44031, 44045, 53735, 44059, 44073, 44087, 44101, 44115, 44129, 44143,
         44157, 44171, 53749, 44185, 44199, 44213, 44227, 44241, 44255, 44270,
         44285, 44300, 44315}], 
       LineBox[{43277, 43278, 43304, 43318, 43332, 43346, 43360, 43374, 43388,
         43402, 53666, 43416, 43430, 43444, 43458, 43472, 43486, 43500, 43514,
         43528, 53680, 43542, 43556, 43570, 43584, 43598, 43612, 43626, 43640,
         43654, 53694, 43668, 43682, 43696, 43710, 43724, 43738, 43752, 43766,
         43780, 43794, 53708, 43808, 43822, 43836, 43850, 43864, 43878, 43892,
         43906, 43920, 53722, 43934, 43948, 43962, 43976, 43990, 44004, 44018,
         44032, 44046, 53736, 44060, 44074, 44088, 44102, 44116, 44130, 44144,
         44158, 44172, 53750, 44186, 44200, 44214, 44228, 44242, 44256, 44271,
         44286, 44301, 44316}], 
       LineBox[{43279, 43280, 43305, 43319, 43333, 43347, 43361, 43375, 43389,
         43403, 53667, 43417, 43431, 43445, 43459, 43473, 43487, 43501, 43515,
         43529, 53681, 43543, 43557, 43571, 43585, 43599, 43613, 43627, 43641,
         43655, 53695, 43669, 43683, 43697, 43711, 43725, 43739, 43753, 43767,
         43781, 43795, 53709, 43809, 43823, 43837, 43851, 43865, 43879, 43893,
         43907, 43921, 53723, 43935, 43949, 43963, 43977, 43991, 44005, 44019,
         44033, 44047, 53737, 44061, 44075, 44089, 44103, 44117, 44131, 44145,
         44159, 44173, 53751, 44187, 44201, 44215, 44229, 44243, 44257, 44272,
         44287, 44302, 44317}], 
       LineBox[{43281, 43282, 43306, 43320, 43334, 43348, 43362, 43376, 43390,
         43404, 53668, 43418, 43432, 43446, 43460, 43474, 43488, 43502, 43516,
         43530, 53682, 43544, 43558, 43572, 43586, 43600, 43614, 43628, 43642,
         43656, 53696, 43670, 43684, 43698, 43712, 43726, 43740, 43754, 43768,
         43782, 43796, 53710, 43810, 43824, 43838, 43852, 43866, 43880, 43894,
         43908, 43922, 53724, 43936, 43950, 43964, 43978, 43992, 44006, 44020,
         44034, 44048, 53738, 44062, 44076, 44090, 44104, 44118, 44132, 44146,
         44160, 44174, 53752, 44188, 44202, 44216, 44230, 44244, 44258, 44273,
         44288, 44303, 44318}], 
       LineBox[{43283, 43284, 43307, 43321, 43335, 43349, 43363, 43377, 43391,
         43405, 53669, 43419, 43433, 43447, 43461, 43475, 43489, 43503, 43517,
         43531, 53683, 43545, 43559, 43573, 43587, 43601, 43615, 43629, 43643,
         43657, 53697, 43671, 43685, 43699, 43713, 43727, 43741, 43755, 43769,
         43783, 43797, 53711, 43811, 43825, 43839, 43853, 43867, 43881, 43895,
         43909, 43923, 53725, 43937, 43951, 43965, 43979, 43993, 44007, 44021,
         44035, 44049, 53739, 44063, 44077, 44091, 44105, 44119, 44133, 44147,
         44161, 44175, 53753, 44189, 44203, 44217, 44231, 44245, 44259, 44274,
         44289, 44304, 44319}], 
       LineBox[{43285, 43286, 43308, 43322, 43336, 43350, 43364, 43378, 43392,
         43406, 53670, 43420, 43434, 43448, 43462, 43476, 43490, 43504, 43518,
         43532, 53684, 43546, 43560, 43574, 43588, 43602, 43616, 43630, 43644,
         43658, 53698, 43672, 43686, 43700, 43714, 43728, 43742, 43756, 43770,
         43784, 43798, 53712, 43812, 43826, 43840, 43854, 43868, 43882, 43896,
         43910, 43924, 53726, 43938, 43952, 43966, 43980, 43994, 44008, 44022,
         44036, 44050, 53740, 44064, 44078, 44092, 44106, 44120, 44134, 44148,
         44162, 44176, 53754, 44190, 44204, 44218, 44232, 44246, 44260, 44275,
         44290, 44305, 44320}], 
       LineBox[{43287, 43288, 43309, 43323, 43337, 43351, 43365, 43379, 43393,
         43407, 53671, 43421, 43435, 43449, 43463, 43477, 43491, 43505, 43519,
         43533, 53685, 43547, 43561, 43575, 43589, 43603, 43617, 43631, 43645,
         43659, 53699, 43673, 43687, 43701, 43715, 43729, 43743, 43757, 43771,
         43785, 43799, 53713, 43813, 43827, 43841, 43855, 43869, 43883, 43897,
         43911, 43925, 53727, 43939, 43953, 43967, 43981, 43995, 44009, 44023,
         44037, 44051, 53741, 44065, 44079, 44093, 44107, 44121, 44135, 44149,
         44163, 44177, 53755, 44191, 44205, 44219, 44233, 44247, 44261, 44276,
         44291, 44306, 44321}], 
       LineBox[{43289, 43290, 43310, 43324, 43338, 43352, 43366, 43380, 43394,
         43408, 53672, 43422, 43436, 43450, 43464, 43478, 43492, 43506, 43520,
         43534, 53686, 43548, 43562, 43576, 43590, 43604, 43618, 43632, 43646,
         43660, 53700, 43674, 43688, 43702, 43716, 43730, 43744, 43758, 43772,
         43786, 43800, 53714, 43814, 43828, 43842, 43856, 43870, 43884, 43898,
         43912, 43926, 53728, 43940, 43954, 43968, 43982, 43996, 44010, 44024,
         44038, 44052, 53742, 44066, 44080, 44094, 44108, 44122, 44136, 44150,
         44164, 44178, 53756, 44192, 44206, 44220, 44234, 44248, 44262, 44277,
         44292, 44307, 44322}], 
       LineBox[{43291, 43292, 43311, 43325, 43339, 43353, 43367, 43381, 43395,
         43409, 53673, 43423, 43437, 43451, 43465, 43479, 43493, 43507, 43521,
         43535, 53687, 43549, 43563, 43577, 43591, 43605, 43619, 43633, 43647,
         43661, 53701, 43675, 43689, 43703, 43717, 43731, 43745, 43759, 43773,
         43787, 43801, 53715, 43815, 43829, 43843, 43857, 43871, 43885, 43899,
         43913, 43927, 53729, 43941, 43955, 43969, 43983, 43997, 44011, 44025,
         44039, 44053, 53743, 44067, 44081, 44095, 44109, 44123, 44137, 44151,
         44165, 44179, 53757, 44193, 44207, 44221, 44235, 44249, 44263, 44278,
         44293, 44308, 44323}], 
       LineBox[{43293, 43294, 43312, 43326, 43340, 43354, 43368, 43382, 43396,
         43410, 53674, 43424, 43438, 43452, 43466, 43480, 43494, 43508, 43522,
         43536, 53688, 43550, 43564, 43578, 43592, 43606, 43620, 43634, 43648,
         43662, 53702, 43676, 43690, 43704, 43718, 43732, 43746, 43760, 43774,
         43788, 43802, 53716, 43816, 43830, 43844, 43858, 43872, 43886, 43900,
         43914, 43928, 53730, 43942, 43956, 43970, 43984, 43998, 44012, 44026,
         44040, 44054, 53744, 44068, 44082, 44096, 44110, 44124, 44138, 44152,
         44166, 44180, 53758, 44194, 44208, 44222, 44236, 44250, 44264, 44279,
         44294, 44309, 44324}], 
       LineBox[{43295, 43296, 43313, 43327, 43341, 43355, 43369, 43383, 43397,
         43411, 53675, 43425, 43439, 43453, 43467, 43481, 43495, 43509, 43523,
         43537, 53689, 43551, 43565, 43579, 43593, 43607, 43621, 43635, 43649,
         43663, 53703, 43677, 43691, 43705, 43719, 43733, 43747, 43761, 43775,
         43789, 43803, 53717, 43817, 43831, 43845, 43859, 43873, 43887, 43901,
         43915, 43929, 53731, 43943, 43957, 43971, 43985, 43999, 44013, 44027,
         44041, 44055, 53745, 44069, 44083, 44097, 44111, 44125, 44139, 44153,
         44167, 44181, 53759, 44195, 44209, 44223, 44237, 44251, 44265, 44280,
         44295, 44310, 44325}], 
       LineBox[{43297, 43298, 43314, 43328, 43342, 43356, 43370, 43384, 43398,
         43412, 53676, 43426, 43440, 43454, 43468, 43482, 43496, 43510, 43524,
         43538, 53690, 43552, 43566, 43580, 43594, 43608, 43622, 43636, 43650,
         43664, 53704, 43678, 43692, 43706, 43720, 43734, 43748, 43762, 43776,
         43790, 43804, 53718, 43818, 43832, 43846, 43860, 43874, 43888, 43902,
         43916, 43930, 53732, 43944, 43958, 43972, 43986, 44000, 44014, 44028,
         44042, 44056, 53746, 44070, 44084, 44098, 44112, 44126, 44140, 44154,
         44168, 44182, 53760, 44196, 44210, 44224, 44238, 44252, 44266, 44281,
         44296, 44311, 44326}], 
       LineBox[{43299, 43300, 43315, 43329, 43343, 43357, 43371, 43385, 43399,
         43413, 53677, 43427, 43441, 43455, 43469, 43483, 43497, 43511, 43525,
         43539, 53691, 43553, 43567, 43581, 43595, 43609, 43623, 43637, 43651,
         43665, 53705, 43679, 43693, 43707, 43721, 43735, 43749, 43763, 43777,
         43791, 43805, 53719, 43819, 43833, 43847, 43861, 43875, 43889, 43903,
         43917, 43931, 53733, 43945, 43959, 43973, 43987, 44001, 44015, 44029,
         44043, 44057, 53747, 44071, 44085, 44099, 44113, 44127, 44141, 44155,
         44169, 44183, 53761, 44197, 44211, 44225, 44239, 44253, 44267, 44282,
         44297, 44312, 44327}], 
       LineBox[{44597, 44598, 44627, 44642, 44657, 44672, 44687, 44702, 44717,
         44732, 53769, 44747, 44762, 44777, 44792, 44807, 44822, 44837, 44852,
         44867, 53784, 44882, 44897, 44912, 44927, 44942, 44957, 44972, 44987,
         45002, 53799, 45017, 45032, 45047, 45062, 45077, 45092, 45107, 45122,
         45137, 45152, 53814, 45167, 45182, 45197, 45212, 45227, 45242, 45257,
         45272, 45287, 53829, 45302, 45317, 45332, 45347, 45362, 45377, 45392,
         45407, 45422, 53844, 45437, 45452, 45467, 45482, 45497, 45512, 45527,
         45542, 45557, 53859, 45572, 45587, 45602, 45617, 45632, 45647, 45662,
         45677, 45692, 45707}], 
       LineBox[{44599, 44600, 44628, 44643, 44658, 44673, 44688, 44703, 44718,
         44733, 53770, 44748, 44763, 44778, 44793, 44808, 44823, 44838, 44853,
         44868, 53785, 44883, 44898, 44913, 44928, 44943, 44958, 44973, 44988,
         45003, 53800, 45018, 45033, 45048, 45063, 45078, 45093, 45108, 45123,
         45138, 45153, 53815, 45168, 45183, 45198, 45213, 45228, 45243, 45258,
         45273, 45288, 53830, 45303, 45318, 45333, 45348, 45363, 45378, 45393,
         45408, 45423, 53845, 45438, 45453, 45468, 45483, 45498, 45513, 45528,
         45543, 45558, 53860, 45573, 45588, 45603, 45618, 45633, 45648, 45663,
         45678, 45693, 45708}], 
       LineBox[{44601, 44602, 44629, 44644, 44659, 44674, 44689, 44704, 44719,
         44734, 53771, 44749, 44764, 44779, 44794, 44809, 44824, 44839, 44854,
         44869, 53786, 44884, 44899, 44914, 44929, 44944, 44959, 44974, 44989,
         45004, 53801, 45019, 45034, 45049, 45064, 45079, 45094, 45109, 45124,
         45139, 45154, 53816, 45169, 45184, 45199, 45214, 45229, 45244, 45259,
         45274, 45289, 53831, 45304, 45319, 45334, 45349, 45364, 45379, 45394,
         45409, 45424, 53846, 45439, 45454, 45469, 45484, 45499, 45514, 45529,
         45544, 45559, 53861, 45574, 45589, 45604, 45619, 45634, 45649, 45664,
         45679, 45694, 45709}], 
       LineBox[{44603, 44604, 44630, 44645, 44660, 44675, 44690, 44705, 44720,
         44735, 53772, 44750, 44765, 44780, 44795, 44810, 44825, 44840, 44855,
         44870, 53787, 44885, 44900, 44915, 44930, 44945, 44960, 44975, 44990,
         45005, 53802, 45020, 45035, 45050, 45065, 45080, 45095, 45110, 45125,
         45140, 45155, 53817, 45170, 45185, 45200, 45215, 45230, 45245, 45260,
         45275, 45290, 53832, 45305, 45320, 45335, 45350, 45365, 45380, 45395,
         45410, 45425, 53847, 45440, 45455, 45470, 45485, 45500, 45515, 45530,
         45545, 45560, 53862, 45575, 45590, 45605, 45620, 45635, 45650, 45665,
         45680, 45695, 45710}], 
       LineBox[{44605, 44606, 44631, 44646, 44661, 44676, 44691, 44706, 44721,
         44736, 53773, 44751, 44766, 44781, 44796, 44811, 44826, 44841, 44856,
         44871, 53788, 44886, 44901, 44916, 44931, 44946, 44961, 44976, 44991,
         45006, 53803, 45021, 45036, 45051, 45066, 45081, 45096, 45111, 45126,
         45141, 45156, 53818, 45171, 45186, 45201, 45216, 45231, 45246, 45261,
         45276, 45291, 53833, 45306, 45321, 45336, 45351, 45366, 45381, 45396,
         45411, 45426, 53848, 45441, 45456, 45471, 45486, 45501, 45516, 45531,
         45546, 45561, 53863, 45576, 45591, 45606, 45621, 45636, 45651, 45666,
         45681, 45696, 45711}], 
       LineBox[{44607, 44608, 44632, 44647, 44662, 44677, 44692, 44707, 44722,
         44737, 53774, 44752, 44767, 44782, 44797, 44812, 44827, 44842, 44857,
         44872, 53789, 44887, 44902, 44917, 44932, 44947, 44962, 44977, 44992,
         45007, 53804, 45022, 45037, 45052, 45067, 45082, 45097, 45112, 45127,
         45142, 45157, 53819, 45172, 45187, 45202, 45217, 45232, 45247, 45262,
         45277, 45292, 53834, 45307, 45322, 45337, 45352, 45367, 45382, 45397,
         45412, 45427, 53849, 45442, 45457, 45472, 45487, 45502, 45517, 45532,
         45547, 45562, 53864, 45577, 45592, 45607, 45622, 45637, 45652, 45667,
         45682, 45697, 45712}], 
       LineBox[{44609, 44610, 44633, 44648, 44663, 44678, 44693, 44708, 44723,
         44738, 53775, 44753, 44768, 44783, 44798, 44813, 44828, 44843, 44858,
         44873, 53790, 44888, 44903, 44918, 44933, 44948, 44963, 44978, 44993,
         45008, 53805, 45023, 45038, 45053, 45068, 45083, 45098, 45113, 45128,
         45143, 45158, 53820, 45173, 45188, 45203, 45218, 45233, 45248, 45263,
         45278, 45293, 53835, 45308, 45323, 45338, 45353, 45368, 45383, 45398,
         45413, 45428, 53850, 45443, 45458, 45473, 45488, 45503, 45518, 45533,
         45548, 45563, 53865, 45578, 45593, 45608, 45623, 45638, 45653, 45668,
         45683, 45698, 45713}], 
       LineBox[{44611, 44612, 44634, 44649, 44664, 44679, 44694, 44709, 44724,
         44739, 53776, 44754, 44769, 44784, 44799, 44814, 44829, 44844, 44859,
         44874, 53791, 44889, 44904, 44919, 44934, 44949, 44964, 44979, 44994,
         45009, 53806, 45024, 45039, 45054, 45069, 45084, 45099, 45114, 45129,
         45144, 45159, 53821, 45174, 45189, 45204, 45219, 45234, 45249, 45264,
         45279, 45294, 53836, 45309, 45324, 45339, 45354, 45369, 45384, 45399,
         45414, 45429, 53851, 45444, 45459, 45474, 45489, 45504, 45519, 45534,
         45549, 45564, 53866, 45579, 45594, 45609, 45624, 45639, 45654, 45669,
         45684, 45699, 45714}], 
       LineBox[{44613, 44614, 44635, 44650, 44665, 44680, 44695, 44710, 44725,
         44740, 53777, 44755, 44770, 44785, 44800, 44815, 44830, 44845, 44860,
         44875, 53792, 44890, 44905, 44920, 44935, 44950, 44965, 44980, 44995,
         45010, 53807, 45025, 45040, 45055, 45070, 45085, 45100, 45115, 45130,
         45145, 45160, 53822, 45175, 45190, 45205, 45220, 45235, 45250, 45265,
         45280, 45295, 53837, 45310, 45325, 45340, 45355, 45370, 45385, 45400,
         45415, 45430, 53852, 45445, 45460, 45475, 45490, 45505, 45520, 45535,
         45550, 45565, 53867, 45580, 45595, 45610, 45625, 45640, 45655, 45670,
         45685, 45700, 45715}], 
       LineBox[{44615, 44616, 44636, 44651, 44666, 44681, 44696, 44711, 44726,
         44741, 53778, 44756, 44771, 44786, 44801, 44816, 44831, 44846, 44861,
         44876, 53793, 44891, 44906, 44921, 44936, 44951, 44966, 44981, 44996,
         45011, 53808, 45026, 45041, 45056, 45071, 45086, 45101, 45116, 45131,
         45146, 45161, 53823, 45176, 45191, 45206, 45221, 45236, 45251, 45266,
         45281, 45296, 53838, 45311, 45326, 45341, 45356, 45371, 45386, 45401,
         45416, 45431, 53853, 45446, 45461, 45476, 45491, 45506, 45521, 45536,
         45551, 45566, 53868, 45581, 45596, 45611, 45626, 45641, 45656, 45671,
         45686, 45701, 45716}], 
       LineBox[{44617, 44618, 44637, 44652, 44667, 44682, 44697, 44712, 44727,
         44742, 53779, 44757, 44772, 44787, 44802, 44817, 44832, 44847, 44862,
         44877, 53794, 44892, 44907, 44922, 44937, 44952, 44967, 44982, 44997,
         45012, 53809, 45027, 45042, 45057, 45072, 45087, 45102, 45117, 45132,
         45147, 45162, 53824, 45177, 45192, 45207, 45222, 45237, 45252, 45267,
         45282, 45297, 53839, 45312, 45327, 45342, 45357, 45372, 45387, 45402,
         45417, 45432, 53854, 45447, 45462, 45477, 45492, 45507, 45522, 45537,
         45552, 45567, 53869, 45582, 45597, 45612, 45627, 45642, 45657, 45672,
         45687, 45702, 45717}], 
       LineBox[{44619, 44620, 44638, 44653, 44668, 44683, 44698, 44713, 44728,
         44743, 53780, 44758, 44773, 44788, 44803, 44818, 44833, 44848, 44863,
         44878, 53795, 44893, 44908, 44923, 44938, 44953, 44968, 44983, 44998,
         45013, 53810, 45028, 45043, 45058, 45073, 45088, 45103, 45118, 45133,
         45148, 45163, 53825, 45178, 45193, 45208, 45223, 45238, 45253, 45268,
         45283, 45298, 53840, 45313, 45328, 45343, 45358, 45373, 45388, 45403,
         45418, 45433, 53855, 45448, 45463, 45478, 45493, 45508, 45523, 45538,
         45553, 45568, 53870, 45583, 45598, 45613, 45628, 45643, 45658, 45673,
         45688, 45703, 45718}], 
       LineBox[{44621, 44622, 44639, 44654, 44669, 44684, 44699, 44714, 44729,
         44744, 53781, 44759, 44774, 44789, 44804, 44819, 44834, 44849, 44864,
         44879, 53796, 44894, 44909, 44924, 44939, 44954, 44969, 44984, 44999,
         45014, 53811, 45029, 45044, 45059, 45074, 45089, 45104, 45119, 45134,
         45149, 45164, 53826, 45179, 45194, 45209, 45224, 45239, 45254, 45269,
         45284, 45299, 53841, 45314, 45329, 45344, 45359, 45374, 45389, 45404,
         45419, 45434, 53856, 45449, 45464, 45479, 45494, 45509, 45524, 45539,
         45554, 45569, 53871, 45584, 45599, 45614, 45629, 45644, 45659, 45674,
         45689, 45704, 45719}], 
       LineBox[{44623, 44624, 44640, 44655, 44670, 44685, 44700, 44715, 44730,
         44745, 53782, 44760, 44775, 44790, 44805, 44820, 44835, 44850, 44865,
         44880, 53797, 44895, 44910, 44925, 44940, 44955, 44970, 44985, 45000,
         45015, 53812, 45030, 45045, 45060, 45075, 45090, 45105, 45120, 45135,
         45150, 45165, 53827, 45180, 45195, 45210, 45225, 45240, 45255, 45270,
         45285, 45300, 53842, 45315, 45330, 45345, 45360, 45375, 45390, 45405,
         45420, 45435, 53857, 45450, 45465, 45480, 45495, 45510, 45525, 45540,
         45555, 45570, 53872, 45585, 45600, 45615, 45630, 45645, 45660, 45675,
         45690, 45705, 45720}], 
       LineBox[{44625, 44626, 44641, 44656, 44671, 44686, 44701, 44716, 44731,
         44746, 53783, 44761, 44776, 44791, 44806, 44821, 44836, 44851, 44866,
         44881, 53798, 44896, 44911, 44926, 44941, 44956, 44971, 44986, 45001,
         45016, 53813, 45031, 45046, 45061, 45076, 45091, 45106, 45121, 45136,
         45151, 45166, 53828, 45181, 45196, 45211, 45226, 45241, 45256, 45271,
         45286, 45301, 53843, 45316, 45331, 45346, 45361, 45376, 45391, 45406,
         45421, 45436, 53858, 45451, 45466, 45481, 45496, 45511, 45526, 45541,
         45556, 45571, 53873, 45586, 45601, 45616, 45631, 45646, 45661, 45676,
         45691, 45706, 45721}], 
       LineBox[{45722, 45723, 45752, 45767, 45782, 45797, 45812, 45827, 45842,
         45857, 53874, 45872, 45887, 45902, 45917, 45932, 45947, 45962, 45977,
         45992, 53889, 46007, 46022, 46037, 46052, 46067, 46082, 46097, 46112,
         46127, 53904, 46142, 46157, 46172, 46187, 46202, 46217, 46232, 46247,
         46262, 46277, 53919, 46292, 46307, 46322, 46337, 46352, 46367, 46382,
         46397, 46412, 53934, 46427, 46442, 46457, 46472, 46487, 46502, 46517,
         46532, 46547, 53949, 46562, 46577, 46592, 46607, 46622, 46637, 46652,
         46667, 46682, 53964, 46697, 46712, 46727, 46742, 46757, 46772, 46787,
         46802, 46817, 46832}], 
       LineBox[{45724, 45725, 45753, 45768, 45783, 45798, 45813, 45828, 45843,
         45858, 53875, 45873, 45888, 45903, 45918, 45933, 45948, 45963, 45978,
         45993, 53890, 46008, 46023, 46038, 46053, 46068, 46083, 46098, 46113,
         46128, 53905, 46143, 46158, 46173, 46188, 46203, 46218, 46233, 46248,
         46263, 46278, 53920, 46293, 46308, 46323, 46338, 46353, 46368, 46383,
         46398, 46413, 53935, 46428, 46443, 46458, 46473, 46488, 46503, 46518,
         46533, 46548, 53950, 46563, 46578, 46593, 46608, 46623, 46638, 46653,
         46668, 46683, 53965, 46698, 46713, 46728, 46743, 46758, 46773, 46788,
         46803, 46818, 46833}], 
       LineBox[{45726, 45727, 45754, 45769, 45784, 45799, 45814, 45829, 45844,
         45859, 53876, 45874, 45889, 45904, 45919, 45934, 45949, 45964, 45979,
         45994, 53891, 46009, 46024, 46039, 46054, 46069, 46084, 46099, 46114,
         46129, 53906, 46144, 46159, 46174, 46189, 46204, 46219, 46234, 46249,
         46264, 46279, 53921, 46294, 46309, 46324, 46339, 46354, 46369, 46384,
         46399, 46414, 53936, 46429, 46444, 46459, 46474, 46489, 46504, 46519,
         46534, 46549, 53951, 46564, 46579, 46594, 46609, 46624, 46639, 46654,
         46669, 46684, 53966, 46699, 46714, 46729, 46744, 46759, 46774, 46789,
         46804, 46819, 46834}], 
       LineBox[{45728, 45729, 45755, 45770, 45785, 45800, 45815, 45830, 45845,
         45860, 53877, 45875, 45890, 45905, 45920, 45935, 45950, 45965, 45980,
         45995, 53892, 46010, 46025, 46040, 46055, 46070, 46085, 46100, 46115,
         46130, 53907, 46145, 46160, 46175, 46190, 46205, 46220, 46235, 46250,
         46265, 46280, 53922, 46295, 46310, 46325, 46340, 46355, 46370, 46385,
         46400, 46415, 53937, 46430, 46445, 46460, 46475, 46490, 46505, 46520,
         46535, 46550, 53952, 46565, 46580, 46595, 46610, 46625, 46640, 46655,
         46670, 46685, 53967, 46700, 46715, 46730, 46745, 46760, 46775, 46790,
         46805, 46820, 46835}], 
       LineBox[{45730, 45731, 45756, 45771, 45786, 45801, 45816, 45831, 45846,
         45861, 53878, 45876, 45891, 45906, 45921, 45936, 45951, 45966, 45981,
         45996, 53893, 46011, 46026, 46041, 46056, 46071, 46086, 46101, 46116,
         46131, 53908, 46146, 46161, 46176, 46191, 46206, 46221, 46236, 46251,
         46266, 46281, 53923, 46296, 46311, 46326, 46341, 46356, 46371, 46386,
         46401, 46416, 53938, 46431, 46446, 46461, 46476, 46491, 46506, 46521,
         46536, 46551, 53953, 46566, 46581, 46596, 46611, 46626, 46641, 46656,
         46671, 46686, 53968, 46701, 46716, 46731, 46746, 46761, 46776, 46791,
         46806, 46821, 46836}], 
       LineBox[{45732, 45733, 45757, 45772, 45787, 45802, 45817, 45832, 45847,
         45862, 53879, 45877, 45892, 45907, 45922, 45937, 45952, 45967, 45982,
         45997, 53894, 46012, 46027, 46042, 46057, 46072, 46087, 46102, 46117,
         46132, 53909, 46147, 46162, 46177, 46192, 46207, 46222, 46237, 46252,
         46267, 46282, 53924, 46297, 46312, 46327, 46342, 46357, 46372, 46387,
         46402, 46417, 53939, 46432, 46447, 46462, 46477, 46492, 46507, 46522,
         46537, 46552, 53954, 46567, 46582, 46597, 46612, 46627, 46642, 46657,
         46672, 46687, 53969, 46702, 46717, 46732, 46747, 46762, 46777, 46792,
         46807, 46822, 46837}], 
       LineBox[{45734, 45735, 45758, 45773, 45788, 45803, 45818, 45833, 45848,
         45863, 53880, 45878, 45893, 45908, 45923, 45938, 45953, 45968, 45983,
         45998, 53895, 46013, 46028, 46043, 46058, 46073, 46088, 46103, 46118,
         46133, 53910, 46148, 46163, 46178, 46193, 46208, 46223, 46238, 46253,
         46268, 46283, 53925, 46298, 46313, 46328, 46343, 46358, 46373, 46388,
         46403, 46418, 53940, 46433, 46448, 46463, 46478, 46493, 46508, 46523,
         46538, 46553, 53955, 46568, 46583, 46598, 46613, 46628, 46643, 46658,
         46673, 46688, 53970, 46703, 46718, 46733, 46748, 46763, 46778, 46793,
         46808, 46823, 46838}], 
       LineBox[{45736, 45737, 45759, 45774, 45789, 45804, 45819, 45834, 45849,
         45864, 53881, 45879, 45894, 45909, 45924, 45939, 45954, 45969, 45984,
         45999, 53896, 46014, 46029, 46044, 46059, 46074, 46089, 46104, 46119,
         46134, 53911, 46149, 46164, 46179, 46194, 46209, 46224, 46239, 46254,
         46269, 46284, 53926, 46299, 46314, 46329, 46344, 46359, 46374, 46389,
         46404, 46419, 53941, 46434, 46449, 46464, 46479, 46494, 46509, 46524,
         46539, 46554, 53956, 46569, 46584, 46599, 46614, 46629, 46644, 46659,
         46674, 46689, 53971, 46704, 46719, 46734, 46749, 46764, 46779, 46794,
         46809, 46824, 46839}], 
       LineBox[{45738, 45739, 45760, 45775, 45790, 45805, 45820, 45835, 45850,
         45865, 53882, 45880, 45895, 45910, 45925, 45940, 45955, 45970, 45985,
         46000, 53897, 46015, 46030, 46045, 46060, 46075, 46090, 46105, 46120,
         46135, 53912, 46150, 46165, 46180, 46195, 46210, 46225, 46240, 46255,
         46270, 46285, 53927, 46300, 46315, 46330, 46345, 46360, 46375, 46390,
         46405, 46420, 53942, 46435, 46450, 46465, 46480, 46495, 46510, 46525,
         46540, 46555, 53957, 46570, 46585, 46600, 46615, 46630, 46645, 46660,
         46675, 46690, 53972, 46705, 46720, 46735, 46750, 46765, 46780, 46795,
         46810, 46825, 46840}], 
       LineBox[{45740, 45741, 45761, 45776, 45791, 45806, 45821, 45836, 45851,
         45866, 53883, 45881, 45896, 45911, 45926, 45941, 45956, 45971, 45986,
         46001, 53898, 46016, 46031, 46046, 46061, 46076, 46091, 46106, 46121,
         46136, 53913, 46151, 46166, 46181, 46196, 46211, 46226, 46241, 46256,
         46271, 46286, 53928, 46301, 46316, 46331, 46346, 46361, 46376, 46391,
         46406, 46421, 53943, 46436, 46451, 46466, 46481, 46496, 46511, 46526,
         46541, 46556, 53958, 46571, 46586, 46601, 46616, 46631, 46646, 46661,
         46676, 46691, 53973, 46706, 46721, 46736, 46751, 46766, 46781, 46796,
         46811, 46826, 46841}], 
       LineBox[{45742, 45743, 45762, 45777, 45792, 45807, 45822, 45837, 45852,
         45867, 53884, 45882, 45897, 45912, 45927, 45942, 45957, 45972, 45987,
         46002, 53899, 46017, 46032, 46047, 46062, 46077, 46092, 46107, 46122,
         46137, 53914, 46152, 46167, 46182, 46197, 46212, 46227, 46242, 46257,
         46272, 46287, 53929, 46302, 46317, 46332, 46347, 46362, 46377, 46392,
         46407, 46422, 53944, 46437, 46452, 46467, 46482, 46497, 46512, 46527,
         46542, 46557, 53959, 46572, 46587, 46602, 46617, 46632, 46647, 46662,
         46677, 46692, 53974, 46707, 46722, 46737, 46752, 46767, 46782, 46797,
         46812, 46827, 46842}], 
       LineBox[{45744, 45745, 45763, 45778, 45793, 45808, 45823, 45838, 45853,
         45868, 53885, 45883, 45898, 45913, 45928, 45943, 45958, 45973, 45988,
         46003, 53900, 46018, 46033, 46048, 46063, 46078, 46093, 46108, 46123,
         46138, 53915, 46153, 46168, 46183, 46198, 46213, 46228, 46243, 46258,
         46273, 46288, 53930, 46303, 46318, 46333, 46348, 46363, 46378, 46393,
         46408, 46423, 53945, 46438, 46453, 46468, 46483, 46498, 46513, 46528,
         46543, 46558, 53960, 46573, 46588, 46603, 46618, 46633, 46648, 46663,
         46678, 46693, 53975, 46708, 46723, 46738, 46753, 46768, 46783, 46798,
         46813, 46828, 46843}], 
       LineBox[{45746, 45747, 45764, 45779, 45794, 45809, 45824, 45839, 45854,
         45869, 53886, 45884, 45899, 45914, 45929, 45944, 45959, 45974, 45989,
         46004, 53901, 46019, 46034, 46049, 46064, 46079, 46094, 46109, 46124,
         46139, 53916, 46154, 46169, 46184, 46199, 46214, 46229, 46244, 46259,
         46274, 46289, 53931, 46304, 46319, 46334, 46349, 46364, 46379, 46394,
         46409, 46424, 53946, 46439, 46454, 46469, 46484, 46499, 46514, 46529,
         46544, 46559, 53961, 46574, 46589, 46604, 46619, 46634, 46649, 46664,
         46679, 46694, 53976, 46709, 46724, 46739, 46754, 46769, 46784, 46799,
         46814, 46829, 46844}], 
       LineBox[{45748, 45749, 45765, 45780, 45795, 45810, 45825, 45840, 45855,
         45870, 53887, 45885, 45900, 45915, 45930, 45945, 45960, 45975, 45990,
         46005, 53902, 46020, 46035, 46050, 46065, 46080, 46095, 46110, 46125,
         46140, 53917, 46155, 46170, 46185, 46200, 46215, 46230, 46245, 46260,
         46275, 46290, 53932, 46305, 46320, 46335, 46350, 46365, 46380, 46395,
         46410, 46425, 53947, 46440, 46455, 46470, 46485, 46500, 46515, 46530,
         46545, 46560, 53962, 46575, 46590, 46605, 46620, 46635, 46650, 46665,
         46680, 46695, 53977, 46710, 46725, 46740, 46755, 46770, 46785, 46800,
         46815, 46830, 46845}], 
       LineBox[{45750, 45751, 45766, 45781, 45796, 45811, 45826, 45841, 45856,
         45871, 53888, 45886, 45901, 45916, 45931, 45946, 45961, 45976, 45991,
         46006, 53903, 46021, 46036, 46051, 46066, 46081, 46096, 46111, 46126,
         46141, 53918, 46156, 46171, 46186, 46201, 46216, 46231, 46246, 46261,
         46276, 46291, 53933, 46306, 46321, 46336, 46351, 46366, 46381, 46396,
         46411, 46426, 53948, 46441, 46456, 46471, 46486, 46501, 46516, 46531,
         46546, 46561, 53963, 46576, 46591, 46606, 46621, 46636, 46651, 46666,
         46681, 46696, 53978, 46711, 46726, 46741, 46756, 46771, 46786, 46801,
         46816, 46831, 46846}], 
       LineBox[{46847, 46848, 46877, 46892, 46907, 46922, 46937, 46952, 46967,
         46982, 53979, 46997, 47012, 47027, 47042, 47057, 47072, 47087, 47102,
         47117, 53994, 47132, 47147, 47162, 47177, 47192, 47207, 47222, 47237,
         47252, 54009, 47267, 47282, 47297, 47312, 47327, 47342, 47357, 47372,
         47387, 47402, 54024, 47417, 47432, 47447, 47462, 47477, 47492, 47507,
         47522, 47537, 54039, 47552, 47567, 47582, 47597, 47612, 47627, 47642,
         47657, 47672, 54054, 47687, 47702, 47717, 47732, 47747, 47762, 47777,
         47792, 47807, 54069, 47822, 47837, 47852, 47867, 47882, 47897, 47912,
         47927, 47942, 47957}], 
       LineBox[{46849, 46850, 46878, 46893, 46908, 46923, 46938, 46953, 46968,
         46983, 53980, 46998, 47013, 47028, 47043, 47058, 47073, 47088, 47103,
         47118, 53995, 47133, 47148, 47163, 47178, 47193, 47208, 47223, 47238,
         47253, 54010, 47268, 47283, 47298, 47313, 47328, 47343, 47358, 47373,
         47388, 47403, 54025, 47418, 47433, 47448, 47463, 47478, 47493, 47508,
         47523, 47538, 54040, 47553, 47568, 47583, 47598, 47613, 47628, 47643,
         47658, 47673, 54055, 47688, 47703, 47718, 47733, 47748, 47763, 47778,
         47793, 47808, 54070, 47823, 47838, 47853, 47868, 47883, 47898, 47913,
         47928, 47943, 47958}], 
       LineBox[{46851, 46852, 46879, 46894, 46909, 46924, 46939, 46954, 46969,
         46984, 53981, 46999, 47014, 47029, 47044, 47059, 47074, 47089, 47104,
         47119, 53996, 47134, 47149, 47164, 47179, 47194, 47209, 47224, 47239,
         47254, 54011, 47269, 47284, 47299, 47314, 47329, 47344, 47359, 47374,
         47389, 47404, 54026, 47419, 47434, 47449, 47464, 47479, 47494, 47509,
         47524, 47539, 54041, 47554, 47569, 47584, 47599, 47614, 47629, 47644,
         47659, 47674, 54056, 47689, 47704, 47719, 47734, 47749, 47764, 47779,
         47794, 47809, 54071, 47824, 47839, 47854, 47869, 47884, 47899, 47914,
         47929, 47944, 47959}], 
       LineBox[{46853, 46854, 46880, 46895, 46910, 46925, 46940, 46955, 46970,
         46985, 53982, 47000, 47015, 47030, 47045, 47060, 47075, 47090, 47105,
         47120, 53997, 47135, 47150, 47165, 47180, 47195, 47210, 47225, 47240,
         47255, 54012, 47270, 47285, 47300, 47315, 47330, 47345, 47360, 47375,
         47390, 47405, 54027, 47420, 47435, 47450, 47465, 47480, 47495, 47510,
         47525, 47540, 54042, 47555, 47570, 47585, 47600, 47615, 47630, 47645,
         47660, 47675, 54057, 47690, 47705, 47720, 47735, 47750, 47765, 47780,
         47795, 47810, 54072, 47825, 47840, 47855, 47870, 47885, 47900, 47915,
         47930, 47945, 47960}], 
       LineBox[{46855, 46856, 46881, 46896, 46911, 46926, 46941, 46956, 46971,
         46986, 53983, 47001, 47016, 47031, 47046, 47061, 47076, 47091, 47106,
         47121, 53998, 47136, 47151, 47166, 47181, 47196, 47211, 47226, 47241,
         47256, 54013, 47271, 47286, 47301, 47316, 47331, 47346, 47361, 47376,
         47391, 47406, 54028, 47421, 47436, 47451, 47466, 47481, 47496, 47511,
         47526, 47541, 54043, 47556, 47571, 47586, 47601, 47616, 47631, 47646,
         47661, 47676, 54058, 47691, 47706, 47721, 47736, 47751, 47766, 47781,
         47796, 47811, 54073, 47826, 47841, 47856, 47871, 47886, 47901, 47916,
         47931, 47946, 47961}], 
       LineBox[{46857, 46858, 46882, 46897, 46912, 46927, 46942, 46957, 46972,
         46987, 53984, 47002, 47017, 47032, 47047, 47062, 47077, 47092, 47107,
         47122, 53999, 47137, 47152, 47167, 47182, 47197, 47212, 47227, 47242,
         47257, 54014, 47272, 47287, 47302, 47317, 47332, 47347, 47362, 47377,
         47392, 47407, 54029, 47422, 47437, 47452, 47467, 47482, 47497, 47512,
         47527, 47542, 54044, 47557, 47572, 47587, 47602, 47617, 47632, 47647,
         47662, 47677, 54059, 47692, 47707, 47722, 47737, 47752, 47767, 47782,
         47797, 47812, 54074, 47827, 47842, 47857, 47872, 47887, 47902, 47917,
         47932, 47947, 47962}], 
       LineBox[{46859, 46860, 46883, 46898, 46913, 46928, 46943, 46958, 46973,
         46988, 53985, 47003, 47018, 47033, 47048, 47063, 47078, 47093, 47108,
         47123, 54000, 47138, 47153, 47168, 47183, 47198, 47213, 47228, 47243,
         47258, 54015, 47273, 47288, 47303, 47318, 47333, 47348, 47363, 47378,
         47393, 47408, 54030, 47423, 47438, 47453, 47468, 47483, 47498, 47513,
         47528, 47543, 54045, 47558, 47573, 47588, 47603, 47618, 47633, 47648,
         47663, 47678, 54060, 47693, 47708, 47723, 47738, 47753, 47768, 47783,
         47798, 47813, 54075, 47828, 47843, 47858, 47873, 47888, 47903, 47918,
         47933, 47948, 47963}], 
       LineBox[{46861, 46862, 46884, 46899, 46914, 46929, 46944, 46959, 46974,
         46989, 53986, 47004, 47019, 47034, 47049, 47064, 47079, 47094, 47109,
         47124, 54001, 47139, 47154, 47169, 47184, 47199, 47214, 47229, 47244,
         47259, 54016, 47274, 47289, 47304, 47319, 47334, 47349, 47364, 47379,
         47394, 47409, 54031, 47424, 47439, 47454, 47469, 47484, 47499, 47514,
         47529, 47544, 54046, 47559, 47574, 47589, 47604, 47619, 47634, 47649,
         47664, 47679, 54061, 47694, 47709, 47724, 47739, 47754, 47769, 47784,
         47799, 47814, 54076, 47829, 47844, 47859, 47874, 47889, 47904, 47919,
         47934, 47949, 47964}], 
       LineBox[{46863, 46864, 46885, 46900, 46915, 46930, 46945, 46960, 46975,
         46990, 53987, 47005, 47020, 47035, 47050, 47065, 47080, 47095, 47110,
         47125, 54002, 47140, 47155, 47170, 47185, 47200, 47215, 47230, 47245,
         47260, 54017, 47275, 47290, 47305, 47320, 47335, 47350, 47365, 47380,
         47395, 47410, 54032, 47425, 47440, 47455, 47470, 47485, 47500, 47515,
         47530, 47545, 54047, 47560, 47575, 47590, 47605, 47620, 47635, 47650,
         47665, 47680, 54062, 47695, 47710, 47725, 47740, 47755, 47770, 47785,
         47800, 47815, 54077, 47830, 47845, 47860, 47875, 47890, 47905, 47920,
         47935, 47950, 47965}], 
       LineBox[{46865, 46866, 46886, 46901, 46916, 46931, 46946, 46961, 46976,
         46991, 53988, 47006, 47021, 47036, 47051, 47066, 47081, 47096, 47111,
         47126, 54003, 47141, 47156, 47171, 47186, 47201, 47216, 47231, 47246,
         47261, 54018, 47276, 47291, 47306, 47321, 47336, 47351, 47366, 47381,
         47396, 47411, 54033, 47426, 47441, 47456, 47471, 47486, 47501, 47516,
         47531, 47546, 54048, 47561, 47576, 47591, 47606, 47621, 47636, 47651,
         47666, 47681, 54063, 47696, 47711, 47726, 47741, 47756, 47771, 47786,
         47801, 47816, 54078, 47831, 47846, 47861, 47876, 47891, 47906, 47921,
         47936, 47951, 47966}], 
       LineBox[{46867, 46868, 46887, 46902, 46917, 46932, 46947, 46962, 46977,
         46992, 53989, 47007, 47022, 47037, 47052, 47067, 47082, 47097, 47112,
         47127, 54004, 47142, 47157, 47172, 47187, 47202, 47217, 47232, 47247,
         47262, 54019, 47277, 47292, 47307, 47322, 47337, 47352, 47367, 47382,
         47397, 47412, 54034, 47427, 47442, 47457, 47472, 47487, 47502, 47517,
         47532, 47547, 54049, 47562, 47577, 47592, 47607, 47622, 47637, 47652,
         47667, 47682, 54064, 47697, 47712, 47727, 47742, 47757, 47772, 47787,
         47802, 47817, 54079, 47832, 47847, 47862, 47877, 47892, 47907, 47922,
         47937, 47952, 47967}], 
       LineBox[{46869, 46870, 46888, 46903, 46918, 46933, 46948, 46963, 46978,
         46993, 53990, 47008, 47023, 47038, 47053, 47068, 47083, 47098, 47113,
         47128, 54005, 47143, 47158, 47173, 47188, 47203, 47218, 47233, 47248,
         47263, 54020, 47278, 47293, 47308, 47323, 47338, 47353, 47368, 47383,
         47398, 47413, 54035, 47428, 47443, 47458, 47473, 47488, 47503, 47518,
         47533, 47548, 54050, 47563, 47578, 47593, 47608, 47623, 47638, 47653,
         47668, 47683, 54065, 47698, 47713, 47728, 47743, 47758, 47773, 47788,
         47803, 47818, 54080, 47833, 47848, 47863, 47878, 47893, 47908, 47923,
         47938, 47953, 47968}], 
       LineBox[{46871, 46872, 46889, 46904, 46919, 46934, 46949, 46964, 46979,
         46994, 53991, 47009, 47024, 47039, 47054, 47069, 47084, 47099, 47114,
         47129, 54006, 47144, 47159, 47174, 47189, 47204, 47219, 47234, 47249,
         47264, 54021, 47279, 47294, 47309, 47324, 47339, 47354, 47369, 47384,
         47399, 47414, 54036, 47429, 47444, 47459, 47474, 47489, 47504, 47519,
         47534, 47549, 54051, 47564, 47579, 47594, 47609, 47624, 47639, 47654,
         47669, 47684, 54066, 47699, 47714, 47729, 47744, 47759, 47774, 47789,
         47804, 47819, 54081, 47834, 47849, 47864, 47879, 47894, 47909, 47924,
         47939, 47954, 47969}], 
       LineBox[{46873, 46874, 46890, 46905, 46920, 46935, 46950, 46965, 46980,
         46995, 53992, 47010, 47025, 47040, 47055, 47070, 47085, 47100, 47115,
         47130, 54007, 47145, 47160, 47175, 47190, 47205, 47220, 47235, 47250,
         47265, 54022, 47280, 47295, 47310, 47325, 47340, 47355, 47370, 47385,
         47400, 47415, 54037, 47430, 47445, 47460, 47475, 47490, 47505, 47520,
         47535, 47550, 54052, 47565, 47580, 47595, 47610, 47625, 47640, 47655,
         47670, 47685, 54067, 47700, 47715, 47730, 47745, 47760, 47775, 47790,
         47805, 47820, 54082, 47835, 47850, 47865, 47880, 47895, 47910, 47925,
         47940, 47955, 47970}], 
       LineBox[{46875, 46876, 46891, 46906, 46921, 46936, 46951, 46966, 46981,
         46996, 53993, 47011, 47026, 47041, 47056, 47071, 47086, 47101, 47116,
         47131, 54008, 47146, 47161, 47176, 47191, 47206, 47221, 47236, 47251,
         47266, 54023, 47281, 47296, 47311, 47326, 47341, 47356, 47371, 47386,
         47401, 47416, 54038, 47431, 47446, 47461, 47476, 47491, 47506, 47521,
         47536, 47551, 54053, 47566, 47581, 47596, 47611, 47626, 47641, 47656,
         47671, 47686, 54068, 47701, 47716, 47731, 47746, 47761, 47776, 47791,
         47806, 47821, 54083, 47836, 47851, 47866, 47881, 47896, 47911, 47926,
         47941, 47956, 47971}], 
       LineBox[{47972, 47973, 48002, 48017, 48032, 48047, 48062, 48077, 48092,
         48107, 54084, 48122, 48137, 48152, 48167, 48182, 48197, 48212, 48227,
         48242, 54099, 48257, 48272, 48287, 48302, 48317, 48332, 48347, 48362,
         48377, 54114, 48392, 48407, 48422, 48437, 48452, 48467, 48482, 48497,
         48512, 48527, 54129, 48542, 48557, 48572, 48587, 48602, 48617, 48632,
         48647, 48662, 54144, 48677, 48692, 48707, 48722, 48737, 48752, 48767,
         48782, 48797, 54159, 48812, 48827, 48842, 48857, 48872, 48887, 48902,
         48917, 48932, 54174, 48947, 48962, 48977, 48992, 49007, 49022, 49037,
         49052, 49067, 49082}], 
       LineBox[{47974, 47975, 48003, 48018, 48033, 48048, 48063, 48078, 48093,
         48108, 54085, 48123, 48138, 48153, 48168, 48183, 48198, 48213, 48228,
         48243, 54100, 48258, 48273, 48288, 48303, 48318, 48333, 48348, 48363,
         48378, 54115, 48393, 48408, 48423, 48438, 48453, 48468, 48483, 48498,
         48513, 48528, 54130, 48543, 48558, 48573, 48588, 48603, 48618, 48633,
         48648, 48663, 54145, 48678, 48693, 48708, 48723, 48738, 48753, 48768,
         48783, 48798, 54160, 48813, 48828, 48843, 48858, 48873, 48888, 48903,
         48918, 48933, 54175, 48948, 48963, 48978, 48993, 49008, 49023, 49038,
         49053, 49068, 49083}], 
       LineBox[{47976, 47977, 48004, 48019, 48034, 48049, 48064, 48079, 48094,
         48109, 54086, 48124, 48139, 48154, 48169, 48184, 48199, 48214, 48229,
         48244, 54101, 48259, 48274, 48289, 48304, 48319, 48334, 48349, 48364,
         48379, 54116, 48394, 48409, 48424, 48439, 48454, 48469, 48484, 48499,
         48514, 48529, 54131, 48544, 48559, 48574, 48589, 48604, 48619, 48634,
         48649, 48664, 54146, 48679, 48694, 48709, 48724, 48739, 48754, 48769,
         48784, 48799, 54161, 48814, 48829, 48844, 48859, 48874, 48889, 48904,
         48919, 48934, 54176, 48949, 48964, 48979, 48994, 49009, 49024, 49039,
         49054, 49069, 49084}], 
       LineBox[{47978, 47979, 48005, 48020, 48035, 48050, 48065, 48080, 48095,
         48110, 54087, 48125, 48140, 48155, 48170, 48185, 48200, 48215, 48230,
         48245, 54102, 48260, 48275, 48290, 48305, 48320, 48335, 48350, 48365,
         48380, 54117, 48395, 48410, 48425, 48440, 48455, 48470, 48485, 48500,
         48515, 48530, 54132, 48545, 48560, 48575, 48590, 48605, 48620, 48635,
         48650, 48665, 54147, 48680, 48695, 48710, 48725, 48740, 48755, 48770,
         48785, 48800, 54162, 48815, 48830, 48845, 48860, 48875, 48890, 48905,
         48920, 48935, 54177, 48950, 48965, 48980, 48995, 49010, 49025, 49040,
         49055, 49070, 49085}], 
       LineBox[{47980, 47981, 48006, 48021, 48036, 48051, 48066, 48081, 48096,
         48111, 54088, 48126, 48141, 48156, 48171, 48186, 48201, 48216, 48231,
         48246, 54103, 48261, 48276, 48291, 48306, 48321, 48336, 48351, 48366,
         48381, 54118, 48396, 48411, 48426, 48441, 48456, 48471, 48486, 48501,
         48516, 48531, 54133, 48546, 48561, 48576, 48591, 48606, 48621, 48636,
         48651, 48666, 54148, 48681, 48696, 48711, 48726, 48741, 48756, 48771,
         48786, 48801, 54163, 48816, 48831, 48846, 48861, 48876, 48891, 48906,
         48921, 48936, 54178, 48951, 48966, 48981, 48996, 49011, 49026, 49041,
         49056, 49071, 49086}], 
       LineBox[{47982, 47983, 48007, 48022, 48037, 48052, 48067, 48082, 48097,
         48112, 54089, 48127, 48142, 48157, 48172, 48187, 48202, 48217, 48232,
         48247, 54104, 48262, 48277, 48292, 48307, 48322, 48337, 48352, 48367,
         48382, 54119, 48397, 48412, 48427, 48442, 48457, 48472, 48487, 48502,
         48517, 48532, 54134, 48547, 48562, 48577, 48592, 48607, 48622, 48637,
         48652, 48667, 54149, 48682, 48697, 48712, 48727, 48742, 48757, 48772,
         48787, 48802, 54164, 48817, 48832, 48847, 48862, 48877, 48892, 48907,
         48922, 48937, 54179, 48952, 48967, 48982, 48997, 49012, 49027, 49042,
         49057, 49072, 49087}], 
       LineBox[{47984, 47985, 48008, 48023, 48038, 48053, 48068, 48083, 48098,
         48113, 54090, 48128, 48143, 48158, 48173, 48188, 48203, 48218, 48233,
         48248, 54105, 48263, 48278, 48293, 48308, 48323, 48338, 48353, 48368,
         48383, 54120, 48398, 48413, 48428, 48443, 48458, 48473, 48488, 48503,
         48518, 48533, 54135, 48548, 48563, 48578, 48593, 48608, 48623, 48638,
         48653, 48668, 54150, 48683, 48698, 48713, 48728, 48743, 48758, 48773,
         48788, 48803, 54165, 48818, 48833, 48848, 48863, 48878, 48893, 48908,
         48923, 48938, 54180, 48953, 48968, 48983, 48998, 49013, 49028, 49043,
         49058, 49073, 49088}], 
       LineBox[{47986, 47987, 48009, 48024, 48039, 48054, 48069, 48084, 48099,
         48114, 54091, 48129, 48144, 48159, 48174, 48189, 48204, 48219, 48234,
         48249, 54106, 48264, 48279, 48294, 48309, 48324, 48339, 48354, 48369,
         48384, 54121, 48399, 48414, 48429, 48444, 48459, 48474, 48489, 48504,
         48519, 48534, 54136, 48549, 48564, 48579, 48594, 48609, 48624, 48639,
         48654, 48669, 54151, 48684, 48699, 48714, 48729, 48744, 48759, 48774,
         48789, 48804, 54166, 48819, 48834, 48849, 48864, 48879, 48894, 48909,
         48924, 48939, 54181, 48954, 48969, 48984, 48999, 49014, 49029, 49044,
         49059, 49074, 49089}], 
       LineBox[{47988, 47989, 48010, 48025, 48040, 48055, 48070, 48085, 48100,
         48115, 54092, 48130, 48145, 48160, 48175, 48190, 48205, 48220, 48235,
         48250, 54107, 48265, 48280, 48295, 48310, 48325, 48340, 48355, 48370,
         48385, 54122, 48400, 48415, 48430, 48445, 48460, 48475, 48490, 48505,
         48520, 48535, 54137, 48550, 48565, 48580, 48595, 48610, 48625, 48640,
         48655, 48670, 54152, 48685, 48700, 48715, 48730, 48745, 48760, 48775,
         48790, 48805, 54167, 48820, 48835, 48850, 48865, 48880, 48895, 48910,
         48925, 48940, 54182, 48955, 48970, 48985, 49000, 49015, 49030, 49045,
         49060, 49075, 49090}], 
       LineBox[{47990, 47991, 48011, 48026, 48041, 48056, 48071, 48086, 48101,
         48116, 54093, 48131, 48146, 48161, 48176, 48191, 48206, 48221, 48236,
         48251, 54108, 48266, 48281, 48296, 48311, 48326, 48341, 48356, 48371,
         48386, 54123, 48401, 48416, 48431, 48446, 48461, 48476, 48491, 48506,
         48521, 48536, 54138, 48551, 48566, 48581, 48596, 48611, 48626, 48641,
         48656, 48671, 54153, 48686, 48701, 48716, 48731, 48746, 48761, 48776,
         48791, 48806, 54168, 48821, 48836, 48851, 48866, 48881, 48896, 48911,
         48926, 48941, 54183, 48956, 48971, 48986, 49001, 49016, 49031, 49046,
         49061, 49076, 49091}], 
       LineBox[{47992, 47993, 48012, 48027, 48042, 48057, 48072, 48087, 48102,
         48117, 54094, 48132, 48147, 48162, 48177, 48192, 48207, 48222, 48237,
         48252, 54109, 48267, 48282, 48297, 48312, 48327, 48342, 48357, 48372,
         48387, 54124, 48402, 48417, 48432, 48447, 48462, 48477, 48492, 48507,
         48522, 48537, 54139, 48552, 48567, 48582, 48597, 48612, 48627, 48642,
         48657, 48672, 54154, 48687, 48702, 48717, 48732, 48747, 48762, 48777,
         48792, 48807, 54169, 48822, 48837, 48852, 48867, 48882, 48897, 48912,
         48927, 48942, 54184, 48957, 48972, 48987, 49002, 49017, 49032, 49047,
         49062, 49077, 49092}], 
       LineBox[{47994, 47995, 48013, 48028, 48043, 48058, 48073, 48088, 48103,
         48118, 54095, 48133, 48148, 48163, 48178, 48193, 48208, 48223, 48238,
         48253, 54110, 48268, 48283, 48298, 48313, 48328, 48343, 48358, 48373,
         48388, 54125, 48403, 48418, 48433, 48448, 48463, 48478, 48493, 48508,
         48523, 48538, 54140, 48553, 48568, 48583, 48598, 48613, 48628, 48643,
         48658, 48673, 54155, 48688, 48703, 48718, 48733, 48748, 48763, 48778,
         48793, 48808, 54170, 48823, 48838, 48853, 48868, 48883, 48898, 48913,
         48928, 48943, 54185, 48958, 48973, 48988, 49003, 49018, 49033, 49048,
         49063, 49078, 49093}], 
       LineBox[{47996, 47997, 48014, 48029, 48044, 48059, 48074, 48089, 48104,
         48119, 54096, 48134, 48149, 48164, 48179, 48194, 48209, 48224, 48239,
         48254, 54111, 48269, 48284, 48299, 48314, 48329, 48344, 48359, 48374,
         48389, 54126, 48404, 48419, 48434, 48449, 48464, 48479, 48494, 48509,
         48524, 48539, 54141, 48554, 48569, 48584, 48599, 48614, 48629, 48644,
         48659, 48674, 54156, 48689, 48704, 48719, 48734, 48749, 48764, 48779,
         48794, 48809, 54171, 48824, 48839, 48854, 48869, 48884, 48899, 48914,
         48929, 48944, 54186, 48959, 48974, 48989, 49004, 49019, 49034, 49049,
         49064, 49079, 49094}], 
       LineBox[{47998, 47999, 48015, 48030, 48045, 48060, 48075, 48090, 48105,
         48120, 54097, 48135, 48150, 48165, 48180, 48195, 48210, 48225, 48240,
         48255, 54112, 48270, 48285, 48300, 48315, 48330, 48345, 48360, 48375,
         48390, 54127, 48405, 48420, 48435, 48450, 48465, 48480, 48495, 48510,
         48525, 48540, 54142, 48555, 48570, 48585, 48600, 48615, 48630, 48645,
         48660, 48675, 54157, 48690, 48705, 48720, 48735, 48750, 48765, 48780,
         48795, 48810, 54172, 48825, 48840, 48855, 48870, 48885, 48900, 48915,
         48930, 48945, 54187, 48960, 48975, 48990, 49005, 49020, 49035, 49050,
         49065, 49080, 49095}], 
       LineBox[{48000, 48001, 48016, 48031, 48046, 48061, 48076, 48091, 48106,
         48121, 54098, 48136, 48151, 48166, 48181, 48196, 48211, 48226, 48241,
         48256, 54113, 48271, 48286, 48301, 48316, 48331, 48346, 48361, 48376,
         48391, 54128, 48406, 48421, 48436, 48451, 48466, 48481, 48496, 48511,
         48526, 48541, 54143, 48556, 48571, 48586, 48601, 48616, 48631, 48646,
         48661, 48676, 54158, 48691, 48706, 48721, 48736, 48751, 48766, 48781,
         48796, 48811, 54173, 48826, 48841, 48856, 48871, 48886, 48901, 48916,
         48931, 48946, 54188, 48961, 48976, 48991, 49006, 49021, 49036, 49051,
         49066, 49081, 49096}], 
       LineBox[{49097, 49098, 49127, 49142, 49156, 49170, 49184, 49198, 49212,
         49226, 54189, 49240, 49254, 49268, 49282, 49296, 49310, 49324, 49338,
         49352, 54203, 49366, 49380, 49394, 49408, 49422, 49436, 49450, 49464,
         49478, 54217, 49492, 49506, 49520, 49534, 49548, 49562, 49576, 49590,
         49604, 49618, 54231, 49632, 49646, 49660, 49674, 49688, 49702, 49716,
         49730, 49744, 54245, 49758, 49772, 49786, 49800, 49814, 49828, 49842,
         49856, 49870, 54259, 49884, 49898, 49912, 49926, 49940, 49954, 49968,
         49982, 49996, 54273, 50010, 50024, 50038, 50052, 50066, 50080, 50094,
         50109, 50124, 50139}], 
       LineBox[{49099, 49100, 49128, 49143, 49157, 49171, 49185, 49199, 49213,
         49227, 54190, 49241, 49255, 49269, 49283, 49297, 49311, 49325, 49339,
         49353, 54204, 49367, 49381, 49395, 49409, 49423, 49437, 49451, 49465,
         49479, 54218, 49493, 49507, 49521, 49535, 49549, 49563, 49577, 49591,
         49605, 49619, 54232, 49633, 49647, 49661, 49675, 49689, 49703, 49717,
         49731, 49745, 54246, 49759, 49773, 49787, 49801, 49815, 49829, 49843,
         49857, 49871, 54260, 49885, 49899, 49913, 49927, 49941, 49955, 49969,
         49983, 49997, 54274, 50011, 50025, 50039, 50053, 50067, 50081, 50095,
         50110, 50125, 50140}], 
       LineBox[{49101, 49102, 49129, 49144, 49158, 49172, 49186, 49200, 49214,
         49228, 54191, 49242, 49256, 49270, 49284, 49298, 49312, 49326, 49340,
         49354, 54205, 49368, 49382, 49396, 49410, 49424, 49438, 49452, 49466,
         49480, 54219, 49494, 49508, 49522, 49536, 49550, 49564, 49578, 49592,
         49606, 49620, 54233, 49634, 49648, 49662, 49676, 49690, 49704, 49718,
         49732, 49746, 54247, 49760, 49774, 49788, 49802, 49816, 49830, 49844,
         49858, 49872, 54261, 49886, 49900, 49914, 49928, 49942, 49956, 49970,
         49984, 49998, 54275, 50012, 50026, 50040, 50054, 50068, 50082, 50096,
         50111, 50126, 50141}], 
       LineBox[{49103, 49104, 49130, 49145, 49159, 49173, 49187, 49201, 49215,
         49229, 54192, 49243, 49257, 49271, 49285, 49299, 49313, 49327, 49341,
         49355, 54206, 49369, 49383, 49397, 49411, 49425, 49439, 49453, 49467,
         49481, 54220, 49495, 49509, 49523, 49537, 49551, 49565, 49579, 49593,
         49607, 49621, 54234, 49635, 49649, 49663, 49677, 49691, 49705, 49719,
         49733, 49747, 54248, 49761, 49775, 49789, 49803, 49817, 49831, 49845,
         49859, 49873, 54262, 49887, 49901, 49915, 49929, 49943, 49957, 49971,
         49985, 49999, 54276, 50013, 50027, 50041, 50055, 50069, 50083, 50097,
         50112, 50127, 50142}], 
       LineBox[{49105, 49106, 49131, 49146, 49160, 49174, 49188, 49202, 49216,
         49230, 54193, 49244, 49258, 49272, 49286, 49300, 49314, 49328, 49342,
         49356, 54207, 49370, 49384, 49398, 49412, 49426, 49440, 49454, 49468,
         49482, 54221, 49496, 49510, 49524, 49538, 49552, 49566, 49580, 49594,
         49608, 49622, 54235, 49636, 49650, 49664, 49678, 49692, 49706, 49720,
         49734, 49748, 54249, 49762, 49776, 49790, 49804, 49818, 49832, 49846,
         49860, 49874, 54263, 49888, 49902, 49916, 49930, 49944, 49958, 49972,
         49986, 50000, 54277, 50014, 50028, 50042, 50056, 50070, 50084, 50098,
         50113, 50128, 50143}], 
       LineBox[{49107, 49108, 49132, 49147, 49161, 49175, 49189, 49203, 49217,
         49231, 54194, 49245, 49259, 49273, 49287, 49301, 49315, 49329, 49343,
         49357, 54208, 49371, 49385, 49399, 49413, 49427, 49441, 49455, 49469,
         49483, 54222, 49497, 49511, 49525, 49539, 49553, 49567, 49581, 49595,
         49609, 49623, 54236, 49637, 49651, 49665, 49679, 49693, 49707, 49721,
         49735, 49749, 54250, 49763, 49777, 49791, 49805, 49819, 49833, 49847,
         49861, 49875, 54264, 49889, 49903, 49917, 49931, 49945, 49959, 49973,
         49987, 50001, 54278, 50015, 50029, 50043, 50057, 50071, 50085, 50099,
         50114, 50129, 50144}], 
       LineBox[{49109, 49110, 49133, 49148, 49162, 49176, 49190, 49204, 49218,
         49232, 54195, 49246, 49260, 49274, 49288, 49302, 49316, 49330, 49344,
         49358, 54209, 49372, 49386, 49400, 49414, 49428, 49442, 49456, 49470,
         49484, 54223, 49498, 49512, 49526, 49540, 49554, 49568, 49582, 49596,
         49610, 49624, 54237, 49638, 49652, 49666, 49680, 49694, 49708, 49722,
         49736, 49750, 54251, 49764, 49778, 49792, 49806, 49820, 49834, 49848,
         49862, 49876, 54265, 49890, 49904, 49918, 49932, 49946, 49960, 49974,
         49988, 50002, 54279, 50016, 50030, 50044, 50058, 50072, 50086, 50100,
         50115, 50130, 50145}], 
       LineBox[{49111, 49112, 49134, 49149, 49163, 49177, 49191, 49205, 49219,
         49233, 54196, 49247, 49261, 49275, 49289, 49303, 49317, 49331, 49345,
         49359, 54210, 49373, 49387, 49401, 49415, 49429, 49443, 49457, 49471,
         49485, 54224, 49499, 49513, 49527, 49541, 49555, 49569, 49583, 49597,
         49611, 49625, 54238, 49639, 49653, 49667, 49681, 49695, 49709, 49723,
         49737, 49751, 54252, 49765, 49779, 49793, 49807, 49821, 49835, 49849,
         49863, 49877, 54266, 49891, 49905, 49919, 49933, 49947, 49961, 49975,
         49989, 50003, 54280, 50017, 50031, 50045, 50059, 50073, 50087, 50101,
         50116, 50131, 50146}], 
       LineBox[{49113, 49114, 49135, 49150, 49164, 49178, 49192, 49206, 49220,
         49234, 54197, 49248, 49262, 49276, 49290, 49304, 49318, 49332, 49346,
         49360, 54211, 49374, 49388, 49402, 49416, 49430, 49444, 49458, 49472,
         49486, 54225, 49500, 49514, 49528, 49542, 49556, 49570, 49584, 49598,
         49612, 49626, 54239, 49640, 49654, 49668, 49682, 49696, 49710, 49724,
         49738, 49752, 54253, 49766, 49780, 49794, 49808, 49822, 49836, 49850,
         49864, 49878, 54267, 49892, 49906, 49920, 49934, 49948, 49962, 49976,
         49990, 50004, 54281, 50018, 50032, 50046, 50060, 50074, 50088, 50102,
         50117, 50132, 50147}], 
       LineBox[{49115, 49116, 49136, 49151, 49165, 49179, 49193, 49207, 49221,
         49235, 54198, 49249, 49263, 49277, 49291, 49305, 49319, 49333, 49347,
         49361, 54212, 49375, 49389, 49403, 49417, 49431, 49445, 49459, 49473,
         49487, 54226, 49501, 49515, 49529, 49543, 49557, 49571, 49585, 49599,
         49613, 49627, 54240, 49641, 49655, 49669, 49683, 49697, 49711, 49725,
         49739, 49753, 54254, 49767, 49781, 49795, 49809, 49823, 49837, 49851,
         49865, 49879, 54268, 49893, 49907, 49921, 49935, 49949, 49963, 49977,
         49991, 50005, 54282, 50019, 50033, 50047, 50061, 50075, 50089, 50103,
         50118, 50133, 50148}], 
       LineBox[{49117, 49118, 49137, 49152, 49166, 49180, 49194, 49208, 49222,
         49236, 54199, 49250, 49264, 49278, 49292, 49306, 49320, 49334, 49348,
         49362, 54213, 49376, 49390, 49404, 49418, 49432, 49446, 49460, 49474,
         49488, 54227, 49502, 49516, 49530, 49544, 49558, 49572, 49586, 49600,
         49614, 49628, 54241, 49642, 49656, 49670, 49684, 49698, 49712, 49726,
         49740, 49754, 54255, 49768, 49782, 49796, 49810, 49824, 49838, 49852,
         49866, 49880, 54269, 49894, 49908, 49922, 49936, 49950, 49964, 49978,
         49992, 50006, 54283, 50020, 50034, 50048, 50062, 50076, 50090, 50104,
         50119, 50134, 50149}], 
       LineBox[{49119, 49120, 49138, 49153, 49167, 49181, 49195, 49209, 49223,
         49237, 54200, 49251, 49265, 49279, 49293, 49307, 49321, 49335, 49349,
         49363, 54214, 49377, 49391, 49405, 49419, 49433, 49447, 49461, 49475,
         49489, 54228, 49503, 49517, 49531, 49545, 49559, 49573, 49587, 49601,
         49615, 49629, 54242, 49643, 49657, 49671, 49685, 49699, 49713, 49727,
         49741, 49755, 54256, 49769, 49783, 49797, 49811, 49825, 49839, 49853,
         49867, 49881, 54270, 49895, 49909, 49923, 49937, 49951, 49965, 49979,
         49993, 50007, 54284, 50021, 50035, 50049, 50063, 50077, 50091, 50105,
         50120, 50135, 50150}], 
       LineBox[{49121, 49122, 49139, 49154, 49168, 49182, 49196, 49210, 49224,
         49238, 54201, 49252, 49266, 49280, 49294, 49308, 49322, 49336, 49350,
         49364, 54215, 49378, 49392, 49406, 49420, 49434, 49448, 49462, 49476,
         49490, 54229, 49504, 49518, 49532, 49546, 49560, 49574, 49588, 49602,
         49616, 49630, 54243, 49644, 49658, 49672, 49686, 49700, 49714, 49728,
         49742, 49756, 54257, 49770, 49784, 49798, 49812, 49826, 49840, 49854,
         49868, 49882, 54271, 49896, 49910, 49924, 49938, 49952, 49966, 49980,
         49994, 50008, 54285, 50022, 50036, 50050, 50064, 50078, 50092, 50106,
         50121, 50136, 50151}], 
       LineBox[{49123, 49124, 49140, 49155, 49169, 49183, 49197, 49211, 49225,
         49239, 54202, 49253, 49267, 49281, 49295, 49309, 49323, 49337, 49351,
         49365, 54216, 49379, 49393, 49407, 49421, 49435, 49449, 49463, 49477,
         49491, 54230, 49505, 49519, 49533, 49547, 49561, 49575, 49589, 49603,
         49617, 49631, 54244, 49645, 49659, 49673, 49687, 49701, 49715, 49729,
         49743, 49757, 54258, 49771, 49785, 49799, 49813, 49827, 49841, 49855,
         49869, 49883, 54272, 49897, 49911, 49925, 49939, 49953, 49967, 49981,
         49995, 50009, 54286, 50023, 50037, 50051, 50065, 50079, 50093, 50107,
         50122, 50137, 50152}], 
       LineBox[{49125, 49126, 49141, 50154, 50289, 50271, 50307, 50155, 50290,
         50272, 50308, 50156, 50291, 50273, 50309, 50157, 50292, 50274, 50310,
         50158, 50293, 50275, 50311, 50159, 50294, 50276, 50312, 50160, 54287,
         50222, 50161, 50223, 50162, 50224, 50163, 50225, 50164, 50226, 50165,
         50227, 50166, 50228, 50167, 50229, 50168, 50230, 50169, 54288, 50231,
         50170, 50232, 50171, 50233, 50172, 50234, 50173, 50235, 50174, 50236,
         50175, 50237, 50176, 50238, 50177, 50239, 50178, 50240, 54289, 50179,
         50241, 50180, 50242, 50181, 50243, 50182, 50244, 50183, 50245, 50184,
         50246, 50185, 50247, 50186, 50248, 50187, 50249, 50188, 54290, 50250,
         50189, 50251, 50190, 50252, 50191, 50253, 50192, 50254, 50193, 50255,
         50194, 50256, 50195, 50257, 50196, 50258, 50197, 54291, 50259, 50198,
         50260, 50199, 50261, 50200, 50262, 50201, 50263, 50202, 50264, 50203,
         50265, 50204, 50266, 50205, 50267, 50206, 50268, 54292, 50207, 50269,
         50208, 50270, 50209, 50295, 50277, 50313, 50210, 50296, 50278, 50314,
         50211, 50297, 50279, 50315, 50212, 50298, 50280, 50316, 50213, 50299,
         50281, 50317, 50214, 50300, 50282, 50318, 50215, 50301, 50283, 50319,
         54293, 50216, 50302, 50284, 50320, 50217, 50303, 50285, 50321, 50218,
         50304, 50286, 50322, 50219, 50305, 50287, 50323, 50220, 50306, 50288,
         50324, 50221, 50108, 50123, 50138, 50153}]}, 
      {GrayLevel[0], Opacity[0.3], 
       LineBox[{50398, 50397, 50396, 50395, 50394, 53677, 50393, 50392, 50391,
         50390, 50389, 53676, 50388, 50387, 50386, 50385, 53675, 50384, 50383,
         50382, 50381, 50380, 53674, 50379, 50378, 50377, 50376, 50375, 53673,
         50374, 50373, 50372, 50371, 53672, 50370, 50369, 50368, 50367, 50366,
         53671, 50365, 50364, 50363, 50362, 50361, 53670, 50360, 50359, 50358,
         50357, 53669, 50356, 50355, 50354, 50353, 50352, 53668, 50351, 50350,
         50349, 50348, 53667, 50347, 50346, 50345, 50344, 50343, 53666, 50342,
         50341, 50340, 50339, 50338, 53665, 50337, 50336, 50335, 50334, 53664,
         50333, 50332, 50331, 50330, 50920, 50878, 50896, 50329, 50919, 53764,
         50877, 50895, 50328, 50918, 50876, 50894, 50327, 50917, 50875, 50893,
         50326, 50916, 50874, 50892, 50325, 50915, 50873, 50891, 50860}], 
       LineBox[{50466, 50465, 50464, 50463, 50462, 53691, 50461, 50460, 50459,
         50458, 50457, 53690, 50456, 50455, 50454, 50453, 53689, 50452, 50451,
         50450, 50449, 50448, 53688, 50447, 50446, 50445, 50444, 50443, 53687,
         50442, 50441, 50440, 50439, 53686, 50438, 50437, 50436, 50435, 50434,
         53685, 50433, 50432, 50431, 50430, 50429, 53684, 50428, 50427, 50426,
         50425, 53683, 50424, 50423, 50422, 50421, 50420, 53682, 50419, 50418,
         50417, 50416, 53681, 50415, 50414, 50413, 50412, 50411, 53680, 50410,
         50409, 50408, 50407, 50406, 53679, 50405, 50404, 50403, 50402, 53678,
         50401, 50400, 50399, 50852, 50926, 50829, 50902, 50851, 50925, 53765,
         50828, 50901, 50850, 50924, 50827, 50900, 50849, 50923, 50826, 50899,
         50848, 50922, 50825, 50898, 50847, 50921, 50824, 50897, 50816}], 
       LineBox[{50467, 50928, 50830, 50927, 50861, 50930, 50831, 50929, 50862,
         50932, 50832, 50931, 50863, 50934, 50833, 50933, 50864, 50936, 50834,
         53762, 50935, 50865, 50938, 50835, 50937, 50866, 50468, 50469, 50470,
         53692, 50471, 50472, 50473, 50474, 53693, 50475, 50476, 50477, 50478,
         50479, 53694, 50480, 50481, 50482, 50483, 50484, 53695, 50485, 50486,
         50487, 50488, 53696, 50489, 50490, 50491, 50492, 50493, 53697, 50494,
         50495, 50496, 50497, 53698, 50498, 50499, 50500, 50501, 50502, 53699,
         50503, 50504, 50505, 50506, 50507, 53700, 50508, 50509, 50510, 50511,
         53701, 50512, 50513, 50514, 50515, 50516, 53702, 50517, 50518, 50519,
         50520, 50521, 53703, 50522, 50523, 50524, 50525, 53704, 50526, 50527,
         50528, 50529, 50530, 53705, 50531, 50532, 50533, 50534, 50535}], 
       LineBox[{50609, 50608, 50607, 50606, 50605, 53719, 50604, 50603, 50602,
         50601, 50600, 53718, 50599, 50598, 50597, 50596, 53717, 50595, 50594,
         50593, 50592, 50591, 53716, 50590, 50589, 50588, 50587, 50586, 53715,
         50585, 50584, 50583, 50582, 53714, 50581, 50580, 50579, 50578, 50577,
         53713, 50576, 50575, 50574, 50573, 50572, 53712, 50571, 50570, 50569,
         50568, 53711, 50567, 50566, 50565, 50564, 50563, 53710, 50562, 50561,
         50560, 50559, 53709, 50558, 50557, 50556, 50555, 50554, 53708, 50553,
         50552, 50551, 50550, 50549, 53707, 50548, 50547, 50546, 50545, 53706,
         50544, 50543, 50542, 50541, 50944, 50884, 50908, 50540, 50943, 53766,
         50883, 50907, 50539, 50942, 50882, 50906, 50538, 50941, 50881, 50905,
         50537, 50940, 50880, 50904, 50536, 50939, 50879, 50903, 50867}], 
       LineBox[{50677, 50676, 50675, 50674, 50673, 53733, 50672, 50671, 50670,
         50669, 50668, 53732, 50667, 50666, 50665, 50664, 53731, 50663, 50662,
         50661, 50660, 50659, 53730, 50658, 50657, 50656, 50655, 50654, 53729,
         50653, 50652, 50651, 50650, 53728, 50649, 50648, 50647, 50646, 50645,
         53727, 50644, 50643, 50642, 50641, 50640, 53726, 50639, 50638, 50637,
         50636, 53725, 50635, 50634, 50633, 50632, 50631, 53724, 50630, 50629,
         50628, 50627, 53723, 50626, 50625, 50624, 50623, 50622, 53722, 50621,
         50620, 50619, 50618, 50617, 53721, 50616, 50615, 50614, 50613, 53720,
         50612, 50611, 50610, 50858, 50950, 50841, 50914, 50857, 50949, 53767,
         50840, 50913, 50856, 50948, 50839, 50912, 50855, 50947, 50838, 50911,
         50854, 50946, 50837, 50910, 50853, 50945, 50836, 50909, 50817}], 
       LineBox[{50745, 50744, 50743, 50742, 50741, 53747, 50740, 50739, 50738,
         50737, 50736, 53746, 50735, 50734, 50733, 50732, 53745, 50731, 50730,
         50729, 50728, 50727, 53744, 50726, 50725, 50724, 50723, 50722, 53743,
         50721, 50720, 50719, 50718, 53742, 50717, 50716, 50715, 50714, 50713,
         53741, 50712, 50711, 50710, 50709, 50708, 53740, 50707, 50706, 50705,
         50704, 53739, 50703, 50702, 50701, 50700, 50699, 53738, 50698, 50697,
         50696, 50695, 53737, 50694, 50693, 50692, 50691, 50690, 53736, 50689,
         50688, 50687, 50686, 50685, 53735, 50684, 50683, 50682, 50681, 53734,
         50680, 50679, 50678, 50823, 50961, 50890, 50962, 50822, 50959, 53768,
         50889, 50960, 50821, 50957, 50888, 50958, 50820, 50955, 50887, 50956,
         50819, 50953, 50886, 50954, 50818, 50951, 50885, 50952, 50859}], 
       LineBox[{50746, 50964, 50842, 50963, 50868, 50966, 50843, 50965, 50869,
         50968, 50844, 50967, 50870, 50970, 50845, 50969, 50871, 50972, 50846,
         53763, 50971, 50872, 50747, 50748, 50749, 50750, 53748, 50751, 50752,
         50753, 50754, 53749, 50755, 50756, 50757, 50758, 50759, 53750, 50760,
         50761, 50762, 50763, 50764, 53751, 50765, 50766, 50767, 50768, 53752,
         50769, 50770, 50771, 50772, 50773, 53753, 50774, 50775, 50776, 50777,
         53754, 50778, 50779, 50780, 50781, 50782, 53755, 50783, 50784, 50785,
         50786, 50787, 53756, 50788, 50789, 50790, 50791, 53757, 50792, 50793,
         50794, 50795, 50796, 53758, 50797, 50798, 50799, 50800, 50801, 53759,
         50802, 50803, 50804, 50805, 53760, 50806, 50807, 50808, 50809, 50810,
         53761, 50811, 50812, 50813, 50814, 50815}], 
       LineBox[{50974, 50973, 50975, 50976, 50977, 53769, 50978, 50979, 50980,
         50981, 50982, 53770, 50983, 50984, 50985, 50986, 53771, 50987, 50988,
         50989, 50990, 50991, 53772, 50992, 50993, 50994, 50995, 50996, 53773,
         50997, 50998, 50999, 51000, 53774, 51001, 51002, 51003, 51004, 51005,
         53775, 51006, 51007, 51008, 51009, 53776, 51010, 51011, 51012, 51013,
         51014, 53777, 51015, 51016, 51017, 51018, 51019, 53778, 51020, 51021,
         51022, 51023, 53779, 51024, 51025, 51026, 51027, 51028, 53780, 51029,
         51030, 51031, 51032, 51033, 53781, 51034, 51035, 51036, 51037, 53782,
         51038, 51039, 51040, 51041, 51042, 53783, 51043, 51044, 51045, 51046,
         51047}], 
       LineBox[{51049, 51048, 51050, 51051, 51052, 53784, 51053, 51054, 51055,
         51056, 51057, 53785, 51058, 51059, 51060, 51061, 53786, 51062, 51063,
         51064, 51065, 51066, 53787, 51067, 51068, 51069, 51070, 51071, 53788,
         51072, 51073, 51074, 51075, 53789, 51076, 51077, 51078, 51079, 51080,
         53790, 51081, 51082, 51083, 51084, 53791, 51085, 51086, 51087, 51088,
         51089, 53792, 51090, 51091, 51092, 51093, 51094, 53793, 51095, 51096,
         51097, 51098, 53794, 51099, 51100, 51101, 51102, 51103, 53795, 51104,
         51105, 51106, 51107, 51108, 53796, 51109, 51110, 51111, 51112, 53797,
         51113, 51114, 51115, 51116, 51117, 53798, 51118, 51119, 51120, 51121,
         51122}], 
       LineBox[{51124, 51123, 51125, 51126, 51127, 53799, 51128, 51129, 51130,
         51131, 51132, 53800, 51133, 51134, 51135, 51136, 53801, 51137, 51138,
         51139, 51140, 51141, 53802, 51142, 51143, 51144, 51145, 51146, 53803,
         51147, 51148, 51149, 51150, 53804, 51151, 51152, 51153, 51154, 51155,
         53805, 51156, 51157, 51158, 51159, 53806, 51160, 51161, 51162, 51163,
         51164, 53807, 51165, 51166, 51167, 51168, 51169, 53808, 51170, 51171,
         51172, 51173, 53809, 51174, 51175, 51176, 51177, 51178, 53810, 51179,
         51180, 51181, 51182, 51183, 53811, 51184, 51185, 51186, 51187, 53812,
         51188, 51189, 51190, 51191, 51192, 53813, 51193, 51194, 51195, 51196,
         51197}], 
       LineBox[{51199, 51198, 51200, 51201, 51202, 53814, 51203, 51204, 51205,
         51206, 51207, 53815, 51208, 51209, 51210, 51211, 53816, 51212, 51213,
         51214, 51215, 51216, 53817, 51217, 51218, 51219, 51220, 51221, 53818,
         51222, 51223, 51224, 51225, 53819, 51226, 51227, 51228, 51229, 51230,
         53820, 51231, 51232, 51233, 51234, 53821, 51235, 51236, 51237, 51238,
         51239, 53822, 51240, 51241, 51242, 51243, 51244, 53823, 51245, 51246,
         51247, 51248, 53824, 51249, 51250, 51251, 51252, 51253, 53825, 51254,
         51255, 51256, 51257, 51258, 53826, 51259, 51260, 51261, 51262, 53827,
         51263, 51264, 51265, 51266, 51267, 53828, 51268, 51269, 51270, 51271,
         51272}], 
       LineBox[{51274, 51273, 51275, 51276, 51277, 53829, 51278, 51279, 51280,
         51281, 51282, 53830, 51283, 51284, 51285, 51286, 53831, 51287, 51288,
         51289, 51290, 51291, 53832, 51292, 51293, 51294, 51295, 51296, 53833,
         51297, 51298, 51299, 51300, 53834, 51301, 51302, 51303, 51304, 51305,
         53835, 51306, 51307, 51308, 51309, 53836, 51310, 51311, 51312, 51313,
         51314, 53837, 51315, 51316, 51317, 51318, 51319, 53838, 51320, 51321,
         51322, 51323, 53839, 51324, 51325, 51326, 51327, 51328, 53840, 51329,
         51330, 51331, 51332, 51333, 53841, 51334, 51335, 51336, 51337, 53842,
         51338, 51339, 51340, 51341, 51342, 53843, 51343, 51344, 51345, 51346,
         51347}], 
       LineBox[{51349, 51348, 51350, 51351, 51352, 53844, 51353, 51354, 51355,
         51356, 51357, 53845, 51358, 51359, 51360, 51361, 53846, 51362, 51363,
         51364, 51365, 51366, 53847, 51367, 51368, 51369, 51370, 51371, 53848,
         51372, 51373, 51374, 51375, 53849, 51376, 51377, 51378, 51379, 51380,
         53850, 51381, 51382, 51383, 51384, 53851, 51385, 51386, 51387, 51388,
         51389, 53852, 51390, 51391, 51392, 51393, 51394, 53853, 51395, 51396,
         51397, 51398, 53854, 51399, 51400, 51401, 51402, 51403, 53855, 51404,
         51405, 51406, 51407, 51408, 53856, 51409, 51410, 51411, 51412, 53857,
         51413, 51414, 51415, 51416, 51417, 53858, 51418, 51419, 51420, 51421,
         51422}], 
       LineBox[{51424, 51423, 51425, 51426, 51427, 53859, 51428, 51429, 51430,
         51431, 51432, 53860, 51433, 51434, 51435, 51436, 53861, 51437, 51438,
         51439, 51440, 51441, 53862, 51442, 51443, 51444, 51445, 51446, 53863,
         51447, 51448, 51449, 51450, 53864, 51451, 51452, 51453, 51454, 51455,
         53865, 51456, 51457, 51458, 51459, 53866, 51460, 51461, 51462, 51463,
         51464, 53867, 51465, 51466, 51467, 51468, 51469, 53868, 51470, 51471,
         51472, 51473, 53869, 51474, 51475, 51476, 51477, 51478, 53870, 51479,
         51480, 51481, 51482, 51483, 53871, 51484, 51485, 51486, 51487, 53872,
         51488, 51489, 51490, 51491, 51492, 53873, 51493, 51494, 51495, 51496,
         51497}], 
       LineBox[{51499, 51498, 51500, 51501, 51502, 53874, 51503, 51504, 51505,
         51506, 51507, 53875, 51508, 51509, 51510, 51511, 53876, 51512, 51513,
         51514, 51515, 51516, 53877, 51517, 51518, 51519, 51520, 51521, 53878,
         51522, 51523, 51524, 51525, 53879, 51526, 51527, 51528, 51529, 51530,
         53880, 51531, 51532, 51533, 51534, 53881, 51535, 51536, 51537, 51538,
         51539, 53882, 51540, 51541, 51542, 51543, 51544, 53883, 51545, 51546,
         51547, 51548, 53884, 51549, 51550, 51551, 51552, 51553, 53885, 51554,
         51555, 51556, 51557, 51558, 53886, 51559, 51560, 51561, 51562, 53887,
         51563, 51564, 51565, 51566, 51567, 53888, 51568, 51569, 51570, 51571,
         51572}], 
       LineBox[{51574, 51573, 51575, 51576, 51577, 53889, 51578, 51579, 51580,
         51581, 51582, 53890, 51583, 51584, 51585, 51586, 53891, 51587, 51588,
         51589, 51590, 51591, 53892, 51592, 51593, 51594, 51595, 51596, 53893,
         51597, 51598, 51599, 51600, 53894, 51601, 51602, 51603, 51604, 51605,
         53895, 51606, 51607, 51608, 51609, 53896, 51610, 51611, 51612, 51613,
         51614, 53897, 51615, 51616, 51617, 51618, 51619, 53898, 51620, 51621,
         51622, 51623, 53899, 51624, 51625, 51626, 51627, 51628, 53900, 51629,
         51630, 51631, 51632, 51633, 53901, 51634, 51635, 51636, 51637, 53902,
         51638, 51639, 51640, 51641, 51642, 53903, 51643, 51644, 51645, 51646,
         51647}], 
       LineBox[{51649, 51648, 51650, 51651, 51652, 53904, 51653, 51654, 51655,
         51656, 51657, 53905, 51658, 51659, 51660, 51661, 53906, 51662, 51663,
         51664, 51665, 51666, 53907, 51667, 51668, 51669, 51670, 51671, 53908,
         51672, 51673, 51674, 51675, 53909, 51676, 51677, 51678, 51679, 51680,
         53910, 51681, 51682, 51683, 51684, 53911, 51685, 51686, 51687, 51688,
         51689, 53912, 51690, 51691, 51692, 51693, 51694, 53913, 51695, 51696,
         51697, 51698, 53914, 51699, 51700, 51701, 51702, 51703, 53915, 51704,
         51705, 51706, 51707, 51708, 53916, 51709, 51710, 51711, 51712, 53917,
         51713, 51714, 51715, 51716, 51717, 53918, 51718, 51719, 51720, 51721,
         51722}], 
       LineBox[{51724, 51723, 51725, 51726, 51727, 53919, 51728, 51729, 51730,
         51731, 51732, 53920, 51733, 51734, 51735, 51736, 53921, 51737, 51738,
         51739, 51740, 51741, 53922, 51742, 51743, 51744, 51745, 51746, 53923,
         51747, 51748, 51749, 51750, 53924, 51751, 51752, 51753, 51754, 51755,
         53925, 51756, 51757, 51758, 51759, 53926, 51760, 51761, 51762, 51763,
         51764, 53927, 51765, 51766, 51767, 51768, 51769, 53928, 51770, 51771,
         51772, 51773, 53929, 51774, 51775, 51776, 51777, 51778, 53930, 51779,
         51780, 51781, 51782, 51783, 53931, 51784, 51785, 51786, 51787, 53932,
         51788, 51789, 51790, 51791, 51792, 53933, 51793, 51794, 51795, 51796,
         51797}], 
       LineBox[{51799, 51798, 51800, 51801, 51802, 53934, 51803, 51804, 51805,
         51806, 51807, 53935, 51808, 51809, 51810, 51811, 53936, 51812, 51813,
         51814, 51815, 51816, 53937, 51817, 51818, 51819, 51820, 51821, 53938,
         51822, 51823, 51824, 51825, 53939, 51826, 51827, 51828, 51829, 51830,
         53940, 51831, 51832, 51833, 51834, 53941, 51835, 51836, 51837, 51838,
         51839, 53942, 51840, 51841, 51842, 51843, 51844, 53943, 51845, 51846,
         51847, 51848, 53944, 51849, 51850, 51851, 51852, 51853, 53945, 51854,
         51855, 51856, 51857, 51858, 53946, 51859, 51860, 51861, 51862, 53947,
         51863, 51864, 51865, 51866, 51867, 53948, 51868, 51869, 51870, 51871,
         51872}], 
       LineBox[{51874, 51873, 51875, 51876, 51877, 53949, 51878, 51879, 51880,
         51881, 51882, 53950, 51883, 51884, 51885, 51886, 53951, 51887, 51888,
         51889, 51890, 51891, 53952, 51892, 51893, 51894, 51895, 51896, 53953,
         51897, 51898, 51899, 51900, 53954, 51901, 51902, 51903, 51904, 51905,
         53955, 51906, 51907, 51908, 51909, 53956, 51910, 51911, 51912, 51913,
         51914, 53957, 51915, 51916, 51917, 51918, 51919, 53958, 51920, 51921,
         51922, 51923, 53959, 51924, 51925, 51926, 51927, 51928, 53960, 51929,
         51930, 51931, 51932, 51933, 53961, 51934, 51935, 51936, 51937, 53962,
         51938, 51939, 51940, 51941, 51942, 53963, 51943, 51944, 51945, 51946,
         51947}], 
       LineBox[{51949, 51948, 51950, 51951, 51952, 53964, 51953, 51954, 51955,
         51956, 51957, 53965, 51958, 51959, 51960, 51961, 53966, 51962, 51963,
         51964, 51965, 51966, 53967, 51967, 51968, 51969, 51970, 51971, 53968,
         51972, 51973, 51974, 51975, 53969, 51976, 51977, 51978, 51979, 51980,
         53970, 51981, 51982, 51983, 51984, 53971, 51985, 51986, 51987, 51988,
         51989, 53972, 51990, 51991, 51992, 51993, 51994, 53973, 51995, 51996,
         51997, 51998, 53974, 51999, 52000, 52001, 52002, 52003, 53975, 52004,
         52005, 52006, 52007, 52008, 53976, 52009, 52010, 52011, 52012, 53977,
         52013, 52014, 52015, 52016, 52017, 53978, 52018, 52019, 52020, 52021,
         52022}], 
       LineBox[{52024, 52023, 52025, 52026, 52027, 53979, 52028, 52029, 52030,
         52031, 52032, 53980, 52033, 52034, 52035, 52036, 53981, 52037, 52038,
         52039, 52040, 52041, 53982, 52042, 52043, 52044, 52045, 52046, 53983,
         52047, 52048, 52049, 52050, 53984, 52051, 52052, 52053, 52054, 52055,
         53985, 52056, 52057, 52058, 52059, 53986, 52060, 52061, 52062, 52063,
         52064, 53987, 52065, 52066, 52067, 52068, 52069, 53988, 52070, 52071,
         52072, 52073, 53989, 52074, 52075, 52076, 52077, 52078, 53990, 52079,
         52080, 52081, 52082, 52083, 53991, 52084, 52085, 52086, 52087, 53992,
         52088, 52089, 52090, 52091, 52092, 53993, 52093, 52094, 52095, 52096,
         52097}], 
       LineBox[{52099, 52098, 52100, 52101, 52102, 53994, 52103, 52104, 52105,
         52106, 52107, 53995, 52108, 52109, 52110, 52111, 53996, 52112, 52113,
         52114, 52115, 52116, 53997, 52117, 52118, 52119, 52120, 52121, 53998,
         52122, 52123, 52124, 52125, 53999, 52126, 52127, 52128, 52129, 52130,
         54000, 52131, 52132, 52133, 52134, 54001, 52135, 52136, 52137, 52138,
         52139, 54002, 52140, 52141, 52142, 52143, 52144, 54003, 52145, 52146,
         52147, 52148, 54004, 52149, 52150, 52151, 52152, 52153, 54005, 52154,
         52155, 52156, 52157, 52158, 54006, 52159, 52160, 52161, 52162, 54007,
         52163, 52164, 52165, 52166, 52167, 54008, 52168, 52169, 52170, 52171,
         52172}], 
       LineBox[{52174, 52173, 52175, 52176, 52177, 54009, 52178, 52179, 52180,
         52181, 52182, 54010, 52183, 52184, 52185, 52186, 54011, 52187, 52188,
         52189, 52190, 52191, 54012, 52192, 52193, 52194, 52195, 52196, 54013,
         52197, 52198, 52199, 52200, 54014, 52201, 52202, 52203, 52204, 52205,
         54015, 52206, 52207, 52208, 52209, 54016, 52210, 52211, 52212, 52213,
         52214, 54017, 52215, 52216, 52217, 52218, 52219, 54018, 52220, 52221,
         52222, 52223, 54019, 52224, 52225, 52226, 52227, 52228, 54020, 52229,
         52230, 52231, 52232, 52233, 54021, 52234, 52235, 52236, 52237, 54022,
         52238, 52239, 52240, 52241, 52242, 54023, 52243, 52244, 52245, 52246,
         52247}], 
       LineBox[{52249, 52248, 52250, 52251, 52252, 54024, 52253, 52254, 52255,
         52256, 52257, 54025, 52258, 52259, 52260, 52261, 54026, 52262, 52263,
         52264, 52265, 52266, 54027, 52267, 52268, 52269, 52270, 52271, 54028,
         52272, 52273, 52274, 52275, 54029, 52276, 52277, 52278, 52279, 52280,
         54030, 52281, 52282, 52283, 52284, 54031, 52285, 52286, 52287, 52288,
         52289, 54032, 52290, 52291, 52292, 52293, 52294, 54033, 52295, 52296,
         52297, 52298, 54034, 52299, 52300, 52301, 52302, 52303, 54035, 52304,
         52305, 52306, 52307, 52308, 54036, 52309, 52310, 52311, 52312, 54037,
         52313, 52314, 52315, 52316, 52317, 54038, 52318, 52319, 52320, 52321,
         52322}], 
       LineBox[{52324, 52323, 52325, 52326, 52327, 54039, 52328, 52329, 52330,
         52331, 52332, 54040, 52333, 52334, 52335, 52336, 54041, 52337, 52338,
         52339, 52340, 52341, 54042, 52342, 52343, 52344, 52345, 52346, 54043,
         52347, 52348, 52349, 52350, 54044, 52351, 52352, 52353, 52354, 52355,
         54045, 52356, 52357, 52358, 52359, 54046, 52360, 52361, 52362, 52363,
         52364, 54047, 52365, 52366, 52367, 52368, 52369, 54048, 52370, 52371,
         52372, 52373, 54049, 52374, 52375, 52376, 52377, 52378, 54050, 52379,
         52380, 52381, 52382, 52383, 54051, 52384, 52385, 52386, 52387, 54052,
         52388, 52389, 52390, 52391, 52392, 54053, 52393, 52394, 52395, 52396,
         52397}], 
       LineBox[{52399, 52398, 52400, 52401, 52402, 54054, 52403, 52404, 52405,
         52406, 52407, 54055, 52408, 52409, 52410, 52411, 54056, 52412, 52413,
         52414, 52415, 52416, 54057, 52417, 52418, 52419, 52420, 52421, 54058,
         52422, 52423, 52424, 52425, 54059, 52426, 52427, 52428, 52429, 52430,
         54060, 52431, 52432, 52433, 52434, 54061, 52435, 52436, 52437, 52438,
         52439, 54062, 52440, 52441, 52442, 52443, 52444, 54063, 52445, 52446,
         52447, 52448, 54064, 52449, 52450, 52451, 52452, 52453, 54065, 52454,
         52455, 52456, 52457, 52458, 54066, 52459, 52460, 52461, 52462, 54067,
         52463, 52464, 52465, 52466, 52467, 54068, 52468, 52469, 52470, 52471,
         52472}], 
       LineBox[{52474, 52473, 52475, 52476, 52477, 54069, 52478, 52479, 52480,
         52481, 52482, 54070, 52483, 52484, 52485, 52486, 54071, 52487, 52488,
         52489, 52490, 52491, 54072, 52492, 52493, 52494, 52495, 52496, 54073,
         52497, 52498, 52499, 52500, 54074, 52501, 52502, 52503, 52504, 52505,
         54075, 52506, 52507, 52508, 52509, 54076, 52510, 52511, 52512, 52513,
         52514, 54077, 52515, 52516, 52517, 52518, 52519, 54078, 52520, 52521,
         52522, 52523, 54079, 52524, 52525, 52526, 52527, 52528, 54080, 52529,
         52530, 52531, 52532, 52533, 54081, 52534, 52535, 52536, 52537, 54082,
         52538, 52539, 52540, 52541, 52542, 54083, 52543, 52544, 52545, 52546,
         52547}], 
       LineBox[{52549, 52548, 52550, 52551, 52552, 54084, 52553, 52554, 52555,
         52556, 52557, 54085, 52558, 52559, 52560, 52561, 54086, 52562, 52563,
         52564, 52565, 52566, 54087, 52567, 52568, 52569, 52570, 52571, 54088,
         52572, 52573, 52574, 52575, 54089, 52576, 52577, 52578, 52579, 52580,
         54090, 52581, 52582, 52583, 52584, 54091, 52585, 52586, 52587, 52588,
         52589, 54092, 52590, 52591, 52592, 52593, 52594, 54093, 52595, 52596,
         52597, 52598, 54094, 52599, 52600, 52601, 52602, 52603, 54095, 52604,
         52605, 52606, 52607, 52608, 54096, 52609, 52610, 52611, 52612, 54097,
         52613, 52614, 52615, 52616, 52617, 54098, 52618, 52619, 52620, 52621,
         52622}], 
       LineBox[{52624, 52623, 52625, 52626, 52627, 54099, 52628, 52629, 52630,
         52631, 52632, 54100, 52633, 52634, 52635, 52636, 54101, 52637, 52638,
         52639, 52640, 52641, 54102, 52642, 52643, 52644, 52645, 52646, 54103,
         52647, 52648, 52649, 52650, 54104, 52651, 52652, 52653, 52654, 52655,
         54105, 52656, 52657, 52658, 52659, 54106, 52660, 52661, 52662, 52663,
         52664, 54107, 52665, 52666, 52667, 52668, 52669, 54108, 52670, 52671,
         52672, 52673, 54109, 52674, 52675, 52676, 52677, 52678, 54110, 52679,
         52680, 52681, 52682, 52683, 54111, 52684, 52685, 52686, 52687, 54112,
         52688, 52689, 52690, 52691, 52692, 54113, 52693, 52694, 52695, 52696,
         52697}], 
       LineBox[{52699, 52698, 52700, 52701, 52702, 54114, 52703, 52704, 52705,
         52706, 52707, 54115, 52708, 52709, 52710, 52711, 54116, 52712, 52713,
         52714, 52715, 52716, 54117, 52717, 52718, 52719, 52720, 52721, 54118,
         52722, 52723, 52724, 52725, 54119, 52726, 52727, 52728, 52729, 52730,
         54120, 52731, 52732, 52733, 52734, 54121, 52735, 52736, 52737, 52738,
         52739, 54122, 52740, 52741, 52742, 52743, 52744, 54123, 52745, 52746,
         52747, 52748, 54124, 52749, 52750, 52751, 52752, 52753, 54125, 52754,
         52755, 52756, 52757, 52758, 54126, 52759, 52760, 52761, 52762, 54127,
         52763, 52764, 52765, 52766, 52767, 54128, 52768, 52769, 52770, 52771,
         52772}], 
       LineBox[{52774, 52773, 52775, 52776, 52777, 54129, 52778, 52779, 52780,
         52781, 52782, 54130, 52783, 52784, 52785, 52786, 54131, 52787, 52788,
         52789, 52790, 52791, 54132, 52792, 52793, 52794, 52795, 52796, 54133,
         52797, 52798, 52799, 52800, 54134, 52801, 52802, 52803, 52804, 52805,
         54135, 52806, 52807, 52808, 52809, 54136, 52810, 52811, 52812, 52813,
         52814, 54137, 52815, 52816, 52817, 52818, 52819, 54138, 52820, 52821,
         52822, 52823, 54139, 52824, 52825, 52826, 52827, 52828, 54140, 52829,
         52830, 52831, 52832, 52833, 54141, 52834, 52835, 52836, 52837, 54142,
         52838, 52839, 52840, 52841, 52842, 54143, 52843, 52844, 52845, 52846,
         52847}], 
       LineBox[{52849, 52848, 52850, 52851, 52852, 54144, 52853, 52854, 52855,
         52856, 52857, 54145, 52858, 52859, 52860, 52861, 54146, 52862, 52863,
         52864, 52865, 52866, 54147, 52867, 52868, 52869, 52870, 52871, 54148,
         52872, 52873, 52874, 52875, 54149, 52876, 52877, 52878, 52879, 52880,
         54150, 52881, 52882, 52883, 52884, 54151, 52885, 52886, 52887, 52888,
         52889, 54152, 52890, 52891, 52892, 52893, 52894, 54153, 52895, 52896,
         52897, 52898, 54154, 52899, 52900, 52901, 52902, 52903, 54155, 52904,
         52905, 52906, 52907, 52908, 54156, 52909, 52910, 52911, 52912, 54157,
         52913, 52914, 52915, 52916, 52917, 54158, 52918, 52919, 52920, 52921,
         52922}], 
       LineBox[{52924, 52923, 52925, 52926, 52927, 54159, 52928, 52929, 52930,
         52931, 52932, 54160, 52933, 52934, 52935, 52936, 54161, 52937, 52938,
         52939, 52940, 52941, 54162, 52942, 52943, 52944, 52945, 52946, 54163,
         52947, 52948, 52949, 52950, 54164, 52951, 52952, 52953, 52954, 52955,
         54165, 52956, 52957, 52958, 52959, 54166, 52960, 52961, 52962, 52963,
         52964, 54167, 52965, 52966, 52967, 52968, 52969, 54168, 52970, 52971,
         52972, 52973, 54169, 52974, 52975, 52976, 52977, 52978, 54170, 52979,
         52980, 52981, 52982, 52983, 54171, 52984, 52985, 52986, 52987, 54172,
         52988, 52989, 52990, 52991, 52992, 54173, 52993, 52994, 52995, 52996,
         52997}], 
       LineBox[{52999, 52998, 53000, 53001, 53002, 54174, 53003, 53004, 53005,
         53006, 53007, 54175, 53008, 53009, 53010, 53011, 54176, 53012, 53013,
         53014, 53015, 53016, 54177, 53017, 53018, 53019, 53020, 53021, 54178,
         53022, 53023, 53024, 53025, 54179, 53026, 53027, 53028, 53029, 53030,
         54180, 53031, 53032, 53033, 53034, 54181, 53035, 53036, 53037, 53038,
         53039, 54182, 53040, 53041, 53042, 53043, 53044, 54183, 53045, 53046,
         53047, 53048, 54184, 53049, 53050, 53051, 53052, 53053, 54185, 53054,
         53055, 53056, 53057, 53058, 54186, 53059, 53060, 53061, 53062, 54187,
         53063, 53064, 53065, 53066, 53067, 54188, 53068, 53069, 53070, 53071,
         53072}], 
       LineBox[{53074, 53073, 53075, 53076, 53077, 54189, 53078, 53079, 53080,
         53081, 53082, 54190, 53083, 53084, 53085, 53086, 54191, 53087, 53088,
         53089, 53090, 53091, 54192, 53092, 53093, 53094, 53095, 53096, 54193,
         53097, 53098, 53099, 53100, 54194, 53101, 53102, 53103, 53104, 53105,
         54195, 53106, 53107, 53108, 53109, 54196, 53110, 53111, 53112, 53113,
         53114, 54197, 53115, 53116, 53117, 53118, 53119, 54198, 53120, 53121,
         53122, 53123, 54199, 53124, 53125, 53126, 53127, 53128, 54200, 53129,
         53130, 53131, 53132, 53133, 54201, 53134, 53135, 53136, 53137, 54202,
         53138, 53139, 53140, 53141, 53639, 53633, 53649, 53142, 54287, 53587,
         53143, 53588, 53144, 53640, 53634, 53650, 53145, 53641, 53635, 53651,
         53146, 53642, 53636, 53652, 53147}], 
       LineBox[{53149, 53148, 53150, 53151, 53152, 54203, 53153, 53154, 53155,
         53156, 53157, 54204, 53158, 53159, 53160, 53161, 54205, 53162, 53163,
         53164, 53165, 53166, 54206, 53167, 53168, 53169, 53170, 53171, 54207,
         53172, 53173, 53174, 53175, 54208, 53176, 53177, 53178, 53179, 53180,
         54209, 53181, 53182, 53183, 53184, 54210, 53185, 53186, 53187, 53188,
         53189, 54211, 53190, 53191, 53192, 53193, 53194, 54212, 53195, 53196,
         53197, 53198, 54213, 53199, 53200, 53201, 53202, 53203, 54214, 53204,
         53205, 53206, 53207, 53208, 54215, 53209, 53210, 53211, 53212, 54216,
         53213, 53214, 53215, 53622, 53643, 53589, 53216, 54288, 53590, 53217,
         53591, 53623, 53644, 53592, 53653, 53624, 53645, 53593, 53654, 53625,
         53646, 53594, 53655, 53626}], 
       LineBox[{53219, 53218, 53220, 53221, 53222, 54217, 53223, 53224, 53225,
         53226, 53227, 54218, 53228, 53229, 53230, 53231, 54219, 53232, 53233,
         53234, 53235, 53236, 54220, 53237, 53238, 53239, 53240, 53241, 54221,
         53242, 53243, 53244, 53245, 54222, 53246, 53247, 53248, 53249, 53250,
         54223, 53251, 53252, 53253, 53254, 54224, 53255, 53256, 53257, 53258,
         53259, 54225, 53260, 53261, 53262, 53263, 53264, 54226, 53265, 53266,
         53267, 53268, 54227, 53269, 53270, 53271, 53272, 53273, 54228, 53274,
         53275, 53276, 53277, 53278, 54229, 53279, 53280, 53281, 53282, 54230,
         53283, 53284, 53285, 53628, 53656, 53595, 53572, 54289, 53596, 53573,
         53597, 53574, 53598, 53657, 53629, 53659, 53599, 53658, 53630, 53661,
         53600, 53660, 53631}], 
       LineBox[{53287, 53286, 53288, 53289, 53290, 54231, 53291, 53292, 53293,
         53294, 53295, 54232, 53296, 53297, 53298, 53299, 54233, 53300, 53301,
         53302, 53303, 53304, 54234, 53305, 53306, 53307, 53308, 53309, 54235,
         53310, 53311, 53312, 53313, 54236, 53314, 53315, 53316, 53317, 53318,
         54237, 53319, 53320, 53321, 53322, 54238, 53323, 53324, 53325, 53326,
         53327, 54239, 53328, 53329, 53330, 53331, 53332, 54240, 53333, 53334,
         53335, 53336, 54241, 53337, 53338, 53339, 53340, 53341, 54242, 53342,
         53343, 53344, 53345, 53346, 54243, 53347, 53348, 53349, 53350, 54244,
         53351, 53352, 53353, 53354, 53647, 53637, 53355, 54290, 53601, 53356,
         53602, 53357, 53603, 53358, 53604, 53359, 53605, 53360}], 
       LineBox[{53362, 53361, 53363, 53364, 53365, 54245, 53366, 53367, 53368,
         53369, 53370, 54246, 53371, 53372, 53373, 53374, 54247, 53375, 53376,
         53377, 53378, 53379, 54248, 53380, 53381, 53382, 53383, 53384, 54249,
         53385, 53386, 53387, 53388, 54250, 53389, 53390, 53391, 53392, 53393,
         54251, 53394, 53395, 53396, 53397, 54252, 53398, 53399, 53400, 53401,
         53402, 54253, 53403, 53404, 53405, 53406, 53407, 54254, 53408, 53409,
         53410, 53411, 54255, 53412, 53413, 53414, 53415, 53416, 54256, 53417,
         53418, 53419, 53420, 53421, 54257, 53422, 53423, 53424, 53425, 54258,
         53426, 53427, 53428, 53627, 53648, 53606, 53429, 54291, 53607, 53430,
         53608, 53431, 53609, 53432, 53610, 53433, 53611, 53434}], 
       LineBox[{53436, 53435, 53437, 53438, 53439, 54259, 53440, 53441, 53442,
         53443, 53444, 54260, 53445, 53446, 53447, 53448, 54261, 53449, 53450,
         53451, 53452, 53453, 54262, 53454, 53455, 53456, 53457, 53458, 54263,
         53459, 53460, 53461, 53462, 54264, 53463, 53464, 53465, 53466, 53467,
         54265, 53468, 53469, 53470, 53471, 54266, 53472, 53473, 53474, 53475,
         53476, 54267, 53477, 53478, 53479, 53480, 53481, 54268, 53482, 53483,
         53484, 53485, 54269, 53486, 53487, 53488, 53489, 53490, 54270, 53491,
         53492, 53493, 53494, 53495, 54271, 53496, 53497, 53498, 53499, 54272,
         53500, 53501, 53502, 53575, 53662, 53638, 53576, 54292, 53612, 53577,
         53613, 53578, 53614, 53579, 53615, 53580, 53616, 53581}], 
       LineBox[{53504, 53503, 53505, 53506, 53507, 54273, 53508, 53509, 53510,
         53511, 53512, 54274, 53513, 53514, 53515, 53516, 54275, 53517, 53518,
         53519, 53520, 53521, 54276, 53522, 53523, 53524, 53525, 53526, 54277,
         53527, 53528, 53529, 53530, 54278, 53531, 53532, 53533, 53534, 53535,
         54279, 53536, 53537, 53538, 53539, 54280, 53540, 53541, 53542, 53543,
         53544, 54281, 53545, 53546, 53547, 53548, 53549, 54282, 53550, 53551,
         53552, 53553, 54283, 53554, 53555, 53556, 53557, 53558, 54284, 53559,
         53560, 53561, 53562, 53563, 54285, 53564, 53565, 53566, 53567, 54286,
         53568, 53569, 53570, 53571, 53632, 53663, 54293, 53617, 53582, 53618,
         53583, 53619, 53584, 53620, 53585, 53621, 53586}]}}},
    VertexColors->{
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0.006756756756756756, 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4067567567567567], 
      Hue[0.4, 0.006756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0., 0.4067567567567567], 
      Hue[0.4, 0.02027027027027027, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4067567567567567], 
      Hue[0.4, 0.02027027027027027, 0.41351351351351356`], 
      Hue[0.4, 0.033783783783783786`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4067567567567567], 
      Hue[0.4, 0.033783783783783786`, 0.41351351351351356`], 
      Hue[0.4, 0.0472972972972973, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4067567567567567], 
      Hue[0.4, 0.0472972972972973, 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.4202702702702704], 
      Hue[0.4, 0.006756756756756756, 0.4270270270270271], 
      Hue[0.4, 0., 0.4202702702702704], 
      Hue[0.4, 0.027027027027027025`, 0.4202702702702704], 
      Hue[0.4, 0.02027027027027027, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4202702702702704], 
      Hue[0.4, 0.033783783783783786`, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4202702702702704], 
      Hue[0.4, 0.0472972972972973, 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4337837837837838], 
      Hue[0.4, 0.006756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0., 0.4337837837837838], 
      Hue[0.4, 0.027027027027027025`, 0.4337837837837838], 
      Hue[0.4, 0.02027027027027027, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.4337837837837838], 
      Hue[0.4, 0.033783783783783786`, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.4337837837837838], 
      Hue[0.4, 0.0472972972972973, 0.44054054054054065`], 
      Hue[0.4, 0.06081081081081081, 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.4472972972972975], 
      Hue[0.4, 0.006756756756756756, 0.4540540540540542], 
      Hue[0.4, 0., 0.4472972972972975], 
      Hue[0.4, 0.027027027027027025`, 0.4472972972972975], 
      Hue[0.4, 0.02027027027027027, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4472972972972975], 
      Hue[0.4, 0.033783783783783786`, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4472972972972975], 
      Hue[0.4, 0.0472972972972973, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4472972972972975], 
      Hue[0.4, 0.06081081081081081, 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4608108108108109], 
      Hue[0.4, 0.006756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0., 0.4608108108108109], 
      Hue[0.4, 0.027027027027027025`, 0.4608108108108109], 
      Hue[0.4, 0.02027027027027027, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.4608108108108109], 
      Hue[0.4, 0.033783783783783786`, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.4608108108108109], 
      Hue[0.4, 0.0472972972972973, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.4608108108108109], 
      Hue[0.4, 0.06081081081081081, 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.47432432432432453`], 
      Hue[0.4, 0.006756756756756756, 0.4810810810810813], 
      Hue[0.4, 0., 0.47432432432432453`], 
      Hue[0.4, 0.027027027027027025`, 0.47432432432432453`], 
      Hue[0.4, 0.02027027027027027, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.47432432432432453`], 
      Hue[0.4, 0.033783783783783786`, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.47432432432432453`], 
      Hue[0.4, 0.0472972972972973, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.47432432432432453`], 
      Hue[0.4, 0.06081081081081081, 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.48783783783783796`], 
      Hue[0.4, 0.006756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0., 0.48783783783783796`], 
      Hue[0.4, 0.027027027027027025`, 0.48783783783783796`], 
      Hue[0.4, 0.02027027027027027, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.48783783783783796`], 
      Hue[0.4, 0.033783783783783786`, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.48783783783783796`], 
      Hue[0.4, 0.0472972972972973, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.48783783783783796`], 
      Hue[0.4, 0.06081081081081081, 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.5013513513513517], 
      Hue[0.4, 0.006756756756756756, 0.5081081081081084], 
      Hue[0.4, 0., 0.5013513513513517], 
      Hue[0.4, 0.027027027027027025`, 0.5013513513513517], 
      Hue[0.4, 0.02027027027027027, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5013513513513517], 
      Hue[0.4, 0.033783783783783786`, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5013513513513517], 
      Hue[0.4, 0.0472972972972973, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5013513513513517], 
      Hue[0.4, 0.06081081081081081, 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.514864864864865], 
      Hue[0.4, 0.006756756756756756, 0.5216216216216218], 
      Hue[0.4, 0., 0.514864864864865], 
      Hue[0.4, 0.027027027027027025`, 0.514864864864865], 
      Hue[0.4, 0.02027027027027027, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.514864864864865], 
      Hue[0.4, 0.033783783783783786`, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.514864864864865], 
      Hue[0.4, 0.0472972972972973, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.514864864864865], 
      Hue[0.4, 0.06081081081081081, 0.5216216216216218], 
      Hue[0.4, 0.07432432432432431, 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5283783783783786], 
      Hue[0.4, 0.006756756756756756, 0.5351351351351354], 
      Hue[0.4, 0., 0.5283783783783786], 
      Hue[0.4, 0.027027027027027025`, 0.5283783783783786], 
      Hue[0.4, 0.02027027027027027, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5283783783783786], 
      Hue[0.4, 0.033783783783783786`, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5283783783783786], 
      Hue[0.4, 0.0472972972972973, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5283783783783786], 
      Hue[0.4, 0.06081081081081081, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5283783783783786], 
      Hue[0.4, 0.07432432432432431, 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5418918918918921], 
      Hue[0.4, 0.006756756756756756, 0.5486486486486489], 
      Hue[0.4, 0., 0.5418918918918921], 
      Hue[0.4, 0.027027027027027025`, 0.5418918918918921], 
      Hue[0.4, 0.02027027027027027, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5418918918918921], 
      Hue[0.4, 0.033783783783783786`, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5418918918918921], 
      Hue[0.4, 0.0472972972972973, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5418918918918921], 
      Hue[0.4, 0.06081081081081081, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5418918918918921], 
      Hue[0.4, 0.07432432432432431, 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5554054054054058], 
      Hue[0.4, 0.006756756756756756, 0.5621621621621625], 
      Hue[0.4, 0., 0.5554054054054058], 
      Hue[0.4, 0.027027027027027025`, 0.5554054054054058], 
      Hue[0.4, 0.02027027027027027, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5554054054054058], 
      Hue[0.4, 0.033783783783783786`, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5554054054054058], 
      Hue[0.4, 0.0472972972972973, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5554054054054058], 
      Hue[0.4, 0.06081081081081081, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5554054054054058], 
      Hue[0.4, 0.07432432432432431, 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5689189189189192], 
      Hue[0.4, 0.006756756756756756, 0.575675675675676], 
      Hue[0.4, 0., 0.5689189189189192], 
      Hue[0.4, 0.027027027027027025`, 0.5689189189189192], 
      Hue[0.4, 0.02027027027027027, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.5689189189189192], 
      Hue[0.4, 0.033783783783783786`, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.5689189189189192], 
      Hue[0.4, 0.0472972972972973, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.5689189189189192], 
      Hue[0.4, 0.06081081081081081, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.5689189189189192], 
      Hue[0.4, 0.07432432432432431, 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.5824324324324328], 
      Hue[0.4, 0.006756756756756756, 0.5891891891891896], 
      Hue[0.4, 0., 0.5824324324324328], 
      Hue[0.4, 0.027027027027027025`, 0.5824324324324328], 
      Hue[0.4, 0.02027027027027027, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5824324324324328], 
      Hue[0.4, 0.033783783783783786`, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5824324324324328], 
      Hue[0.4, 0.0472972972972973, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5824324324324328], 
      Hue[0.4, 0.06081081081081081, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5824324324324328], 
      Hue[0.4, 0.07432432432432431, 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5959459459459463], 
      Hue[0.4, 0.006756756756756756, 0.6027027027027031], 
      Hue[0.4, 0., 0.5959459459459463], 
      Hue[0.4, 0.027027027027027025`, 0.5959459459459463], 
      Hue[0.4, 0.02027027027027027, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.5959459459459463], 
      Hue[0.4, 0.033783783783783786`, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.5959459459459463], 
      Hue[0.4, 0.0472972972972973, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.5959459459459463], 
      Hue[0.4, 0.06081081081081081, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.5959459459459463], 
      Hue[0.4, 0.07432432432432431, 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.60945945945946], 
      Hue[0.4, 0.006756756756756756, 0.6162162162162166], 
      Hue[0.4, 0., 0.60945945945946], 
      Hue[0.4, 0.027027027027027025`, 0.60945945945946], 
      Hue[0.4, 0.02027027027027027, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.60945945945946], 
      Hue[0.4, 0.033783783783783786`, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.60945945945946], 
      Hue[0.4, 0.0472972972972973, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.60945945945946], 
      Hue[0.4, 0.06081081081081081, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.60945945945946], 
      Hue[0.4, 0.07432432432432431, 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6229729729729734], 
      Hue[0.4, 0.006756756756756756, 0.6297297297297302], 
      Hue[0.4, 0., 0.6229729729729734], 
      Hue[0.4, 0.027027027027027025`, 0.6229729729729734], 
      Hue[0.4, 0.02027027027027027, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6229729729729734], 
      Hue[0.4, 0.033783783783783786`, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6229729729729734], 
      Hue[0.4, 0.0472972972972973, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6229729729729734], 
      Hue[0.4, 0.06081081081081081, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6229729729729734], 
      Hue[0.4, 0.07432432432432431, 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.636486486486487], 
      Hue[0.4, 0.006756756756756756, 0.6432432432432438], 
      Hue[0.4, 0., 0.636486486486487], 
      Hue[0.4, 0.027027027027027025`, 0.636486486486487], 
      Hue[0.4, 0.02027027027027027, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.636486486486487], 
      Hue[0.4, 0.033783783783783786`, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.636486486486487], 
      Hue[0.4, 0.0472972972972973, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.636486486486487], 
      Hue[0.4, 0.06081081081081081, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.636486486486487], 
      Hue[0.4, 0.07432432432432431, 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000004], 
      Hue[0.4, 0.006756756756756756, 0.6567567567567573], 
      Hue[0.4, 0., 0.6500000000000004], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000004], 
      Hue[0.4, 0.02027027027027027, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000004], 
      Hue[0.4, 0.033783783783783786`, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000004], 
      Hue[0.4, 0.0472972972972973, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000004], 
      Hue[0.4, 0.06081081081081081, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000004], 
      Hue[0.4, 0.07432432432432431, 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6635135135135142], 
      Hue[0.4, 0.006756756756756756, 0.6702702702702708], 
      Hue[0.4, 0., 0.6635135135135142], 
      Hue[0.4, 0.027027027027027025`, 0.6635135135135142], 
      Hue[0.4, 0.02027027027027027, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6635135135135142], 
      Hue[0.4, 0.033783783783783786`, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6635135135135142], 
      Hue[0.4, 0.0472972972972973, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6635135135135142], 
      Hue[0.4, 0.06081081081081081, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6635135135135142], 
      Hue[0.4, 0.07432432432432431, 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6770270270270276], 
      Hue[0.4, 0.006756756756756756, 0.6837837837837841], 
      Hue[0.4, 0., 0.6770270270270276], 
      Hue[0.4, 0.027027027027027025`, 0.6770270270270276], 
      Hue[0.4, 0.02027027027027027, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6770270270270276], 
      Hue[0.4, 0.033783783783783786`, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6770270270270276], 
      Hue[0.4, 0.0472972972972973, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6770270270270276], 
      Hue[0.4, 0.06081081081081081, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6770270270270276], 
      Hue[0.4, 0.07432432432432431, 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6905405405405409], 
      Hue[0.4, 0.006756756756756756, 0.6972972972972976], 
      Hue[0.4, 0., 0.6905405405405409], 
      Hue[0.4, 0.027027027027027025`, 0.6905405405405409], 
      Hue[0.4, 0.02027027027027027, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6905405405405409], 
      Hue[0.4, 0.033783783783783786`, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6905405405405409], 
      Hue[0.4, 0.0472972972972973, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6905405405405409], 
      Hue[0.4, 0.06081081081081081, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6905405405405409], 
      Hue[0.4, 0.07432432432432431, 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.7040540540540543], 
      Hue[0.4, 0.006756756756756756, 0.710810810810811], 
      Hue[0.4, 0., 0.7040540540540543], 
      Hue[0.4, 0.027027027027027025`, 0.7040540540540543], 
      Hue[0.4, 0.02027027027027027, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.7040540540540543], 
      Hue[0.4, 0.033783783783783786`, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.7040540540540543], 
      Hue[0.4, 0.0472972972972973, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.7040540540540543], 
      Hue[0.4, 0.06081081081081081, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.7040540540540543], 
      Hue[0.4, 0.07432432432432431, 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.7175675675675677], 
      Hue[0.4, 0.006756756756756756, 0.7243243243243245], 
      Hue[0.4, 0., 0.7175675675675677], 
      Hue[0.4, 0.027027027027027025`, 0.7175675675675677], 
      Hue[0.4, 0.02027027027027027, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7175675675675677], 
      Hue[0.4, 0.033783783783783786`, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7175675675675677], 
      Hue[0.4, 0.0472972972972973, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7175675675675677], 
      Hue[0.4, 0.06081081081081081, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7175675675675677], 
      Hue[0.4, 0.07432432432432431, 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.731081081081081], 
      Hue[0.4, 0.006756756756756756, 0.7378378378378379], 
      Hue[0.4, 0., 0.731081081081081], 
      Hue[0.4, 0.027027027027027025`, 0.731081081081081], 
      Hue[0.4, 0.02027027027027027, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.731081081081081], 
      Hue[0.4, 0.033783783783783786`, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.731081081081081], 
      Hue[0.4, 0.0472972972972973, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.731081081081081], 
      Hue[0.4, 0.06081081081081081, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.731081081081081], 
      Hue[0.4, 0.07432432432432431, 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7445945945945945], 
      Hue[0.4, 0.006756756756756756, 0.7513513513513512], 
      Hue[0.4, 0., 0.7445945945945945], 
      Hue[0.4, 0.027027027027027025`, 0.7445945945945945], 
      Hue[0.4, 0.02027027027027027, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7445945945945945], 
      Hue[0.4, 0.033783783783783786`, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7445945945945945], 
      Hue[0.4, 0.0472972972972973, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7445945945945945], 
      Hue[0.4, 0.06081081081081081, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7445945945945945], 
      Hue[0.4, 0.07432432432432431, 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7581081081081079], 
      Hue[0.4, 0.006756756756756756, 0.7648648648648646], 
      Hue[0.4, 0., 0.7581081081081079], 
      Hue[0.4, 0.027027027027027025`, 0.7581081081081079], 
      Hue[0.4, 0.02027027027027027, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7581081081081079], 
      Hue[0.4, 0.033783783783783786`, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7581081081081079], 
      Hue[0.4, 0.0472972972972973, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7581081081081079], 
      Hue[0.4, 0.06081081081081081, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7581081081081079], 
      Hue[0.4, 0.07432432432432431, 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7716216216216214], 
      Hue[0.4, 0.006756756756756756, 0.778378378378378], 
      Hue[0.4, 0., 0.7716216216216214], 
      Hue[0.4, 0.027027027027027025`, 0.7716216216216214], 
      Hue[0.4, 0.02027027027027027, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.7716216216216214], 
      Hue[0.4, 0.033783783783783786`, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.7716216216216214], 
      Hue[0.4, 0.0472972972972973, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.7716216216216214], 
      Hue[0.4, 0.06081081081081081, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.7716216216216214], 
      Hue[0.4, 0.07432432432432431, 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.7851351351351348], 
      Hue[0.4, 0.006756756756756756, 0.7918918918918915], 
      Hue[0.4, 0., 0.7851351351351348], 
      Hue[0.4, 0.027027027027027025`, 0.7851351351351348], 
      Hue[0.4, 0.02027027027027027, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7851351351351348], 
      Hue[0.4, 0.033783783783783786`, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7851351351351348], 
      Hue[0.4, 0.0472972972972973, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7851351351351348], 
      Hue[0.4, 0.06081081081081081, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7851351351351348], 
      Hue[0.4, 0.07432432432432431, 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7986486486486482], 
      Hue[0.4, 0.006756756756756756, 0.8054054054054048], 
      Hue[0.4, 0., 0.7986486486486482], 
      Hue[0.4, 0.027027027027027025`, 0.7986486486486482], 
      Hue[0.4, 0.02027027027027027, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.7986486486486482], 
      Hue[0.4, 0.033783783783783786`, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.7986486486486482], 
      Hue[0.4, 0.0472972972972973, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.7986486486486482], 
      Hue[0.4, 0.06081081081081081, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.7986486486486482], 
      Hue[0.4, 0.07432432432432431, 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8121621621621615], 
      Hue[0.4, 0.006756756756756756, 0.8189189189189183], 
      Hue[0.4, 0., 0.8121621621621615], 
      Hue[0.4, 0.027027027027027025`, 0.8121621621621615], 
      Hue[0.4, 0.02027027027027027, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8121621621621615], 
      Hue[0.4, 0.033783783783783786`, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8121621621621615], 
      Hue[0.4, 0.0472972972972973, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8121621621621615], 
      Hue[0.4, 0.06081081081081081, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8121621621621615], 
      Hue[0.4, 0.07432432432432431, 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8256756756756749], 
      Hue[0.4, 0.006756756756756756, 0.8324324324324317], 
      Hue[0.4, 0., 0.8256756756756749], 
      Hue[0.4, 0.027027027027027025`, 0.8256756756756749], 
      Hue[0.4, 0.02027027027027027, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8256756756756749], 
      Hue[0.4, 0.033783783783783786`, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8256756756756749], 
      Hue[0.4, 0.0472972972972973, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8256756756756749], 
      Hue[0.4, 0.06081081081081081, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8256756756756749], 
      Hue[0.4, 0.07432432432432431, 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8391891891891884], 
      Hue[0.4, 0.006756756756756756, 0.8459459459459451], 
      Hue[0.4, 0., 0.8391891891891884], 
      Hue[0.4, 0.027027027027027025`, 0.8391891891891884], 
      Hue[0.4, 0.02027027027027027, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8391891891891884], 
      Hue[0.4, 0.033783783783783786`, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8391891891891884], 
      Hue[0.4, 0.0472972972972973, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8391891891891884], 
      Hue[0.4, 0.06081081081081081, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8391891891891884], 
      Hue[0.4, 0.07432432432432431, 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8527027027027018], 
      Hue[0.4, 0.006756756756756756, 0.8594594594594585], 
      Hue[0.4, 0., 0.8527027027027018], 
      Hue[0.4, 0.027027027027027025`, 0.8527027027027018], 
      Hue[0.4, 0.02027027027027027, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8527027027027018], 
      Hue[0.4, 0.033783783783783786`, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8527027027027018], 
      Hue[0.4, 0.0472972972972973, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8527027027027018], 
      Hue[0.4, 0.06081081081081081, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8527027027027018], 
      Hue[0.4, 0.07432432432432431, 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8662162162162153], 
      Hue[0.4, 0.006756756756756756, 0.8729729729729718], 
      Hue[0.4, 0., 0.8662162162162153], 
      Hue[0.4, 0.027027027027027025`, 0.8662162162162153], 
      Hue[0.4, 0.02027027027027027, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8662162162162153], 
      Hue[0.4, 0.033783783783783786`, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8662162162162153], 
      Hue[0.4, 0.0472972972972973, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8662162162162153], 
      Hue[0.4, 0.06081081081081081, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8662162162162153], 
      Hue[0.4, 0.07432432432432431, 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8797297297297286], 
      Hue[0.4, 0.006756756756756756, 0.8864864864864852], 
      Hue[0.4, 0., 0.8797297297297286], 
      Hue[0.4, 0.027027027027027025`, 0.8797297297297286], 
      Hue[0.4, 0.02027027027027027, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8797297297297286], 
      Hue[0.4, 0.033783783783783786`, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8797297297297286], 
      Hue[0.4, 0.0472972972972973, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8797297297297286], 
      Hue[0.4, 0.06081081081081081, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8797297297297286], 
      Hue[0.4, 0.07432432432432431, 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.893243243243242], 
      Hue[0.4, 0.006756756756756756, 0.8999999999999987], 
      Hue[0.4, 0., 0.893243243243242], 
      Hue[0.4, 0.027027027027027025`, 0.893243243243242], 
      Hue[0.4, 0.02027027027027027, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.893243243243242], 
      Hue[0.4, 0.033783783783783786`, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.893243243243242], 
      Hue[0.4, 0.0472972972972973, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.893243243243242], 
      Hue[0.4, 0.06081081081081081, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.893243243243242], 
      Hue[0.4, 0.07432432432432431, 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.9067567567567554], 
      Hue[0.4, 0.006756756756756756, 0.9135135135135121], 
      Hue[0.4, 0., 0.9067567567567554], 
      Hue[0.4, 0.027027027027027025`, 0.9067567567567554], 
      Hue[0.4, 0.02027027027027027, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9067567567567554], 
      Hue[0.4, 0.033783783783783786`, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9067567567567554], 
      Hue[0.4, 0.0472972972972973, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9067567567567554], 
      Hue[0.4, 0.06081081081081081, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9067567567567554], 
      Hue[0.4, 0.07432432432432431, 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9202702702702688], 
      Hue[0.4, 0.006756756756756756, 0.9270270270270256], 
      Hue[0.4, 0., 0.9202702702702688], 
      Hue[0.4, 0.027027027027027025`, 0.9202702702702688], 
      Hue[0.4, 0.02027027027027027, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9202702702702688], 
      Hue[0.4, 0.033783783783783786`, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9202702702702688], 
      Hue[0.4, 0.0472972972972973, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9202702702702688], 
      Hue[0.4, 0.06081081081081081, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9202702702702688], 
      Hue[0.4, 0.07432432432432431, 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9337837837837822], 
      Hue[0.4, 0.006756756756756756, 0.9405405405405389], 
      Hue[0.4, 0., 0.9337837837837822], 
      Hue[0.4, 0.027027027027027025`, 0.9337837837837822], 
      Hue[0.4, 0.02027027027027027, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9337837837837822], 
      Hue[0.4, 0.033783783783783786`, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9337837837837822], 
      Hue[0.4, 0.0472972972972973, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9337837837837822], 
      Hue[0.4, 0.06081081081081081, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9337837837837822], 
      Hue[0.4, 0.07432432432432431, 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9472972972972956], 
      Hue[0.4, 0.006756756756756756, 0.9540540540540523], 
      Hue[0.4, 0., 0.9472972972972956], 
      Hue[0.4, 0.027027027027027025`, 0.9472972972972956], 
      Hue[0.4, 0.02027027027027027, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9472972972972956], 
      Hue[0.4, 0.033783783783783786`, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9472972972972956], 
      Hue[0.4, 0.0472972972972973, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9472972972972956], 
      Hue[0.4, 0.06081081081081081, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9472972972972956], 
      Hue[0.4, 0.07432432432432431, 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.960810810810809], 
      Hue[0.4, 0.006756756756756756, 0.9675675675675657], 
      Hue[0.4, 0., 0.960810810810809], 
      Hue[0.4, 0.027027027027027025`, 0.960810810810809], 
      Hue[0.4, 0.02027027027027027, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.960810810810809], 
      Hue[0.4, 0.033783783783783786`, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.960810810810809], 
      Hue[0.4, 0.0472972972972973, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.960810810810809], 
      Hue[0.4, 0.06081081081081081, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.960810810810809], 
      Hue[0.4, 0.07432432432432431, 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9743243243243224], 
      Hue[0.4, 0.006756756756756756, 0.9810810810810792], 
      Hue[0.4, 0., 0.9743243243243224], 
      Hue[0.4, 0.027027027027027025`, 0.9743243243243224], 
      Hue[0.4, 0.02027027027027027, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9743243243243224], 
      Hue[0.4, 0.033783783783783786`, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9743243243243224], 
      Hue[0.4, 0.0472972972972973, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9743243243243224], 
      Hue[0.4, 0.06081081081081081, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9743243243243224], 
      Hue[0.4, 0.07432432432432431, 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9878378378378359], 
      Hue[0.4, 0.006756756756756756, 0.9945945945945925], 
      Hue[0.4, 0., 0.9878378378378359], 
      Hue[0.4, 0.027027027027027025`, 0.9878378378378359], 
      Hue[0.4, 0.02027027027027027, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9878378378378359], 
      Hue[0.4, 0.033783783783783786`, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9878378378378359], 
      Hue[0.4, 0.0472972972972973, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9878378378378359], 
      Hue[0.4, 0.06081081081081081, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9878378378378359], 
      Hue[0.4, 0.07432432432432431, 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 1.0013513513513492`], 
      Hue[0.4, 0.006756756756756756, 1.008108108108106], 
      Hue[0.4, 0., 1.0013513513513492`], 
      Hue[0.4, 0.027027027027027025`, 1.0013513513513492`], 
      Hue[0.4, 0.02027027027027027, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.0013513513513492`], 
      Hue[0.4, 0.033783783783783786`, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.0013513513513492`], 
      Hue[0.4, 0.0472972972972973, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.0013513513513492`], 
      Hue[0.4, 0.06081081081081081, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.0013513513513492`], 
      Hue[0.4, 0.07432432432432431, 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.0148648648648626`], 
      Hue[0.4, 0.006756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0., 1.0148648648648626`], 
      Hue[0.4, 0.027027027027027025`, 1.0148648648648626`], 
      Hue[0.4, 0.02027027027027027, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0148648648648626`], 
      Hue[0.4, 0.033783783783783786`, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0148648648648626`], 
      Hue[0.4, 0.0472972972972973, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0148648648648626`], 
      Hue[0.4, 0.06081081081081081, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0148648648648626`], 
      Hue[0.4, 0.07432432432432431, 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0283783783783762`], 
      Hue[0.4, 0.006756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0., 1.0283783783783762`], 
      Hue[0.4, 0.027027027027027025`, 1.0283783783783762`], 
      Hue[0.4, 0.02027027027027027, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0283783783783762`], 
      Hue[0.4, 0.033783783783783786`, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0283783783783762`], 
      Hue[0.4, 0.0472972972972973, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0283783783783762`], 
      Hue[0.4, 0.06081081081081081, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0283783783783762`], 
      Hue[0.4, 0.07432432432432431, 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0418918918918894`], 
      Hue[0.4, 0.006756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0., 1.0418918918918894`], 
      Hue[0.4, 0.027027027027027025`, 1.0418918918918894`], 
      Hue[0.4, 0.02027027027027027, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0418918918918894`], 
      Hue[0.4, 0.033783783783783786`, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0418918918918894`], 
      Hue[0.4, 0.0472972972972973, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0418918918918894`], 
      Hue[0.4, 0.06081081081081081, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0418918918918894`], 
      Hue[0.4, 0.07432432432432431, 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.055405405405403], 
      Hue[0.4, 0.006756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0., 1.055405405405403], 
      Hue[0.4, 0.027027027027027025`, 1.055405405405403], 
      Hue[0.4, 0.02027027027027027, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.055405405405403], 
      Hue[0.4, 0.033783783783783786`, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.055405405405403], 
      Hue[0.4, 0.0472972972972973, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.055405405405403], 
      Hue[0.4, 0.06081081081081081, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.055405405405403], 
      Hue[0.4, 0.07432432432432431, 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.068918918918916], 
      Hue[0.4, 0.006756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0., 1.068918918918916], 
      Hue[0.4, 0.027027027027027025`, 1.068918918918916], 
      Hue[0.4, 0.02027027027027027, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.068918918918916], 
      Hue[0.4, 0.033783783783783786`, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.068918918918916], 
      Hue[0.4, 0.0472972972972973, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.068918918918916], 
      Hue[0.4, 0.06081081081081081, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.068918918918916], 
      Hue[0.4, 0.07432432432432431, 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0824324324324297`], 
      Hue[0.4, 0.006756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0., 1.0824324324324297`], 
      Hue[0.4, 0.027027027027027025`, 1.0824324324324297`], 
      Hue[0.4, 0.02027027027027027, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0824324324324297`], 
      Hue[0.4, 0.033783783783783786`, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0824324324324297`], 
      Hue[0.4, 0.0472972972972973, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0824324324324297`], 
      Hue[0.4, 0.06081081081081081, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0824324324324297`], 
      Hue[0.4, 0.07432432432432431, 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.095945945945943], 
      Hue[0.4, 0.006756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0., 1.095945945945943], 
      Hue[0.4, 0.027027027027027025`, 1.095945945945943], 
      Hue[0.4, 0.02027027027027027, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.095945945945943], 
      Hue[0.4, 0.033783783783783786`, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.095945945945943], 
      Hue[0.4, 0.0472972972972973, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.095945945945943], 
      Hue[0.4, 0.06081081081081081, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.095945945945943], 
      Hue[0.4, 0.07432432432432431, 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1094594594594565`], 
      Hue[0.4, 0.006756756756756756, 1.116216216216213], 
      Hue[0.4, 0., 1.1094594594594565`], 
      Hue[0.4, 0.027027027027027025`, 1.1094594594594565`], 
      Hue[0.4, 0.02027027027027027, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.1094594594594565`], 
      Hue[0.4, 0.033783783783783786`, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.1094594594594565`], 
      Hue[0.4, 0.0472972972972973, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.1094594594594565`], 
      Hue[0.4, 0.06081081081081081, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.1094594594594565`], 
      Hue[0.4, 0.07432432432432431, 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.1229729729729698`], 
      Hue[0.4, 0.006756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0., 1.1229729729729698`], 
      Hue[0.4, 0.027027027027027025`, 1.1229729729729698`], 
      Hue[0.4, 0.02027027027027027, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1229729729729698`], 
      Hue[0.4, 0.033783783783783786`, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1229729729729698`], 
      Hue[0.4, 0.0472972972972973, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1229729729729698`], 
      Hue[0.4, 0.06081081081081081, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1229729729729698`], 
      Hue[0.4, 0.07432432432432431, 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1364864864864832`], 
      Hue[0.4, 0.006756756756756756, 1.14324324324324], 
      Hue[0.4, 0., 1.1364864864864832`], 
      Hue[0.4, 0.027027027027027025`, 1.1364864864864832`], 
      Hue[0.4, 0.02027027027027027, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.1364864864864832`], 
      Hue[0.4, 0.033783783783783786`, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.1364864864864832`], 
      Hue[0.4, 0.0472972972972973, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.1364864864864832`], 
      Hue[0.4, 0.06081081081081081, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.1364864864864832`], 
      Hue[0.4, 0.07432432432432431, 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.1499999999999968`], 
      Hue[0.4, 0.006756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0., 1.1499999999999968`], 
      Hue[0.4, 0.027027027027027025`, 1.1499999999999968`], 
      Hue[0.4, 0.02027027027027027, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1499999999999968`], 
      Hue[0.4, 0.033783783783783786`, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1499999999999968`], 
      Hue[0.4, 0.0472972972972973, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1499999999999968`], 
      Hue[0.4, 0.06081081081081081, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1499999999999968`], 
      Hue[0.4, 0.07432432432432431, 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.16351351351351], 
      Hue[0.4, 0.006756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0., 1.16351351351351], 
      Hue[0.4, 0.027027027027027025`, 1.16351351351351], 
      Hue[0.4, 0.02027027027027027, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.16351351351351], 
      Hue[0.4, 0.033783783783783786`, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.16351351351351], 
      Hue[0.4, 0.0472972972972973, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.16351351351351], 
      Hue[0.4, 0.06081081081081081, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.16351351351351], 
      Hue[0.4, 0.07432432432432431, 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1770270270270236`], 
      Hue[0.4, 0.006756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0., 1.1770270270270236`], 
      Hue[0.4, 0.027027027027027025`, 1.1770270270270236`], 
      Hue[0.4, 0.02027027027027027, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1770270270270236`], 
      Hue[0.4, 0.033783783783783786`, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1770270270270236`], 
      Hue[0.4, 0.0472972972972973, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1770270270270236`], 
      Hue[0.4, 0.06081081081081081, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1770270270270236`], 
      Hue[0.4, 0.07432432432432431, 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.190540540540537], 
      Hue[0.4, 0.006756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0., 1.190540540540537], 
      Hue[0.4, 0.027027027027027025`, 1.190540540540537], 
      Hue[0.4, 0.02027027027027027, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.190540540540537], 
      Hue[0.4, 0.033783783783783786`, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.190540540540537], 
      Hue[0.4, 0.0472972972972973, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.190540540540537], 
      Hue[0.4, 0.06081081081081081, 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.2040540540540503`], 
      Hue[0.4, 0.006756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0., 1.2040540540540503`], 
      Hue[0.4, 0.027027027027027025`, 1.2040540540540503`], 
      Hue[0.4, 0.02027027027027027, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2040540540540503`], 
      Hue[0.4, 0.033783783783783786`, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2040540540540503`], 
      Hue[0.4, 0.0472972972972973, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2040540540540503`], 
      Hue[0.4, 0.06081081081081081, 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2175675675675637`], 
      Hue[0.4, 0.006756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0., 1.2175675675675637`], 
      Hue[0.4, 0.027027027027027025`, 1.2175675675675637`], 
      Hue[0.4, 0.02027027027027027, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2175675675675637`], 
      Hue[0.4, 0.033783783783783786`, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2175675675675637`], 
      Hue[0.4, 0.0472972972972973, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2175675675675637`], 
      Hue[0.4, 0.06081081081081081, 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.231081081081077], 
      Hue[0.4, 0.006756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0., 1.231081081081077], 
      Hue[0.4, 0.027027027027027025`, 1.231081081081077], 
      Hue[0.4, 0.02027027027027027, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.231081081081077], 
      Hue[0.4, 0.033783783783783786`, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.231081081081077], 
      Hue[0.4, 0.0472972972972973, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.231081081081077], 
      Hue[0.4, 0.06081081081081081, 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2445945945945907`], 
      Hue[0.4, 0.006756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0., 1.2445945945945907`], 
      Hue[0.4, 0.027027027027027025`, 1.2445945945945907`], 
      Hue[0.4, 0.02027027027027027, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2445945945945907`], 
      Hue[0.4, 0.033783783783783786`, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2445945945945907`], 
      Hue[0.4, 0.0472972972972973, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2445945945945907`], 
      Hue[0.4, 0.06081081081081081, 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2581081081081038`], 
      Hue[0.4, 0.006756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0., 1.2581081081081038`], 
      Hue[0.4, 0.027027027027027025`, 1.2581081081081038`], 
      Hue[0.4, 0.02027027027027027, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2581081081081038`], 
      Hue[0.4, 0.033783783783783786`, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2581081081081038`], 
      Hue[0.4, 0.0472972972972973, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2581081081081038`], 
      Hue[0.4, 0.06081081081081081, 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2716216216216174`], 
      Hue[0.4, 0.006756756756756756, 1.278378378378374], 
      Hue[0.4, 0., 1.2716216216216174`], 
      Hue[0.4, 0.027027027027027025`, 1.2716216216216174`], 
      Hue[0.4, 0.02027027027027027, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.2716216216216174`], 
      Hue[0.4, 0.033783783783783786`, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.2716216216216174`], 
      Hue[0.4, 0.0472972972972973, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.2716216216216174`], 
      Hue[0.4, 0.06081081081081081, 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.2851351351351308`], 
      Hue[0.4, 0.006756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0., 1.2851351351351308`], 
      Hue[0.4, 0.027027027027027025`, 1.2851351351351308`], 
      Hue[0.4, 0.02027027027027027, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2851351351351308`], 
      Hue[0.4, 0.033783783783783786`, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2851351351351308`], 
      Hue[0.4, 0.0472972972972973, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2851351351351308`], 
      Hue[0.4, 0.06081081081081081, 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2986486486486442`], 
      Hue[0.4, 0.006756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0., 1.2986486486486442`], 
      Hue[0.4, 0.027027027027027025`, 1.2986486486486442`], 
      Hue[0.4, 0.02027027027027027, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.2986486486486442`], 
      Hue[0.4, 0.033783783783783786`, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.2986486486486442`], 
      Hue[0.4, 0.0472972972972973, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.2986486486486442`], 
      Hue[0.4, 0.06081081081081081, 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3121621621621575`], 
      Hue[0.4, 0.006756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0., 1.3121621621621575`], 
      Hue[0.4, 0.027027027027027025`, 1.3121621621621575`], 
      Hue[0.4, 0.02027027027027027, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3121621621621575`], 
      Hue[0.4, 0.033783783783783786`, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3121621621621575`], 
      Hue[0.4, 0.0472972972972973, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3121621621621575`], 
      Hue[0.4, 0.06081081081081081, 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.325675675675671], 
      Hue[0.4, 0.006756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0., 1.325675675675671], 
      Hue[0.4, 0.027027027027027025`, 1.325675675675671], 
      Hue[0.4, 0.02027027027027027, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.325675675675671], 
      Hue[0.4, 0.033783783783783786`, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.325675675675671], 
      Hue[0.4, 0.0472972972972973, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.325675675675671], 
      Hue[0.4, 0.06081081081081081, 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3391891891891845`], 
      Hue[0.4, 0.006756756756756756, 1.345945945945941], 
      Hue[0.4, 0., 1.3391891891891845`], 
      Hue[0.4, 0.027027027027027025`, 1.3391891891891845`], 
      Hue[0.4, 0.02027027027027027, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.3391891891891845`], 
      Hue[0.4, 0.033783783783783786`, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.3391891891891845`], 
      Hue[0.4, 0.0472972972972973, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.3391891891891845`], 
      Hue[0.4, 0.06081081081081081, 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.3527027027026977`], 
      Hue[0.4, 0.006756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0., 1.3527027027026977`], 
      Hue[0.4, 0.027027027027027025`, 1.3527027027026977`], 
      Hue[0.4, 0.02027027027027027, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3527027027026977`], 
      Hue[0.4, 0.033783783783783786`, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3527027027026977`], 
      Hue[0.4, 0.0472972972972973, 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3662162162162113`], 
      Hue[0.4, 0.006756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0., 1.3662162162162113`], 
      Hue[0.4, 0.027027027027027025`, 1.3662162162162113`], 
      Hue[0.4, 0.02027027027027027, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3662162162162113`], 
      Hue[0.4, 0.033783783783783786`, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3662162162162113`], 
      Hue[0.4, 0.0472972972972973, 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3797297297297246`], 
      Hue[0.4, 0.006756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0., 1.3797297297297246`], 
      Hue[0.4, 0.027027027027027025`, 1.3797297297297246`], 
      Hue[0.4, 0.02027027027027027, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3797297297297246`], 
      Hue[0.4, 0.033783783783783786`, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3797297297297246`], 
      Hue[0.4, 0.0472972972972973, 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3932432432432407`], 
      Hue[0.4, 0.006756756756756756, 1.4], 
      Hue[0.4, 0., 1.3932432432432407`], 
      Hue[0.4, 0.027027027027027025`, 1.3932432432432407`], 
      Hue[0.4, 0.02027027027027027, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.3932432432432407`], 
      Hue[0.4, 0.033783783783783786`, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.3932432432432407`], 
      Hue[0.4, 0.0472972972972973, 1.4], 
      Hue[0.4, 0.006756756756756756, 0.4067567567567567], 
      Hue[0.4, 0.02027027027027027, 0.4067567567567567], 
      Hue[0.4, 0.03378378378378378, 0.4067567567567567], 
      Hue[0.4, 0.0472972972972973, 0.4067567567567567], 
      Hue[0.4, 0.006756756756756756, 0.4202702702702704], 
      Hue[0.4, 0.020270270270270268`, 0.4202702702702704], 
      Hue[0.4, 0.03378378378378378, 0.4202702702702704], 
      Hue[0.4, 0.0472972972972973, 0.4202702702702704], 
      Hue[0.4, 0.006756756756756756, 0.4337837837837838], 
      Hue[0.4, 0.020270270270270268`, 0.4337837837837838], 
      Hue[0.4, 0.03378378378378378, 0.4337837837837838], 
      Hue[0.4, 0.0472972972972973, 0.4337837837837838], 
      Hue[0.4, 0.006756756756756756, 0.4472972972972975], 
      Hue[0.4, 0.020270270270270268`, 0.4472972972972975], 
      Hue[0.4, 0.03378378378378378, 0.4472972972972975], 
      Hue[0.4, 0.0472972972972973, 0.4472972972972975], 
      Hue[0.4, 0.06081081081081081, 0.4472972972972975], 
      Hue[0.4, 0.006756756756756756, 0.4608108108108109], 
      Hue[0.4, 0.020270270270270268`, 0.4608108108108109], 
      Hue[0.4, 0.03378378378378378, 0.4608108108108109], 
      Hue[0.4, 0.0472972972972973, 0.4608108108108109], 
      Hue[0.4, 0.06081081081081081, 0.4608108108108109], 
      Hue[0.4, 0.006756756756756756, 0.4743243243243244], 
      Hue[0.4, 0.020270270270270268`, 0.4743243243243244], 
      Hue[0.4, 0.03378378378378378, 0.4743243243243244], 
      Hue[0.4, 0.0472972972972973, 0.4743243243243244], 
      Hue[0.4, 0.06081081081081081, 0.4743243243243244], 
      Hue[0.4, 0.006756756756756756, 0.48783783783783796`], 
      Hue[0.4, 0.020270270270270268`, 0.48783783783783796`], 
      Hue[0.4, 0.03378378378378378, 0.48783783783783796`], 
      Hue[0.4, 0.0472972972972973, 0.48783783783783796`], 
      Hue[0.4, 0.06081081081081081, 0.48783783783783796`], 
      Hue[0.4, 0.006756756756756756, 0.5013513513513517], 
      Hue[0.4, 0.020270270270270268`, 0.5013513513513517], 
      Hue[0.4, 0.03378378378378378, 0.5013513513513517], 
      Hue[0.4, 0.0472972972972973, 0.5013513513513517], 
      Hue[0.4, 0.06081081081081081, 0.5013513513513517], 
      Hue[0.4, 0.006756756756756756, 0.514864864864865], 
      Hue[0.4, 0.020270270270270268`, 0.514864864864865], 
      Hue[0.4, 0.03378378378378378, 0.514864864864865], 
      Hue[0.4, 0.0472972972972973, 0.514864864864865], 
      Hue[0.4, 0.06081081081081081, 0.514864864864865], 
      Hue[0.4, 0.006756756756756756, 0.5283783783783786], 
      Hue[0.4, 0.020270270270270268`, 0.5283783783783786], 
      Hue[0.4, 0.03378378378378378, 0.5283783783783786], 
      Hue[0.4, 0.0472972972972973, 0.5283783783783786], 
      Hue[0.4, 0.06081081081081081, 0.5283783783783786], 
      Hue[0.4, 0.07432432432432431, 0.5283783783783786], 
      Hue[0.4, 0.006756756756756756, 0.5418918918918921], 
      Hue[0.4, 0.020270270270270268`, 0.5418918918918921], 
      Hue[0.4, 0.03378378378378378, 0.5418918918918921], 
      Hue[0.4, 0.0472972972972973, 0.5418918918918921], 
      Hue[0.4, 0.06081081081081081, 0.5418918918918921], 
      Hue[0.4, 0.07432432432432431, 0.5418918918918921], 
      Hue[0.4, 0.006756756756756756, 0.5554054054054058], 
      Hue[0.4, 0.020270270270270268`, 0.5554054054054058], 
      Hue[0.4, 0.03378378378378378, 0.5554054054054058], 
      Hue[0.4, 0.0472972972972973, 0.5554054054054058], 
      Hue[0.4, 0.06081081081081081, 0.5554054054054058], 
      Hue[0.4, 0.07432432432432431, 0.5554054054054058], 
      Hue[0.4, 0.006756756756756756, 0.5689189189189192], 
      Hue[0.4, 0.020270270270270268`, 0.5689189189189192], 
      Hue[0.4, 0.03378378378378378, 0.5689189189189192], 
      Hue[0.4, 0.0472972972972973, 0.5689189189189192], 
      Hue[0.4, 0.06081081081081081, 0.5689189189189192], 
      Hue[0.4, 0.07432432432432431, 0.5689189189189192], 
      Hue[0.4, 0.006756756756756756, 0.5824324324324327], 
      Hue[0.4, 0.020270270270270268`, 0.5824324324324327], 
      Hue[0.4, 0.03378378378378378, 0.5824324324324327], 
      Hue[0.4, 0.0472972972972973, 0.5824324324324327], 
      Hue[0.4, 0.06081081081081081, 0.5824324324324327], 
      Hue[0.4, 0.07432432432432431, 0.5824324324324327], 
      Hue[0.4, 0.006756756756756756, 0.5959459459459463], 
      Hue[0.4, 0.020270270270270268`, 0.5959459459459463], 
      Hue[0.4, 0.03378378378378378, 0.5959459459459463], 
      Hue[0.4, 0.0472972972972973, 0.5959459459459463], 
      Hue[0.4, 0.06081081081081081, 0.5959459459459463], 
      Hue[0.4, 0.07432432432432431, 0.5959459459459463], 
      Hue[0.4, 0.006756756756756756, 0.60945945945946], 
      Hue[0.4, 0.020270270270270268`, 0.60945945945946], 
      Hue[0.4, 0.03378378378378378, 0.60945945945946], 
      Hue[0.4, 0.0472972972972973, 0.60945945945946], 
      Hue[0.4, 0.06081081081081081, 0.60945945945946], 
      Hue[0.4, 0.07432432432432431, 0.60945945945946], 
      Hue[0.4, 0.006756756756756756, 0.6229729729729734], 
      Hue[0.4, 0.020270270270270268`, 0.6229729729729734], 
      Hue[0.4, 0.03378378378378378, 0.6229729729729734], 
      Hue[0.4, 0.0472972972972973, 0.6229729729729734], 
      Hue[0.4, 0.06081081081081081, 0.6229729729729734], 
      Hue[0.4, 0.07432432432432431, 0.6229729729729734], 
      Hue[0.4, 0.006756756756756756, 0.636486486486487], 
      Hue[0.4, 0.020270270270270268`, 0.636486486486487], 
      Hue[0.4, 0.03378378378378378, 0.636486486486487], 
      Hue[0.4, 0.0472972972972973, 0.636486486486487], 
      Hue[0.4, 0.06081081081081081, 0.636486486486487], 
      Hue[0.4, 0.07432432432432431, 0.636486486486487], 
      Hue[0.4, 0.006756756756756756, 0.6500000000000004], 
      Hue[0.4, 0.020270270270270268`, 0.6500000000000004], 
      Hue[0.4, 0.03378378378378378, 0.6500000000000004], 
      Hue[0.4, 0.0472972972972973, 0.6500000000000004], 
      Hue[0.4, 0.06081081081081081, 0.6500000000000004], 
      Hue[0.4, 0.07432432432432431, 0.6500000000000004], 
      Hue[0.4, 0.006756756756756756, 0.6635135135135142], 
      Hue[0.4, 0.020270270270270268`, 0.6635135135135142], 
      Hue[0.4, 0.03378378378378378, 0.6635135135135142], 
      Hue[0.4, 0.0472972972972973, 0.6635135135135142], 
      Hue[0.4, 0.06081081081081081, 0.6635135135135142], 
      Hue[0.4, 0.07432432432432431, 0.6635135135135142], 
      Hue[0.4, 0.006756756756756756, 0.6770270270270276], 
      Hue[0.4, 0.020270270270270268`, 0.6770270270270276], 
      Hue[0.4, 0.03378378378378378, 0.6770270270270276], 
      Hue[0.4, 0.0472972972972973, 0.6770270270270276], 
      Hue[0.4, 0.06081081081081081, 0.6770270270270276], 
      Hue[0.4, 0.07432432432432431, 0.6770270270270276], 
      Hue[0.4, 0.006756756756756756, 0.6905405405405409], 
      Hue[0.4, 0.020270270270270268`, 0.6905405405405409], 
      Hue[0.4, 0.03378378378378378, 0.6905405405405409], 
      Hue[0.4, 0.0472972972972973, 0.6905405405405409], 
      Hue[0.4, 0.06081081081081081, 0.6905405405405409], 
      Hue[0.4, 0.07432432432432431, 0.6905405405405409], 
      Hue[0.4, 0.006756756756756756, 0.7040540540540543], 
      Hue[0.4, 0.020270270270270268`, 0.7040540540540543], 
      Hue[0.4, 0.03378378378378378, 0.7040540540540543], 
      Hue[0.4, 0.0472972972972973, 0.7040540540540543], 
      Hue[0.4, 0.06081081081081081, 0.7040540540540543], 
      Hue[0.4, 0.07432432432432431, 0.7040540540540543], 
      Hue[0.4, 0.006756756756756756, 0.7175675675675677], 
      Hue[0.4, 0.020270270270270268`, 0.7175675675675677], 
      Hue[0.4, 0.03378378378378378, 0.7175675675675677], 
      Hue[0.4, 0.0472972972972973, 0.7175675675675677], 
      Hue[0.4, 0.06081081081081081, 0.7175675675675677], 
      Hue[0.4, 0.07432432432432431, 0.7175675675675677], 
      Hue[0.4, 0.006756756756756756, 0.731081081081081], 
      Hue[0.4, 0.020270270270270268`, 0.731081081081081], 
      Hue[0.4, 0.03378378378378378, 0.731081081081081], 
      Hue[0.4, 0.0472972972972973, 0.731081081081081], 
      Hue[0.4, 0.06081081081081081, 0.731081081081081], 
      Hue[0.4, 0.07432432432432431, 0.731081081081081], 
      Hue[0.4, 0.006756756756756756, 0.7445945945945945], 
      Hue[0.4, 0.020270270270270268`, 0.7445945945945945], 
      Hue[0.4, 0.03378378378378378, 0.7445945945945945], 
      Hue[0.4, 0.0472972972972973, 0.7445945945945945], 
      Hue[0.4, 0.06081081081081081, 0.7445945945945945], 
      Hue[0.4, 0.07432432432432431, 0.7445945945945945], 
      Hue[0.4, 0.006756756756756756, 0.7581081081081079], 
      Hue[0.4, 0.020270270270270268`, 0.7581081081081079], 
      Hue[0.4, 0.03378378378378378, 0.7581081081081079], 
      Hue[0.4, 0.0472972972972973, 0.7581081081081079], 
      Hue[0.4, 0.06081081081081081, 0.7581081081081079], 
      Hue[0.4, 0.07432432432432431, 0.7581081081081079], 
      Hue[0.4, 0.006756756756756756, 0.7716216216216214], 
      Hue[0.4, 0.020270270270270268`, 0.7716216216216214], 
      Hue[0.4, 0.03378378378378378, 0.7716216216216214], 
      Hue[0.4, 0.0472972972972973, 0.7716216216216214], 
      Hue[0.4, 0.06081081081081081, 0.7716216216216214], 
      Hue[0.4, 0.07432432432432431, 0.7716216216216214], 
      Hue[0.4, 0.006756756756756756, 0.7851351351351348], 
      Hue[0.4, 0.020270270270270268`, 0.7851351351351348], 
      Hue[0.4, 0.03378378378378378, 0.7851351351351348], 
      Hue[0.4, 0.0472972972972973, 0.7851351351351348], 
      Hue[0.4, 0.06081081081081081, 0.7851351351351348], 
      Hue[0.4, 0.07432432432432431, 0.7851351351351348], 
      Hue[0.4, 0.006756756756756756, 0.7986486486486482], 
      Hue[0.4, 0.020270270270270268`, 0.7986486486486482], 
      Hue[0.4, 0.03378378378378378, 0.7986486486486482], 
      Hue[0.4, 0.0472972972972973, 0.7986486486486482], 
      Hue[0.4, 0.06081081081081081, 0.7986486486486482], 
      Hue[0.4, 0.07432432432432431, 0.7986486486486482], 
      Hue[0.4, 0.006756756756756756, 0.8121621621621615], 
      Hue[0.4, 0.020270270270270268`, 0.8121621621621615], 
      Hue[0.4, 0.03378378378378378, 0.8121621621621615], 
      Hue[0.4, 0.0472972972972973, 0.8121621621621615], 
      Hue[0.4, 0.06081081081081081, 0.8121621621621615], 
      Hue[0.4, 0.07432432432432431, 0.8121621621621615], 
      Hue[0.4, 0.006756756756756756, 0.8256756756756749], 
      Hue[0.4, 0.020270270270270268`, 0.8256756756756749], 
      Hue[0.4, 0.03378378378378378, 0.8256756756756749], 
      Hue[0.4, 0.0472972972972973, 0.8256756756756749], 
      Hue[0.4, 0.06081081081081081, 0.8256756756756749], 
      Hue[0.4, 0.07432432432432431, 0.8256756756756749], 
      Hue[0.4, 0.006756756756756756, 0.8391891891891884], 
      Hue[0.4, 0.020270270270270268`, 0.8391891891891884], 
      Hue[0.4, 0.03378378378378378, 0.8391891891891884], 
      Hue[0.4, 0.0472972972972973, 0.8391891891891884], 
      Hue[0.4, 0.06081081081081081, 0.8391891891891884], 
      Hue[0.4, 0.07432432432432431, 0.8391891891891884], 
      Hue[0.4, 0.006756756756756756, 0.8527027027027018], 
      Hue[0.4, 0.020270270270270268`, 0.8527027027027018], 
      Hue[0.4, 0.03378378378378378, 0.8527027027027018], 
      Hue[0.4, 0.0472972972972973, 0.8527027027027018], 
      Hue[0.4, 0.06081081081081081, 0.8527027027027018], 
      Hue[0.4, 0.07432432432432431, 0.8527027027027018], 
      Hue[0.4, 0.006756756756756756, 0.8662162162162153], 
      Hue[0.4, 0.020270270270270268`, 0.8662162162162153], 
      Hue[0.4, 0.03378378378378378, 0.8662162162162153], 
      Hue[0.4, 0.0472972972972973, 0.8662162162162153], 
      Hue[0.4, 0.06081081081081081, 0.8662162162162153], 
      Hue[0.4, 0.07432432432432431, 0.8662162162162153], 
      Hue[0.4, 0.006756756756756756, 0.8797297297297286], 
      Hue[0.4, 0.020270270270270268`, 0.8797297297297286], 
      Hue[0.4, 0.03378378378378378, 0.8797297297297286], 
      Hue[0.4, 0.0472972972972973, 0.8797297297297286], 
      Hue[0.4, 0.06081081081081081, 0.8797297297297286], 
      Hue[0.4, 0.07432432432432431, 0.8797297297297286], 
      Hue[0.4, 0.006756756756756756, 0.893243243243242], 
      Hue[0.4, 0.020270270270270268`, 0.893243243243242], 
      Hue[0.4, 0.03378378378378378, 0.893243243243242], 
      Hue[0.4, 0.0472972972972973, 0.893243243243242], 
      Hue[0.4, 0.06081081081081081, 0.893243243243242], 
      Hue[0.4, 0.07432432432432431, 0.893243243243242], 
      Hue[0.4, 0.006756756756756756, 0.9067567567567554], 
      Hue[0.4, 0.020270270270270268`, 0.9067567567567554], 
      Hue[0.4, 0.03378378378378378, 0.9067567567567554], 
      Hue[0.4, 0.0472972972972973, 0.9067567567567554], 
      Hue[0.4, 0.06081081081081081, 0.9067567567567554], 
      Hue[0.4, 0.07432432432432431, 0.9067567567567554], 
      Hue[0.4, 0.006756756756756756, 0.9202702702702688], 
      Hue[0.4, 0.020270270270270268`, 0.9202702702702688], 
      Hue[0.4, 0.03378378378378378, 0.9202702702702688], 
      Hue[0.4, 0.0472972972972973, 0.9202702702702688], 
      Hue[0.4, 0.06081081081081081, 0.9202702702702688], 
      Hue[0.4, 0.07432432432432431, 0.9202702702702688], 
      Hue[0.4, 0.006756756756756756, 0.9337837837837822], 
      Hue[0.4, 0.020270270270270268`, 0.9337837837837822], 
      Hue[0.4, 0.03378378378378378, 0.9337837837837822], 
      Hue[0.4, 0.0472972972972973, 0.9337837837837822], 
      Hue[0.4, 0.06081081081081081, 0.9337837837837822], 
      Hue[0.4, 0.07432432432432431, 0.9337837837837822], 
      Hue[0.4, 0.006756756756756756, 0.9472972972972956], 
      Hue[0.4, 0.020270270270270268`, 0.9472972972972956], 
      Hue[0.4, 0.03378378378378378, 0.9472972972972956], 
      Hue[0.4, 0.0472972972972973, 0.9472972972972956], 
      Hue[0.4, 0.06081081081081081, 0.9472972972972956], 
      Hue[0.4, 0.07432432432432431, 0.9472972972972956], 
      Hue[0.4, 0.006756756756756756, 0.960810810810809], 
      Hue[0.4, 0.020270270270270268`, 0.960810810810809], 
      Hue[0.4, 0.03378378378378378, 0.960810810810809], 
      Hue[0.4, 0.0472972972972973, 0.960810810810809], 
      Hue[0.4, 0.06081081081081081, 0.960810810810809], 
      Hue[0.4, 0.07432432432432431, 0.960810810810809], 
      Hue[0.4, 0.006756756756756756, 0.9743243243243224], 
      Hue[0.4, 0.020270270270270268`, 0.9743243243243224], 
      Hue[0.4, 0.03378378378378378, 0.9743243243243224], 
      Hue[0.4, 0.0472972972972973, 0.9743243243243224], 
      Hue[0.4, 0.06081081081081081, 0.9743243243243224], 
      Hue[0.4, 0.07432432432432431, 0.9743243243243224], 
      Hue[0.4, 0.006756756756756756, 0.9878378378378359], 
      Hue[0.4, 0.020270270270270268`, 0.9878378378378359], 
      Hue[0.4, 0.03378378378378378, 0.9878378378378359], 
      Hue[0.4, 0.0472972972972973, 0.9878378378378359], 
      Hue[0.4, 0.06081081081081081, 0.9878378378378359], 
      Hue[0.4, 0.07432432432432431, 0.9878378378378359], 
      Hue[0.4, 0.006756756756756756, 1.0013513513513492`], 
      Hue[0.4, 0.020270270270270268`, 1.0013513513513492`], 
      Hue[0.4, 0.03378378378378378, 1.0013513513513492`], 
      Hue[0.4, 0.0472972972972973, 1.0013513513513492`], 
      Hue[0.4, 0.06081081081081081, 1.0013513513513492`], 
      Hue[0.4, 0.07432432432432431, 1.0013513513513492`], 
      Hue[0.4, 0.006756756756756756, 1.0148648648648626`], 
      Hue[0.4, 0.020270270270270268`, 1.0148648648648626`], 
      Hue[0.4, 0.03378378378378378, 1.0148648648648626`], 
      Hue[0.4, 0.0472972972972973, 1.0148648648648626`], 
      Hue[0.4, 0.06081081081081081, 1.0148648648648626`], 
      Hue[0.4, 0.07432432432432431, 1.0148648648648626`], 
      Hue[0.4, 0.006756756756756756, 1.0283783783783762`], 
      Hue[0.4, 0.020270270270270268`, 1.0283783783783762`], 
      Hue[0.4, 0.03378378378378378, 1.0283783783783762`], 
      Hue[0.4, 0.0472972972972973, 1.0283783783783762`], 
      Hue[0.4, 0.06081081081081081, 1.0283783783783762`], 
      Hue[0.4, 0.07432432432432431, 1.0283783783783762`], 
      Hue[0.4, 0.006756756756756756, 1.0418918918918894`], 
      Hue[0.4, 0.020270270270270268`, 1.0418918918918894`], 
      Hue[0.4, 0.03378378378378378, 1.0418918918918894`], 
      Hue[0.4, 0.0472972972972973, 1.0418918918918894`], 
      Hue[0.4, 0.06081081081081081, 1.0418918918918894`], 
      Hue[0.4, 0.07432432432432431, 1.0418918918918894`], 
      Hue[0.4, 0.006756756756756756, 1.055405405405403], 
      Hue[0.4, 0.020270270270270268`, 1.055405405405403], 
      Hue[0.4, 0.03378378378378378, 1.055405405405403], 
      Hue[0.4, 0.0472972972972973, 1.055405405405403], 
      Hue[0.4, 0.06081081081081081, 1.055405405405403], 
      Hue[0.4, 0.07432432432432431, 1.055405405405403], 
      Hue[0.4, 0.006756756756756756, 1.068918918918916], 
      Hue[0.4, 0.020270270270270268`, 1.068918918918916], 
      Hue[0.4, 0.03378378378378378, 1.068918918918916], 
      Hue[0.4, 0.0472972972972973, 1.068918918918916], 
      Hue[0.4, 0.06081081081081081, 1.068918918918916], 
      Hue[0.4, 0.07432432432432431, 1.068918918918916], 
      Hue[0.4, 0.006756756756756756, 1.0824324324324297`], 
      Hue[0.4, 0.020270270270270268`, 1.0824324324324297`], 
      Hue[0.4, 0.03378378378378378, 1.0824324324324297`], 
      Hue[0.4, 0.0472972972972973, 1.0824324324324297`], 
      Hue[0.4, 0.06081081081081081, 1.0824324324324297`], 
      Hue[0.4, 0.07432432432432431, 1.0824324324324297`], 
      Hue[0.4, 0.006756756756756756, 1.095945945945943], 
      Hue[0.4, 0.020270270270270268`, 1.095945945945943], 
      Hue[0.4, 0.03378378378378378, 1.095945945945943], 
      Hue[0.4, 0.0472972972972973, 1.095945945945943], 
      Hue[0.4, 0.06081081081081081, 1.095945945945943], 
      Hue[0.4, 0.07432432432432431, 1.095945945945943], 
      Hue[0.4, 0.006756756756756756, 1.1094594594594565`], 
      Hue[0.4, 0.020270270270270268`, 1.1094594594594565`], 
      Hue[0.4, 0.03378378378378378, 1.1094594594594565`], 
      Hue[0.4, 0.0472972972972973, 1.1094594594594565`], 
      Hue[0.4, 0.06081081081081081, 1.1094594594594565`], 
      Hue[0.4, 0.07432432432432431, 1.1094594594594565`], 
      Hue[0.4, 0.006756756756756756, 1.1229729729729698`], 
      Hue[0.4, 0.020270270270270268`, 1.1229729729729698`], 
      Hue[0.4, 0.03378378378378378, 1.1229729729729698`], 
      Hue[0.4, 0.0472972972972973, 1.1229729729729698`], 
      Hue[0.4, 0.06081081081081081, 1.1229729729729698`], 
      Hue[0.4, 0.07432432432432431, 1.1229729729729698`], 
      Hue[0.4, 0.006756756756756756, 1.1364864864864832`], 
      Hue[0.4, 0.020270270270270268`, 1.1364864864864832`], 
      Hue[0.4, 0.03378378378378378, 1.1364864864864832`], 
      Hue[0.4, 0.0472972972972973, 1.1364864864864832`], 
      Hue[0.4, 0.06081081081081081, 1.1364864864864832`], 
      Hue[0.4, 0.07432432432432431, 1.1364864864864832`], 
      Hue[0.4, 0.006756756756756756, 1.1499999999999968`], 
      Hue[0.4, 0.020270270270270268`, 1.1499999999999968`], 
      Hue[0.4, 0.03378378378378378, 1.1499999999999968`], 
      Hue[0.4, 0.0472972972972973, 1.1499999999999968`], 
      Hue[0.4, 0.06081081081081081, 1.1499999999999968`], 
      Hue[0.4, 0.07432432432432431, 1.1499999999999968`], 
      Hue[0.4, 0.006756756756756756, 1.16351351351351], 
      Hue[0.4, 0.020270270270270268`, 1.16351351351351], 
      Hue[0.4, 0.03378378378378378, 1.16351351351351], 
      Hue[0.4, 0.0472972972972973, 1.16351351351351], 
      Hue[0.4, 0.06081081081081081, 1.16351351351351], 
      Hue[0.4, 0.07432432432432431, 1.16351351351351], 
      Hue[0.4, 0.006756756756756756, 1.1770270270270236`], 
      Hue[0.4, 0.020270270270270268`, 1.1770270270270236`], 
      Hue[0.4, 0.03378378378378378, 1.1770270270270236`], 
      Hue[0.4, 0.0472972972972973, 1.1770270270270236`], 
      Hue[0.4, 0.06081081081081081, 1.1770270270270236`], 
      Hue[0.4, 0.07432432432432431, 1.1770270270270236`], 
      Hue[0.4, 0.006756756756756756, 1.190540540540537], 
      Hue[0.4, 0.020270270270270268`, 1.190540540540537], 
      Hue[0.4, 0.03378378378378378, 1.190540540540537], 
      Hue[0.4, 0.0472972972972973, 1.190540540540537], 
      Hue[0.4, 0.06081081081081081, 1.190540540540537], 
      Hue[0.4, 0.006756756756756756, 1.2040540540540503`], 
      Hue[0.4, 0.020270270270270268`, 1.2040540540540503`], 
      Hue[0.4, 0.03378378378378378, 1.2040540540540503`], 
      Hue[0.4, 0.0472972972972973, 1.2040540540540503`], 
      Hue[0.4, 0.06081081081081081, 1.2040540540540503`], 
      Hue[0.4, 0.006756756756756756, 1.2175675675675637`], 
      Hue[0.4, 0.020270270270270268`, 1.2175675675675637`], 
      Hue[0.4, 0.03378378378378378, 1.2175675675675637`], 
      Hue[0.4, 0.0472972972972973, 1.2175675675675637`], 
      Hue[0.4, 0.06081081081081081, 1.2175675675675637`], 
      Hue[0.4, 0.006756756756756756, 1.231081081081077], 
      Hue[0.4, 0.020270270270270268`, 1.231081081081077], 
      Hue[0.4, 0.03378378378378378, 1.231081081081077], 
      Hue[0.4, 0.0472972972972973, 1.231081081081077], 
      Hue[0.4, 0.06081081081081081, 1.231081081081077], 
      Hue[0.4, 0.006756756756756756, 1.2445945945945907`], 
      Hue[0.4, 0.020270270270270268`, 1.2445945945945907`], 
      Hue[0.4, 0.03378378378378378, 1.2445945945945907`], 
      Hue[0.4, 0.0472972972972973, 1.2445945945945907`], 
      Hue[0.4, 0.06081081081081081, 1.2445945945945907`], 
      Hue[0.4, 0.006756756756756756, 1.2581081081081038`], 
      Hue[0.4, 0.020270270270270268`, 1.2581081081081038`], 
      Hue[0.4, 0.03378378378378378, 1.2581081081081038`], 
      Hue[0.4, 0.0472972972972973, 1.2581081081081038`], 
      Hue[0.4, 0.06081081081081081, 1.2581081081081038`], 
      Hue[0.4, 0.006756756756756756, 1.2716216216216174`], 
      Hue[0.4, 0.020270270270270268`, 1.2716216216216174`], 
      Hue[0.4, 0.03378378378378378, 1.2716216216216174`], 
      Hue[0.4, 0.0472972972972973, 1.2716216216216174`], 
      Hue[0.4, 0.06081081081081081, 1.2716216216216174`], 
      Hue[0.4, 0.006756756756756756, 1.2851351351351308`], 
      Hue[0.4, 0.020270270270270268`, 1.2851351351351308`], 
      Hue[0.4, 0.03378378378378378, 1.2851351351351308`], 
      Hue[0.4, 0.0472972972972973, 1.2851351351351308`], 
      Hue[0.4, 0.06081081081081081, 1.2851351351351308`], 
      Hue[0.4, 0.006756756756756756, 1.2986486486486442`], 
      Hue[0.4, 0.020270270270270268`, 1.2986486486486442`], 
      Hue[0.4, 0.03378378378378378, 1.2986486486486442`], 
      Hue[0.4, 0.0472972972972973, 1.2986486486486442`], 
      Hue[0.4, 0.06081081081081081, 1.2986486486486442`], 
      Hue[0.4, 0.006756756756756756, 1.3121621621621575`], 
      Hue[0.4, 0.020270270270270268`, 1.3121621621621575`], 
      Hue[0.4, 0.03378378378378378, 1.3121621621621575`], 
      Hue[0.4, 0.0472972972972973, 1.3121621621621575`], 
      Hue[0.4, 0.06081081081081081, 1.3121621621621575`], 
      Hue[0.4, 0.006756756756756756, 1.325675675675671], 
      Hue[0.4, 0.020270270270270268`, 1.325675675675671], 
      Hue[0.4, 0.03378378378378378, 1.325675675675671], 
      Hue[0.4, 0.0472972972972973, 1.325675675675671], 
      Hue[0.4, 0.06081081081081081, 1.325675675675671], 
      Hue[0.4, 0.006756756756756756, 1.3391891891891845`], 
      Hue[0.4, 0.020270270270270268`, 1.3391891891891845`], 
      Hue[0.4, 0.03378378378378378, 1.3391891891891845`], 
      Hue[0.4, 0.0472972972972973, 1.3391891891891845`], 
      Hue[0.4, 0.06081081081081081, 1.3391891891891845`], 
      Hue[0.4, 0.006756756756756756, 1.3527027027026977`], 
      Hue[0.4, 0.020270270270270268`, 1.3527027027026977`], 
      Hue[0.4, 0.03378378378378378, 1.3527027027026977`], 
      Hue[0.4, 0.0472972972972973, 1.3527027027026977`], 
      Hue[0.4, 0.006756756756756756, 1.3662162162162113`], 
      Hue[0.4, 0.020270270270270268`, 1.3662162162162113`], 
      Hue[0.4, 0.03378378378378378, 1.3662162162162113`], 
      Hue[0.4, 0.0472972972972973, 1.3662162162162113`], 
      Hue[0.4, 0.006756756756756756, 1.3797297297297246`], 
      Hue[0.4, 0.020270270270270268`, 1.3797297297297246`], 
      Hue[0.4, 0.03378378378378378, 1.3797297297297246`], 
      Hue[0.4, 0.0472972972972973, 1.3797297297297246`], 
      Hue[0.4, 0.006756756756756756, 1.3932432432432407`], 
      Hue[0.4, 0.020270270270270268`, 1.3932432432432407`], 
      Hue[0.4, 0.03378378378378378, 1.3932432432432407`], 
      Hue[0.4, 0.0472972972972973, 1.3932432432432407`], 
      Hue[0.4, 0.003378378378378378, 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.40337837837837837`], 
      Hue[0.4, 0.010135135135135136`, 0.41351351351351356`], 
      Hue[0.4, 0., 0.41013513513513505`], 
      Hue[0.4, 0.016891891891891893`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.40337837837837837`], 
      Hue[0.4, 0.02364864864864865, 0.41351351351351356`], 
      Hue[0.4, 0.030405405405405404`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.40337837837837837`], 
      Hue[0.4, 0.037162162162162164`, 0.41351351351351356`], 
      Hue[0.4, 0.04391891891891892, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.40337837837837837`], 
      Hue[0.4, 0.05067567567567568, 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.416891891891892], 
      Hue[0.4, 0.010135135135135136`, 0.4270270270270271], 
      Hue[0.4, 0., 0.42364864864864876`], 
      Hue[0.4, 0.027027027027027025`, 0.416891891891892], 
      Hue[0.4, 0.02364864864864865, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.416891891891892], 
      Hue[0.4, 0.037162162162162164`, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.416891891891892], 
      Hue[0.4, 0.05067567567567568, 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.43040540540540545`], 
      Hue[0.4, 0.010135135135135136`, 0.44054054054054065`], 
      Hue[0.4, 0., 0.43716216216216214`], 
      Hue[0.4, 0.027027027027027025`, 0.43040540540540545`], 
      Hue[0.4, 0.02364864864864865, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.43040540540540545`], 
      Hue[0.4, 0.037162162162162164`, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.43040540540540545`], 
      Hue[0.4, 0.05067567567567568, 0.44054054054054065`], 
      Hue[0.4, 0.06418918918918919, 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.4439189189189191], 
      Hue[0.4, 0.010135135135135136`, 0.4540540540540542], 
      Hue[0.4, 0., 0.45067567567567585`], 
      Hue[0.4, 0.027027027027027025`, 0.4439189189189191], 
      Hue[0.4, 0.02364864864864865, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4439189189189191], 
      Hue[0.4, 0.037162162162162164`, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4439189189189191], 
      Hue[0.4, 0.05067567567567568, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4439189189189191], 
      Hue[0.4, 0.06418918918918919, 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.45743243243243253`], 
      Hue[0.4, 0.010135135135135136`, 0.46756756756756773`], 
      Hue[0.4, 0., 0.4641891891891892], 
      Hue[0.4, 0.027027027027027025`, 0.45743243243243253`], 
      Hue[0.4, 0.02364864864864865, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.45743243243243253`], 
      Hue[0.4, 0.037162162162162164`, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.45743243243243253`], 
      Hue[0.4, 0.05067567567567568, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.45743243243243253`], 
      Hue[0.4, 0.06418918918918919, 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.4709459459459462], 
      Hue[0.4, 0.010135135135135136`, 0.4810810810810813], 
      Hue[0.4, 0., 0.4777027027027029], 
      Hue[0.4, 0.027027027027027025`, 0.4709459459459462], 
      Hue[0.4, 0.02364864864864865, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4709459459459462], 
      Hue[0.4, 0.037162162162162164`, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4709459459459462], 
      Hue[0.4, 0.05067567567567568, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4709459459459462], 
      Hue[0.4, 0.06418918918918919, 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4844594594594596], 
      Hue[0.4, 0.010135135135135136`, 0.49459459459459476`], 
      Hue[0.4, 0., 0.4912162162162163], 
      Hue[0.4, 0.027027027027027025`, 0.4844594594594596], 
      Hue[0.4, 0.02364864864864865, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.4844594594594596], 
      Hue[0.4, 0.037162162162162164`, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.4844594594594596], 
      Hue[0.4, 0.05067567567567568, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.4844594594594596], 
      Hue[0.4, 0.06418918918918919, 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49797297297297327`], 
      Hue[0.4, 0.010135135135135136`, 0.5081081081081084], 
      Hue[0.4, 0., 0.50472972972973], 
      Hue[0.4, 0.027027027027027025`, 0.49797297297297327`], 
      Hue[0.4, 0.02364864864864865, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.49797297297297327`], 
      Hue[0.4, 0.037162162162162164`, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.49797297297297327`], 
      Hue[0.4, 0.05067567567567568, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.49797297297297327`], 
      Hue[0.4, 0.06418918918918919, 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5114864864864866], 
      Hue[0.4, 0.010135135135135136`, 0.5216216216216218], 
      Hue[0.4, 0., 0.5182432432432433], 
      Hue[0.4, 0.027027027027027025`, 0.5114864864864866], 
      Hue[0.4, 0.02364864864864865, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5114864864864866], 
      Hue[0.4, 0.037162162162162164`, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5114864864864866], 
      Hue[0.4, 0.05067567567567568, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5114864864864866], 
      Hue[0.4, 0.06418918918918919, 0.5216216216216218], 
      Hue[0.4, 0.07770270270270269, 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000004], 
      Hue[0.4, 0.010135135135135136`, 0.5351351351351354], 
      Hue[0.4, 0., 0.531756756756757], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000004], 
      Hue[0.4, 0.02364864864864865, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000004], 
      Hue[0.4, 0.037162162162162164`, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000004], 
      Hue[0.4, 0.05067567567567568, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000004], 
      Hue[0.4, 0.06418918918918919, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000004], 
      Hue[0.4, 0.07770270270270269, 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5385135135135137], 
      Hue[0.4, 0.010135135135135136`, 0.5486486486486489], 
      Hue[0.4, 0., 0.5452702702702705], 
      Hue[0.4, 0.027027027027027025`, 0.5385135135135137], 
      Hue[0.4, 0.02364864864864865, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5385135135135137], 
      Hue[0.4, 0.037162162162162164`, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5385135135135137], 
      Hue[0.4, 0.05067567567567568, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5385135135135137], 
      Hue[0.4, 0.06418918918918919, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5385135135135137], 
      Hue[0.4, 0.07770270270270269, 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5520270270270274], 
      Hue[0.4, 0.010135135135135136`, 0.5621621621621625], 
      Hue[0.4, 0., 0.5587837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.5520270270270274], 
      Hue[0.4, 0.02364864864864865, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5520270270270274], 
      Hue[0.4, 0.037162162162162164`, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5520270270270274], 
      Hue[0.4, 0.05067567567567568, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5520270270270274], 
      Hue[0.4, 0.06418918918918919, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5520270270270274], 
      Hue[0.4, 0.07770270270270269, 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5655405405405408], 
      Hue[0.4, 0.010135135135135136`, 0.575675675675676], 
      Hue[0.4, 0., 0.5722972972972975], 
      Hue[0.4, 0.027027027027027025`, 0.5655405405405408], 
      Hue[0.4, 0.02364864864864865, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.5655405405405408], 
      Hue[0.4, 0.037162162162162164`, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.5655405405405408], 
      Hue[0.4, 0.05067567567567568, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.5655405405405408], 
      Hue[0.4, 0.06418918918918919, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.5655405405405408], 
      Hue[0.4, 0.07770270270270269, 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.5790540540540545], 
      Hue[0.4, 0.010135135135135136`, 0.5891891891891896], 
      Hue[0.4, 0., 0.5858108108108112], 
      Hue[0.4, 0.027027027027027025`, 0.5790540540540545], 
      Hue[0.4, 0.02364864864864865, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5790540540540545], 
      Hue[0.4, 0.037162162162162164`, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5790540540540545], 
      Hue[0.4, 0.05067567567567568, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5790540540540545], 
      Hue[0.4, 0.06418918918918919, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5790540540540545], 
      Hue[0.4, 0.07770270270270269, 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5925675675675679], 
      Hue[0.4, 0.010135135135135136`, 0.6027027027027031], 
      Hue[0.4, 0., 0.5993243243243246], 
      Hue[0.4, 0.027027027027027025`, 0.5925675675675679], 
      Hue[0.4, 0.02364864864864865, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.5925675675675679], 
      Hue[0.4, 0.037162162162162164`, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.5925675675675679], 
      Hue[0.4, 0.05067567567567568, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.5925675675675679], 
      Hue[0.4, 0.06418918918918919, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.5925675675675679], 
      Hue[0.4, 0.07770270270270269, 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6060810810810816], 
      Hue[0.4, 0.010135135135135136`, 0.6162162162162166], 
      Hue[0.4, 0., 0.6128378378378383], 
      Hue[0.4, 0.027027027027027025`, 0.6060810810810816], 
      Hue[0.4, 0.02364864864864865, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6060810810810816], 
      Hue[0.4, 0.037162162162162164`, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6060810810810816], 
      Hue[0.4, 0.05067567567567568, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6060810810810816], 
      Hue[0.4, 0.06418918918918919, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6060810810810816], 
      Hue[0.4, 0.07770270270270269, 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.619594594594595], 
      Hue[0.4, 0.010135135135135136`, 0.6297297297297302], 
      Hue[0.4, 0., 0.6263513513513517], 
      Hue[0.4, 0.027027027027027025`, 0.619594594594595], 
      Hue[0.4, 0.02364864864864865, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.619594594594595], 
      Hue[0.4, 0.037162162162162164`, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.619594594594595], 
      Hue[0.4, 0.05067567567567568, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.619594594594595], 
      Hue[0.4, 0.06418918918918919, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.619594594594595], 
      Hue[0.4, 0.07770270270270269, 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6331081081081087], 
      Hue[0.4, 0.010135135135135136`, 0.6432432432432438], 
      Hue[0.4, 0., 0.6398648648648654], 
      Hue[0.4, 0.027027027027027025`, 0.6331081081081087], 
      Hue[0.4, 0.02364864864864865, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6331081081081087], 
      Hue[0.4, 0.037162162162162164`, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6331081081081087], 
      Hue[0.4, 0.05067567567567568, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6331081081081087], 
      Hue[0.4, 0.06418918918918919, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6331081081081087], 
      Hue[0.4, 0.07770270270270269, 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6466216216216221], 
      Hue[0.4, 0.010135135135135136`, 0.6567567567567573], 
      Hue[0.4, 0., 0.6533783783783788], 
      Hue[0.4, 0.027027027027027025`, 0.6466216216216221], 
      Hue[0.4, 0.02364864864864865, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6466216216216221], 
      Hue[0.4, 0.037162162162162164`, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6466216216216221], 
      Hue[0.4, 0.05067567567567568, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6466216216216221], 
      Hue[0.4, 0.06418918918918919, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6466216216216221], 
      Hue[0.4, 0.07770270270270269, 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6601351351351357], 
      Hue[0.4, 0.010135135135135136`, 0.6702702702702708], 
      Hue[0.4, 0., 0.6668918918918925], 
      Hue[0.4, 0.027027027027027025`, 0.6601351351351357], 
      Hue[0.4, 0.02364864864864865, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6601351351351357], 
      Hue[0.4, 0.037162162162162164`, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6601351351351357], 
      Hue[0.4, 0.05067567567567568, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6601351351351357], 
      Hue[0.4, 0.06418918918918919, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6601351351351357], 
      Hue[0.4, 0.07770270270270269, 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6736486486486492], 
      Hue[0.4, 0.010135135135135136`, 0.6837837837837841], 
      Hue[0.4, 0., 0.6804054054054058], 
      Hue[0.4, 0.027027027027027025`, 0.6736486486486492], 
      Hue[0.4, 0.02364864864864865, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6736486486486492], 
      Hue[0.4, 0.037162162162162164`, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6736486486486492], 
      Hue[0.4, 0.05067567567567568, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6736486486486492], 
      Hue[0.4, 0.06418918918918919, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6736486486486492], 
      Hue[0.4, 0.07770270270270269, 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6871621621621625], 
      Hue[0.4, 0.010135135135135136`, 0.6972972972972976], 
      Hue[0.4, 0., 0.6939189189189192], 
      Hue[0.4, 0.027027027027027025`, 0.6871621621621625], 
      Hue[0.4, 0.02364864864864865, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6871621621621625], 
      Hue[0.4, 0.037162162162162164`, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6871621621621625], 
      Hue[0.4, 0.05067567567567568, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6871621621621625], 
      Hue[0.4, 0.06418918918918919, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6871621621621625], 
      Hue[0.4, 0.07770270270270269, 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.700675675675676], 
      Hue[0.4, 0.010135135135135136`, 0.710810810810811], 
      Hue[0.4, 0., 0.7074324324324326], 
      Hue[0.4, 0.027027027027027025`, 0.700675675675676], 
      Hue[0.4, 0.02364864864864865, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.700675675675676], 
      Hue[0.4, 0.037162162162162164`, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.700675675675676], 
      Hue[0.4, 0.05067567567567568, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.700675675675676], 
      Hue[0.4, 0.06418918918918919, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.700675675675676], 
      Hue[0.4, 0.07770270270270269, 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.7141891891891894], 
      Hue[0.4, 0.010135135135135136`, 0.7243243243243245], 
      Hue[0.4, 0., 0.7209459459459461], 
      Hue[0.4, 0.027027027027027025`, 0.7141891891891894], 
      Hue[0.4, 0.02364864864864865, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7141891891891894], 
      Hue[0.4, 0.037162162162162164`, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7141891891891894], 
      Hue[0.4, 0.05067567567567568, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7141891891891894], 
      Hue[0.4, 0.06418918918918919, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7141891891891894], 
      Hue[0.4, 0.07770270270270269, 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7277027027027028], 
      Hue[0.4, 0.010135135135135136`, 0.7378378378378379], 
      Hue[0.4, 0., 0.7344594594594595], 
      Hue[0.4, 0.027027027027027025`, 0.7277027027027028], 
      Hue[0.4, 0.02364864864864865, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7277027027027028], 
      Hue[0.4, 0.037162162162162164`, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7277027027027028], 
      Hue[0.4, 0.05067567567567568, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7277027027027028], 
      Hue[0.4, 0.06418918918918919, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7277027027027028], 
      Hue[0.4, 0.07770270270270269, 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7412162162162161], 
      Hue[0.4, 0.010135135135135136`, 0.7513513513513512], 
      Hue[0.4, 0., 0.7479729729729729], 
      Hue[0.4, 0.027027027027027025`, 0.7412162162162161], 
      Hue[0.4, 0.02364864864864865, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7412162162162161], 
      Hue[0.4, 0.037162162162162164`, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7412162162162161], 
      Hue[0.4, 0.05067567567567568, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7412162162162161], 
      Hue[0.4, 0.06418918918918919, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7412162162162161], 
      Hue[0.4, 0.07770270270270269, 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7547297297297295], 
      Hue[0.4, 0.010135135135135136`, 0.7648648648648646], 
      Hue[0.4, 0., 0.7614864864864863], 
      Hue[0.4, 0.027027027027027025`, 0.7547297297297295], 
      Hue[0.4, 0.02364864864864865, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7547297297297295], 
      Hue[0.4, 0.037162162162162164`, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7547297297297295], 
      Hue[0.4, 0.05067567567567568, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7547297297297295], 
      Hue[0.4, 0.06418918918918919, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7547297297297295], 
      Hue[0.4, 0.07770270270270269, 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.768243243243243], 
      Hue[0.4, 0.010135135135135136`, 0.778378378378378], 
      Hue[0.4, 0., 0.7749999999999997], 
      Hue[0.4, 0.027027027027027025`, 0.768243243243243], 
      Hue[0.4, 0.02364864864864865, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.768243243243243], 
      Hue[0.4, 0.037162162162162164`, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.768243243243243], 
      Hue[0.4, 0.05067567567567568, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.768243243243243], 
      Hue[0.4, 0.06418918918918919, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.768243243243243], 
      Hue[0.4, 0.07770270270270269, 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.7817567567567564], 
      Hue[0.4, 0.010135135135135136`, 0.7918918918918915], 
      Hue[0.4, 0., 0.7885135135135131], 
      Hue[0.4, 0.027027027027027025`, 0.7817567567567564], 
      Hue[0.4, 0.02364864864864865, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7817567567567564], 
      Hue[0.4, 0.037162162162162164`, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7817567567567564], 
      Hue[0.4, 0.05067567567567568, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7817567567567564], 
      Hue[0.4, 0.06418918918918919, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7817567567567564], 
      Hue[0.4, 0.07770270270270269, 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7952702702702699], 
      Hue[0.4, 0.010135135135135136`, 0.8054054054054048], 
      Hue[0.4, 0., 0.8020270270270264], 
      Hue[0.4, 0.027027027027027025`, 0.7952702702702699], 
      Hue[0.4, 0.02364864864864865, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.7952702702702699], 
      Hue[0.4, 0.037162162162162164`, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.7952702702702699], 
      Hue[0.4, 0.05067567567567568, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.7952702702702699], 
      Hue[0.4, 0.06418918918918919, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.7952702702702699], 
      Hue[0.4, 0.07770270270270269, 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8087837837837832], 
      Hue[0.4, 0.010135135135135136`, 0.8189189189189183], 
      Hue[0.4, 0., 0.8155405405405399], 
      Hue[0.4, 0.027027027027027025`, 0.8087837837837832], 
      Hue[0.4, 0.02364864864864865, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8087837837837832], 
      Hue[0.4, 0.037162162162162164`, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8087837837837832], 
      Hue[0.4, 0.05067567567567568, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8087837837837832], 
      Hue[0.4, 0.06418918918918919, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8087837837837832], 
      Hue[0.4, 0.07770270270270269, 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8222972972972966], 
      Hue[0.4, 0.010135135135135136`, 0.8324324324324317], 
      Hue[0.4, 0., 0.8290540540540533], 
      Hue[0.4, 0.027027027027027025`, 0.8222972972972966], 
      Hue[0.4, 0.02364864864864865, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8222972972972966], 
      Hue[0.4, 0.037162162162162164`, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8222972972972966], 
      Hue[0.4, 0.05067567567567568, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8222972972972966], 
      Hue[0.4, 0.06418918918918919, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8222972972972966], 
      Hue[0.4, 0.07770270270270269, 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.83581081081081], 
      Hue[0.4, 0.010135135135135136`, 0.8459459459459451], 
      Hue[0.4, 0., 0.8425675675675668], 
      Hue[0.4, 0.027027027027027025`, 0.83581081081081], 
      Hue[0.4, 0.02364864864864865, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.83581081081081], 
      Hue[0.4, 0.037162162162162164`, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.83581081081081], 
      Hue[0.4, 0.05067567567567568, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.83581081081081], 
      Hue[0.4, 0.06418918918918919, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.83581081081081], 
      Hue[0.4, 0.07770270270270269, 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8493243243243234], 
      Hue[0.4, 0.010135135135135136`, 0.8594594594594585], 
      Hue[0.4, 0., 0.8560810810810802], 
      Hue[0.4, 0.027027027027027025`, 0.8493243243243234], 
      Hue[0.4, 0.02364864864864865, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8493243243243234], 
      Hue[0.4, 0.037162162162162164`, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8493243243243234], 
      Hue[0.4, 0.05067567567567568, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8493243243243234], 
      Hue[0.4, 0.06418918918918919, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8493243243243234], 
      Hue[0.4, 0.07770270270270269, 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8628378378378369], 
      Hue[0.4, 0.010135135135135136`, 0.8729729729729718], 
      Hue[0.4, 0., 0.8695945945945935], 
      Hue[0.4, 0.027027027027027025`, 0.8628378378378369], 
      Hue[0.4, 0.02364864864864865, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8628378378378369], 
      Hue[0.4, 0.037162162162162164`, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8628378378378369], 
      Hue[0.4, 0.05067567567567568, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8628378378378369], 
      Hue[0.4, 0.06418918918918919, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8628378378378369], 
      Hue[0.4, 0.07770270270270269, 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8763513513513502], 
      Hue[0.4, 0.010135135135135136`, 0.8864864864864852], 
      Hue[0.4, 0., 0.8831081081081069], 
      Hue[0.4, 0.027027027027027025`, 0.8763513513513502], 
      Hue[0.4, 0.02364864864864865, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8763513513513502], 
      Hue[0.4, 0.037162162162162164`, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8763513513513502], 
      Hue[0.4, 0.05067567567567568, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8763513513513502], 
      Hue[0.4, 0.06418918918918919, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8763513513513502], 
      Hue[0.4, 0.07770270270270269, 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8898648648648637], 
      Hue[0.4, 0.010135135135135136`, 0.8999999999999987], 
      Hue[0.4, 0., 0.8966216216216203], 
      Hue[0.4, 0.027027027027027025`, 0.8898648648648637], 
      Hue[0.4, 0.02364864864864865, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8898648648648637], 
      Hue[0.4, 0.037162162162162164`, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8898648648648637], 
      Hue[0.4, 0.05067567567567568, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8898648648648637], 
      Hue[0.4, 0.06418918918918919, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8898648648648637], 
      Hue[0.4, 0.07770270270270269, 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.9033783783783771], 
      Hue[0.4, 0.010135135135135136`, 0.9135135135135121], 
      Hue[0.4, 0., 0.9101351351351338], 
      Hue[0.4, 0.027027027027027025`, 0.9033783783783771], 
      Hue[0.4, 0.02364864864864865, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9033783783783771], 
      Hue[0.4, 0.037162162162162164`, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9033783783783771], 
      Hue[0.4, 0.05067567567567568, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9033783783783771], 
      Hue[0.4, 0.06418918918918919, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9033783783783771], 
      Hue[0.4, 0.07770270270270269, 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9168918918918905], 
      Hue[0.4, 0.010135135135135136`, 0.9270270270270256], 
      Hue[0.4, 0., 0.9236486486486472], 
      Hue[0.4, 0.027027027027027025`, 0.9168918918918905], 
      Hue[0.4, 0.02364864864864865, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9168918918918905], 
      Hue[0.4, 0.037162162162162164`, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9168918918918905], 
      Hue[0.4, 0.05067567567567568, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9168918918918905], 
      Hue[0.4, 0.06418918918918919, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9168918918918905], 
      Hue[0.4, 0.07770270270270269, 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9304054054054038], 
      Hue[0.4, 0.010135135135135136`, 0.9405405405405389], 
      Hue[0.4, 0., 0.9371621621621605], 
      Hue[0.4, 0.027027027027027025`, 0.9304054054054038], 
      Hue[0.4, 0.02364864864864865, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9304054054054038], 
      Hue[0.4, 0.037162162162162164`, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9304054054054038], 
      Hue[0.4, 0.05067567567567568, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9304054054054038], 
      Hue[0.4, 0.06418918918918919, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9304054054054038], 
      Hue[0.4, 0.07770270270270269, 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9439189189189172], 
      Hue[0.4, 0.010135135135135136`, 0.9540540540540523], 
      Hue[0.4, 0., 0.950675675675674], 
      Hue[0.4, 0.027027027027027025`, 0.9439189189189172], 
      Hue[0.4, 0.02364864864864865, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9439189189189172], 
      Hue[0.4, 0.037162162162162164`, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9439189189189172], 
      Hue[0.4, 0.05067567567567568, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9439189189189172], 
      Hue[0.4, 0.06418918918918919, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9439189189189172], 
      Hue[0.4, 0.07770270270270269, 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9574324324324307], 
      Hue[0.4, 0.010135135135135136`, 0.9675675675675657], 
      Hue[0.4, 0., 0.9641891891891874], 
      Hue[0.4, 0.027027027027027025`, 0.9574324324324307], 
      Hue[0.4, 0.02364864864864865, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9574324324324307], 
      Hue[0.4, 0.037162162162162164`, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9574324324324307], 
      Hue[0.4, 0.05067567567567568, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9574324324324307], 
      Hue[0.4, 0.06418918918918919, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9574324324324307], 
      Hue[0.4, 0.07770270270270269, 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9709459459459441], 
      Hue[0.4, 0.010135135135135136`, 0.9810810810810792], 
      Hue[0.4, 0., 0.9777027027027008], 
      Hue[0.4, 0.027027027027027025`, 0.9709459459459441], 
      Hue[0.4, 0.02364864864864865, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9709459459459441], 
      Hue[0.4, 0.037162162162162164`, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9709459459459441], 
      Hue[0.4, 0.05067567567567568, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9709459459459441], 
      Hue[0.4, 0.06418918918918919, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9709459459459441], 
      Hue[0.4, 0.07770270270270269, 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9844594594594575], 
      Hue[0.4, 0.010135135135135136`, 0.9945945945945925], 
      Hue[0.4, 0., 0.9912162162162141], 
      Hue[0.4, 0.027027027027027025`, 0.9844594594594575], 
      Hue[0.4, 0.02364864864864865, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9844594594594575], 
      Hue[0.4, 0.037162162162162164`, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9844594594594575], 
      Hue[0.4, 0.05067567567567568, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9844594594594575], 
      Hue[0.4, 0.06418918918918919, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9844594594594575], 
      Hue[0.4, 0.07770270270270269, 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9979729729729708], 
      Hue[0.4, 0.010135135135135136`, 1.008108108108106], 
      Hue[0.4, 0., 1.0047297297297275`], 
      Hue[0.4, 0.027027027027027025`, 0.9979729729729708], 
      Hue[0.4, 0.02364864864864865, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 0.9979729729729708], 
      Hue[0.4, 0.037162162162162164`, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 0.9979729729729708], 
      Hue[0.4, 0.05067567567567568, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 0.9979729729729708], 
      Hue[0.4, 0.06418918918918919, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 0.9979729729729708], 
      Hue[0.4, 0.07770270270270269, 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.0114864864864843`], 
      Hue[0.4, 0.010135135135135136`, 1.0216216216216192`], 
      Hue[0.4, 0., 1.0182432432432411`], 
      Hue[0.4, 0.027027027027027025`, 1.0114864864864843`], 
      Hue[0.4, 0.02364864864864865, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0114864864864843`], 
      Hue[0.4, 0.037162162162162164`, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0114864864864843`], 
      Hue[0.4, 0.05067567567567568, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0114864864864843`], 
      Hue[0.4, 0.06418918918918919, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0114864864864843`], 
      Hue[0.4, 0.07770270270270269, 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0249999999999977`], 
      Hue[0.4, 0.010135135135135136`, 1.0351351351351328`], 
      Hue[0.4, 0., 1.0317567567567543`], 
      Hue[0.4, 0.027027027027027025`, 1.0249999999999977`], 
      Hue[0.4, 0.02364864864864865, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0249999999999977`], 
      Hue[0.4, 0.037162162162162164`, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0249999999999977`], 
      Hue[0.4, 0.05067567567567568, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0249999999999977`], 
      Hue[0.4, 0.06418918918918919, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0249999999999977`], 
      Hue[0.4, 0.07770270270270269, 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.038513513513511], 
      Hue[0.4, 0.010135135135135136`, 1.0486486486486462`], 
      Hue[0.4, 0., 1.0452702702702679`], 
      Hue[0.4, 0.027027027027027025`, 1.038513513513511], 
      Hue[0.4, 0.02364864864864865, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.038513513513511], 
      Hue[0.4, 0.037162162162162164`, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.038513513513511], 
      Hue[0.4, 0.05067567567567568, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.038513513513511], 
      Hue[0.4, 0.06418918918918919, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.038513513513511], 
      Hue[0.4, 0.07770270270270269, 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0520270270270244`], 
      Hue[0.4, 0.010135135135135136`, 1.0621621621621595`], 
      Hue[0.4, 0., 1.0587837837837812`], 
      Hue[0.4, 0.027027027027027025`, 1.0520270270270244`], 
      Hue[0.4, 0.02364864864864865, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0520270270270244`], 
      Hue[0.4, 0.037162162162162164`, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0520270270270244`], 
      Hue[0.4, 0.05067567567567568, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0520270270270244`], 
      Hue[0.4, 0.06418918918918919, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0520270270270244`], 
      Hue[0.4, 0.07770270270270269, 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.065540540540538], 
      Hue[0.4, 0.010135135135135136`, 1.0756756756756731`], 
      Hue[0.4, 0., 1.0722972972972946`], 
      Hue[0.4, 0.027027027027027025`, 1.065540540540538], 
      Hue[0.4, 0.02364864864864865, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.065540540540538], 
      Hue[0.4, 0.037162162162162164`, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.065540540540538], 
      Hue[0.4, 0.05067567567567568, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.065540540540538], 
      Hue[0.4, 0.06418918918918919, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.065540540540538], 
      Hue[0.4, 0.07770270270270269, 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0790540540540512`], 
      Hue[0.4, 0.010135135135135136`, 1.0891891891891863`], 
      Hue[0.4, 0., 1.085810810810808], 
      Hue[0.4, 0.027027027027027025`, 1.0790540540540512`], 
      Hue[0.4, 0.02364864864864865, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0790540540540512`], 
      Hue[0.4, 0.037162162162162164`, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0790540540540512`], 
      Hue[0.4, 0.05067567567567568, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0790540540540512`], 
      Hue[0.4, 0.06418918918918919, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0790540540540512`], 
      Hue[0.4, 0.07770270270270269, 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0925675675675648`], 
      Hue[0.4, 0.010135135135135136`, 1.1027027027026999`], 
      Hue[0.4, 0., 1.0993243243243214`], 
      Hue[0.4, 0.027027027027027025`, 1.0925675675675648`], 
      Hue[0.4, 0.02364864864864865, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.0925675675675648`], 
      Hue[0.4, 0.037162162162162164`, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.0925675675675648`], 
      Hue[0.4, 0.05067567567567568, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.0925675675675648`], 
      Hue[0.4, 0.06418918918918919, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.0925675675675648`], 
      Hue[0.4, 0.07770270270270269, 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1060810810810782`], 
      Hue[0.4, 0.010135135135135136`, 1.116216216216213], 
      Hue[0.4, 0., 1.112837837837835], 
      Hue[0.4, 0.027027027027027025`, 1.1060810810810782`], 
      Hue[0.4, 0.02364864864864865, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.1060810810810782`], 
      Hue[0.4, 0.037162162162162164`, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.1060810810810782`], 
      Hue[0.4, 0.05067567567567568, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.1060810810810782`], 
      Hue[0.4, 0.06418918918918919, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.1060810810810782`], 
      Hue[0.4, 0.07770270270270269, 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.1195945945945915`], 
      Hue[0.4, 0.010135135135135136`, 1.1297297297297266`], 
      Hue[0.4, 0., 1.1263513513513481`], 
      Hue[0.4, 0.027027027027027025`, 1.1195945945945915`], 
      Hue[0.4, 0.02364864864864865, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1195945945945915`], 
      Hue[0.4, 0.037162162162162164`, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1195945945945915`], 
      Hue[0.4, 0.05067567567567568, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1195945945945915`], 
      Hue[0.4, 0.06418918918918919, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1195945945945915`], 
      Hue[0.4, 0.07770270270270269, 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.133108108108105], 
      Hue[0.4, 0.010135135135135136`, 1.14324324324324], 
      Hue[0.4, 0., 1.1398648648648617`], 
      Hue[0.4, 0.027027027027027025`, 1.133108108108105], 
      Hue[0.4, 0.02364864864864865, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.133108108108105], 
      Hue[0.4, 0.037162162162162164`, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.133108108108105], 
      Hue[0.4, 0.05067567567567568, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.133108108108105], 
      Hue[0.4, 0.06418918918918919, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.133108108108105], 
      Hue[0.4, 0.07770270270270269, 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.1466216216216183`], 
      Hue[0.4, 0.010135135135135136`, 1.1567567567567534`], 
      Hue[0.4, 0., 1.153378378378375], 
      Hue[0.4, 0.027027027027027025`, 1.1466216216216183`], 
      Hue[0.4, 0.02364864864864865, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1466216216216183`], 
      Hue[0.4, 0.037162162162162164`, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1466216216216183`], 
      Hue[0.4, 0.05067567567567568, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1466216216216183`], 
      Hue[0.4, 0.06418918918918919, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1466216216216183`], 
      Hue[0.4, 0.07770270270270269, 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.160135135135132], 
      Hue[0.4, 0.010135135135135136`, 1.1702702702702668`], 
      Hue[0.4, 0., 1.1668918918918885`], 
      Hue[0.4, 0.027027027027027025`, 1.160135135135132], 
      Hue[0.4, 0.02364864864864865, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.160135135135132], 
      Hue[0.4, 0.037162162162162164`, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.160135135135132], 
      Hue[0.4, 0.05067567567567568, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.160135135135132], 
      Hue[0.4, 0.06418918918918919, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.160135135135132], 
      Hue[0.4, 0.07770270270270269, 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.173648648648645], 
      Hue[0.4, 0.010135135135135136`, 1.1837837837837801`], 
      Hue[0.4, 0., 1.1804054054054018`], 
      Hue[0.4, 0.027027027027027025`, 1.173648648648645], 
      Hue[0.4, 0.02364864864864865, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.173648648648645], 
      Hue[0.4, 0.037162162162162164`, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.173648648648645], 
      Hue[0.4, 0.05067567567567568, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.173648648648645], 
      Hue[0.4, 0.06418918918918919, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.173648648648645], 
      Hue[0.4, 0.07770270270270269, 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1871621621621586`], 
      Hue[0.4, 0.010135135135135136`, 1.1972972972972937`], 
      Hue[0.4, 0., 1.1939189189189152`], 
      Hue[0.4, 0.027027027027027025`, 1.1871621621621586`], 
      Hue[0.4, 0.02364864864864865, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1871621621621586`], 
      Hue[0.4, 0.037162162162162164`, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1871621621621586`], 
      Hue[0.4, 0.05067567567567568, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1871621621621586`], 
      Hue[0.4, 0.06418918918918919, 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.200675675675672], 
      Hue[0.4, 0.010135135135135136`, 1.2108108108108069`], 
      Hue[0.4, 0., 1.2074324324324288`], 
      Hue[0.4, 0.027027027027027025`, 1.200675675675672], 
      Hue[0.4, 0.02364864864864865, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.200675675675672], 
      Hue[0.4, 0.037162162162162164`, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.200675675675672], 
      Hue[0.4, 0.05067567567567568, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.200675675675672], 
      Hue[0.4, 0.06418918918918919, 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2141891891891854`], 
      Hue[0.4, 0.010135135135135136`, 1.2243243243243205`], 
      Hue[0.4, 0., 1.220945945945942], 
      Hue[0.4, 0.027027027027027025`, 1.2141891891891854`], 
      Hue[0.4, 0.02364864864864865, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2141891891891854`], 
      Hue[0.4, 0.037162162162162164`, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2141891891891854`], 
      Hue[0.4, 0.05067567567567568, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2141891891891854`], 
      Hue[0.4, 0.06418918918918919, 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2277027027026988`], 
      Hue[0.4, 0.010135135135135136`, 1.2378378378378339`], 
      Hue[0.4, 0., 1.2344594594594556`], 
      Hue[0.4, 0.027027027027027025`, 1.2277027027026988`], 
      Hue[0.4, 0.02364864864864865, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2277027027026988`], 
      Hue[0.4, 0.037162162162162164`, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2277027027026988`], 
      Hue[0.4, 0.05067567567567568, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2277027027026988`], 
      Hue[0.4, 0.06418918918918919, 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2412162162162121`], 
      Hue[0.4, 0.010135135135135136`, 1.2513513513513472`], 
      Hue[0.4, 0., 1.2479729729729687`], 
      Hue[0.4, 0.027027027027027025`, 1.2412162162162121`], 
      Hue[0.4, 0.02364864864864865, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2412162162162121`], 
      Hue[0.4, 0.037162162162162164`, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2412162162162121`], 
      Hue[0.4, 0.05067567567567568, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2412162162162121`], 
      Hue[0.4, 0.06418918918918919, 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2547297297297257`], 
      Hue[0.4, 0.010135135135135136`, 1.2648648648648606`], 
      Hue[0.4, 0., 1.2614864864864823`], 
      Hue[0.4, 0.027027027027027025`, 1.2547297297297257`], 
      Hue[0.4, 0.02364864864864865, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2547297297297257`], 
      Hue[0.4, 0.037162162162162164`, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2547297297297257`], 
      Hue[0.4, 0.05067567567567568, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2547297297297257`], 
      Hue[0.4, 0.06418918918918919, 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.268243243243239], 
      Hue[0.4, 0.010135135135135136`, 1.278378378378374], 
      Hue[0.4, 0., 1.2749999999999957`], 
      Hue[0.4, 0.027027027027027025`, 1.268243243243239], 
      Hue[0.4, 0.02364864864864865, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.268243243243239], 
      Hue[0.4, 0.037162162162162164`, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.268243243243239], 
      Hue[0.4, 0.05067567567567568, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.268243243243239], 
      Hue[0.4, 0.06418918918918919, 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.2817567567567525`], 
      Hue[0.4, 0.010135135135135136`, 1.2918918918918876`], 
      Hue[0.4, 0., 1.288513513513509], 
      Hue[0.4, 0.027027027027027025`, 1.2817567567567525`], 
      Hue[0.4, 0.02364864864864865, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2817567567567525`], 
      Hue[0.4, 0.037162162162162164`, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2817567567567525`], 
      Hue[0.4, 0.05067567567567568, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2817567567567525`], 
      Hue[0.4, 0.06418918918918919, 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2952702702702656`], 
      Hue[0.4, 0.010135135135135136`, 1.3054054054054007`], 
      Hue[0.4, 0., 1.3020270270270227`], 
      Hue[0.4, 0.027027027027027025`, 1.2952702702702656`], 
      Hue[0.4, 0.02364864864864865, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.2952702702702656`], 
      Hue[0.4, 0.037162162162162164`, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.2952702702702656`], 
      Hue[0.4, 0.05067567567567568, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.2952702702702656`], 
      Hue[0.4, 0.06418918918918919, 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3087837837837792`], 
      Hue[0.4, 0.010135135135135136`, 1.3189189189189143`], 
      Hue[0.4, 0., 1.3155405405405358`], 
      Hue[0.4, 0.027027027027027025`, 1.3087837837837792`], 
      Hue[0.4, 0.02364864864864865, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3087837837837792`], 
      Hue[0.4, 0.037162162162162164`, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3087837837837792`], 
      Hue[0.4, 0.05067567567567568, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3087837837837792`], 
      Hue[0.4, 0.06418918918918919, 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3222972972972926`], 
      Hue[0.4, 0.010135135135135136`, 1.3324324324324277`], 
      Hue[0.4, 0., 1.3290540540540494`], 
      Hue[0.4, 0.027027027027027025`, 1.3222972972972926`], 
      Hue[0.4, 0.02364864864864865, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3222972972972926`], 
      Hue[0.4, 0.037162162162162164`, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3222972972972926`], 
      Hue[0.4, 0.05067567567567568, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3222972972972926`], 
      Hue[0.4, 0.06418918918918919, 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.335810810810806], 
      Hue[0.4, 0.010135135135135136`, 1.345945945945941], 
      Hue[0.4, 0., 1.3425675675675626`], 
      Hue[0.4, 0.027027027027027025`, 1.335810810810806], 
      Hue[0.4, 0.02364864864864865, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.335810810810806], 
      Hue[0.4, 0.037162162162162164`, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.335810810810806], 
      Hue[0.4, 0.05067567567567568, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.335810810810806], 
      Hue[0.4, 0.06418918918918919, 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.3493243243243196`], 
      Hue[0.4, 0.010135135135135136`, 1.3594594594594545`], 
      Hue[0.4, 0., 1.3560810810810762`], 
      Hue[0.4, 0.027027027027027025`, 1.3493243243243196`], 
      Hue[0.4, 0.02364864864864865, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3493243243243196`], 
      Hue[0.4, 0.037162162162162164`, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3493243243243196`], 
      Hue[0.4, 0.05067567567567568, 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3628378378378327`], 
      Hue[0.4, 0.010135135135135136`, 1.3729729729729678`], 
      Hue[0.4, 0., 1.3695945945945895`], 
      Hue[0.4, 0.027027027027027025`, 1.3628378378378327`], 
      Hue[0.4, 0.02364864864864865, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3628378378378327`], 
      Hue[0.4, 0.037162162162162164`, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3628378378378327`], 
      Hue[0.4, 0.05067567567567568, 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3763513513513463`], 
      Hue[0.4, 0.010135135135135136`, 1.3864864864864814`], 
      Hue[0.4, 0., 1.383108108108103], 
      Hue[0.4, 0.027027027027027025`, 1.3763513513513463`], 
      Hue[0.4, 0.02364864864864865, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3763513513513463`], 
      Hue[0.4, 0.037162162162162164`, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3763513513513463`], 
      Hue[0.4, 0.05067567567567568, 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3898648648648608`], 
      Hue[0.4, 0.010135135135135136`, 1.4], 
      Hue[0.4, 0., 1.3966216216216203`], 
      Hue[0.4, 0.027027027027027025`, 1.3898648648648608`], 
      Hue[0.4, 0.02364864864864865, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.3898648648648608`], 
      Hue[0.4, 0.037162162162162164`, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.3898648648648608`], 
      Hue[0.4, 0.05067567567567568, 1.4], 
      Hue[0.4, 0.010135135135135136`, 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.41013513513513505`], 
      Hue[0.4, 0.003378378378378378, 0.41351351351351356`], 
      Hue[0.4, 0., 0.40337837837837837`], 
      Hue[0.4, 0.02364864864864865, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.41013513513513505`], 
      Hue[0.4, 0.016891891891891893`, 0.41351351351351356`], 
      Hue[0.4, 0.037162162162162164`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.41013513513513505`], 
      Hue[0.4, 0.030405405405405404`, 0.41351351351351356`], 
      Hue[0.4, 0.05067567567567568, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.41013513513513505`], 
      Hue[0.4, 0.04391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.42364864864864876`], 
      Hue[0.4, 0.003378378378378378, 0.4270270270270271], 
      Hue[0.4, 0., 0.416891891891892], 
      Hue[0.4, 0.027027027027027025`, 0.42364864864864876`], 
      Hue[0.4, 0.016891891891891893`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.42364864864864876`], 
      Hue[0.4, 0.030405405405405404`, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.42364864864864876`], 
      Hue[0.4, 0.04391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.43716216216216214`], 
      Hue[0.4, 0.003378378378378378, 0.44054054054054065`], 
      Hue[0.4, 0., 0.43040540540540545`], 
      Hue[0.4, 0.027027027027027025`, 0.43716216216216214`], 
      Hue[0.4, 0.016891891891891893`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.43716216216216214`], 
      Hue[0.4, 0.030405405405405404`, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.43716216216216214`], 
      Hue[0.4, 0.04391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.05743243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.45067567567567585`], 
      Hue[0.4, 0.003378378378378378, 0.4540540540540542], 
      Hue[0.4, 0., 0.4439189189189191], 
      Hue[0.4, 0.027027027027027025`, 0.45067567567567585`], 
      Hue[0.4, 0.016891891891891893`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.45067567567567585`], 
      Hue[0.4, 0.030405405405405404`, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.45067567567567585`], 
      Hue[0.4, 0.04391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.45067567567567585`], 
      Hue[0.4, 0.05743243243243243, 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4641891891891892], 
      Hue[0.4, 0.003378378378378378, 0.46756756756756773`], 
      Hue[0.4, 0., 0.45743243243243253`], 
      Hue[0.4, 0.027027027027027025`, 0.4641891891891892], 
      Hue[0.4, 0.016891891891891893`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.4641891891891892], 
      Hue[0.4, 0.030405405405405404`, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.4641891891891892], 
      Hue[0.4, 0.04391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.4641891891891892], 
      Hue[0.4, 0.05743243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.4777027027027029], 
      Hue[0.4, 0.003378378378378378, 0.4810810810810813], 
      Hue[0.4, 0., 0.4709459459459462], 
      Hue[0.4, 0.027027027027027025`, 0.4777027027027029], 
      Hue[0.4, 0.016891891891891893`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4777027027027029], 
      Hue[0.4, 0.030405405405405404`, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4777027027027029], 
      Hue[0.4, 0.04391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4777027027027029], 
      Hue[0.4, 0.05743243243243243, 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4912162162162163], 
      Hue[0.4, 0.003378378378378378, 0.49459459459459476`], 
      Hue[0.4, 0., 0.4844594594594596], 
      Hue[0.4, 0.027027027027027025`, 0.4912162162162163], 
      Hue[0.4, 0.016891891891891893`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.4912162162162163], 
      Hue[0.4, 0.030405405405405404`, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.4912162162162163], 
      Hue[0.4, 0.04391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.4912162162162163], 
      Hue[0.4, 0.05743243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.50472972972973], 
      Hue[0.4, 0.003378378378378378, 0.5081081081081084], 
      Hue[0.4, 0., 0.49797297297297327`], 
      Hue[0.4, 0.027027027027027025`, 0.50472972972973], 
      Hue[0.4, 0.016891891891891893`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.50472972972973], 
      Hue[0.4, 0.030405405405405404`, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.50472972972973], 
      Hue[0.4, 0.04391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.50472972972973], 
      Hue[0.4, 0.05743243243243243, 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5182432432432433], 
      Hue[0.4, 0.003378378378378378, 0.5216216216216218], 
      Hue[0.4, 0., 0.5114864864864866], 
      Hue[0.4, 0.027027027027027025`, 0.5182432432432433], 
      Hue[0.4, 0.016891891891891893`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5182432432432433], 
      Hue[0.4, 0.030405405405405404`, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5182432432432433], 
      Hue[0.4, 0.04391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5182432432432433], 
      Hue[0.4, 0.05743243243243243, 0.5216216216216218], 
      Hue[0.4, 0.07094594594594594, 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.531756756756757], 
      Hue[0.4, 0.003378378378378378, 0.5351351351351354], 
      Hue[0.4, 0., 0.5250000000000004], 
      Hue[0.4, 0.027027027027027025`, 0.531756756756757], 
      Hue[0.4, 0.016891891891891893`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.531756756756757], 
      Hue[0.4, 0.030405405405405404`, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.531756756756757], 
      Hue[0.4, 0.04391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.531756756756757], 
      Hue[0.4, 0.05743243243243243, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.531756756756757], 
      Hue[0.4, 0.07094594594594594, 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5452702702702705], 
      Hue[0.4, 0.003378378378378378, 0.5486486486486489], 
      Hue[0.4, 0., 0.5385135135135137], 
      Hue[0.4, 0.027027027027027025`, 0.5452702702702705], 
      Hue[0.4, 0.016891891891891893`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5452702702702705], 
      Hue[0.4, 0.030405405405405404`, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5452702702702705], 
      Hue[0.4, 0.04391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5452702702702705], 
      Hue[0.4, 0.05743243243243243, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5452702702702705], 
      Hue[0.4, 0.07094594594594594, 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5587837837837841], 
      Hue[0.4, 0.003378378378378378, 0.5621621621621625], 
      Hue[0.4, 0., 0.5520270270270274], 
      Hue[0.4, 0.027027027027027025`, 0.5587837837837841], 
      Hue[0.4, 0.016891891891891893`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5587837837837841], 
      Hue[0.4, 0.030405405405405404`, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5587837837837841], 
      Hue[0.4, 0.04391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5587837837837841], 
      Hue[0.4, 0.05743243243243243, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5587837837837841], 
      Hue[0.4, 0.07094594594594594, 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5722972972972975], 
      Hue[0.4, 0.003378378378378378, 0.575675675675676], 
      Hue[0.4, 0., 0.5655405405405408], 
      Hue[0.4, 0.027027027027027025`, 0.5722972972972975], 
      Hue[0.4, 0.016891891891891893`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.5722972972972975], 
      Hue[0.4, 0.030405405405405404`, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.5722972972972975], 
      Hue[0.4, 0.04391891891891892, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.5722972972972975], 
      Hue[0.4, 0.05743243243243243, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.5722972972972975], 
      Hue[0.4, 0.07094594594594594, 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.5858108108108112], 
      Hue[0.4, 0.003378378378378378, 0.5891891891891896], 
      Hue[0.4, 0., 0.5790540540540545], 
      Hue[0.4, 0.027027027027027025`, 0.5858108108108112], 
      Hue[0.4, 0.016891891891891893`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5858108108108112], 
      Hue[0.4, 0.030405405405405404`, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5858108108108112], 
      Hue[0.4, 0.04391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5858108108108112], 
      Hue[0.4, 0.05743243243243243, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5858108108108112], 
      Hue[0.4, 0.07094594594594594, 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5993243243243246], 
      Hue[0.4, 0.003378378378378378, 0.6027027027027031], 
      Hue[0.4, 0., 0.5925675675675679], 
      Hue[0.4, 0.027027027027027025`, 0.5993243243243246], 
      Hue[0.4, 0.016891891891891893`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.5993243243243246], 
      Hue[0.4, 0.030405405405405404`, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.5993243243243246], 
      Hue[0.4, 0.04391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.5993243243243246], 
      Hue[0.4, 0.05743243243243243, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.5993243243243246], 
      Hue[0.4, 0.07094594594594594, 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6128378378378383], 
      Hue[0.4, 0.003378378378378378, 0.6162162162162166], 
      Hue[0.4, 0., 0.6060810810810816], 
      Hue[0.4, 0.027027027027027025`, 0.6128378378378383], 
      Hue[0.4, 0.016891891891891893`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6128378378378383], 
      Hue[0.4, 0.030405405405405404`, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6128378378378383], 
      Hue[0.4, 0.04391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6128378378378383], 
      Hue[0.4, 0.05743243243243243, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6128378378378383], 
      Hue[0.4, 0.07094594594594594, 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6263513513513517], 
      Hue[0.4, 0.003378378378378378, 0.6297297297297302], 
      Hue[0.4, 0., 0.619594594594595], 
      Hue[0.4, 0.027027027027027025`, 0.6263513513513517], 
      Hue[0.4, 0.016891891891891893`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6263513513513517], 
      Hue[0.4, 0.030405405405405404`, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6263513513513517], 
      Hue[0.4, 0.04391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6263513513513517], 
      Hue[0.4, 0.05743243243243243, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6263513513513517], 
      Hue[0.4, 0.07094594594594594, 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6398648648648654], 
      Hue[0.4, 0.003378378378378378, 0.6432432432432438], 
      Hue[0.4, 0., 0.6331081081081087], 
      Hue[0.4, 0.027027027027027025`, 0.6398648648648654], 
      Hue[0.4, 0.016891891891891893`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6398648648648654], 
      Hue[0.4, 0.030405405405405404`, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6398648648648654], 
      Hue[0.4, 0.04391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6398648648648654], 
      Hue[0.4, 0.05743243243243243, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6398648648648654], 
      Hue[0.4, 0.07094594594594594, 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6533783783783788], 
      Hue[0.4, 0.003378378378378378, 0.6567567567567573], 
      Hue[0.4, 0., 0.6466216216216221], 
      Hue[0.4, 0.027027027027027025`, 0.6533783783783788], 
      Hue[0.4, 0.016891891891891893`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6533783783783788], 
      Hue[0.4, 0.030405405405405404`, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6533783783783788], 
      Hue[0.4, 0.04391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6533783783783788], 
      Hue[0.4, 0.05743243243243243, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6533783783783788], 
      Hue[0.4, 0.07094594594594594, 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6668918918918925], 
      Hue[0.4, 0.003378378378378378, 0.6702702702702708], 
      Hue[0.4, 0., 0.6601351351351357], 
      Hue[0.4, 0.027027027027027025`, 0.6668918918918925], 
      Hue[0.4, 0.016891891891891893`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6668918918918925], 
      Hue[0.4, 0.030405405405405404`, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6668918918918925], 
      Hue[0.4, 0.04391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6668918918918925], 
      Hue[0.4, 0.05743243243243243, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6668918918918925], 
      Hue[0.4, 0.07094594594594594, 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6804054054054058], 
      Hue[0.4, 0.003378378378378378, 0.6837837837837841], 
      Hue[0.4, 0., 0.6736486486486492], 
      Hue[0.4, 0.027027027027027025`, 0.6804054054054058], 
      Hue[0.4, 0.016891891891891893`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6804054054054058], 
      Hue[0.4, 0.030405405405405404`, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6804054054054058], 
      Hue[0.4, 0.04391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6804054054054058], 
      Hue[0.4, 0.05743243243243243, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6804054054054058], 
      Hue[0.4, 0.07094594594594594, 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6939189189189192], 
      Hue[0.4, 0.003378378378378378, 0.6972972972972976], 
      Hue[0.4, 0., 0.6871621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.6939189189189192], 
      Hue[0.4, 0.016891891891891893`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6939189189189192], 
      Hue[0.4, 0.030405405405405404`, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6939189189189192], 
      Hue[0.4, 0.04391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6939189189189192], 
      Hue[0.4, 0.05743243243243243, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6939189189189192], 
      Hue[0.4, 0.07094594594594594, 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.7074324324324326], 
      Hue[0.4, 0.003378378378378378, 0.710810810810811], 
      Hue[0.4, 0., 0.700675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.7074324324324326], 
      Hue[0.4, 0.016891891891891893`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.7074324324324326], 
      Hue[0.4, 0.030405405405405404`, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.7074324324324326], 
      Hue[0.4, 0.04391891891891892, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.7074324324324326], 
      Hue[0.4, 0.05743243243243243, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.7074324324324326], 
      Hue[0.4, 0.07094594594594594, 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.7209459459459461], 
      Hue[0.4, 0.003378378378378378, 0.7243243243243245], 
      Hue[0.4, 0., 0.7141891891891894], 
      Hue[0.4, 0.027027027027027025`, 0.7209459459459461], 
      Hue[0.4, 0.016891891891891893`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7209459459459461], 
      Hue[0.4, 0.030405405405405404`, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7209459459459461], 
      Hue[0.4, 0.04391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7209459459459461], 
      Hue[0.4, 0.05743243243243243, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7209459459459461], 
      Hue[0.4, 0.07094594594594594, 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7344594594594595], 
      Hue[0.4, 0.003378378378378378, 0.7378378378378379], 
      Hue[0.4, 0., 0.7277027027027028], 
      Hue[0.4, 0.027027027027027025`, 0.7344594594594595], 
      Hue[0.4, 0.016891891891891893`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7344594594594595], 
      Hue[0.4, 0.030405405405405404`, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7344594594594595], 
      Hue[0.4, 0.04391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7344594594594595], 
      Hue[0.4, 0.05743243243243243, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7344594594594595], 
      Hue[0.4, 0.07094594594594594, 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7479729729729729], 
      Hue[0.4, 0.003378378378378378, 0.7513513513513512], 
      Hue[0.4, 0., 0.7412162162162161], 
      Hue[0.4, 0.027027027027027025`, 0.7479729729729729], 
      Hue[0.4, 0.016891891891891893`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7479729729729729], 
      Hue[0.4, 0.030405405405405404`, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7479729729729729], 
      Hue[0.4, 0.04391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7479729729729729], 
      Hue[0.4, 0.05743243243243243, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7479729729729729], 
      Hue[0.4, 0.07094594594594594, 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7614864864864863], 
      Hue[0.4, 0.003378378378378378, 0.7648648648648646], 
      Hue[0.4, 0., 0.7547297297297295], 
      Hue[0.4, 0.027027027027027025`, 0.7614864864864863], 
      Hue[0.4, 0.016891891891891893`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7614864864864863], 
      Hue[0.4, 0.030405405405405404`, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7614864864864863], 
      Hue[0.4, 0.04391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7614864864864863], 
      Hue[0.4, 0.05743243243243243, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7614864864864863], 
      Hue[0.4, 0.07094594594594594, 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7749999999999997], 
      Hue[0.4, 0.003378378378378378, 0.778378378378378], 
      Hue[0.4, 0., 0.768243243243243], 
      Hue[0.4, 0.027027027027027025`, 0.7749999999999997], 
      Hue[0.4, 0.016891891891891893`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.7749999999999997], 
      Hue[0.4, 0.030405405405405404`, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.7749999999999997], 
      Hue[0.4, 0.04391891891891892, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.7749999999999997], 
      Hue[0.4, 0.05743243243243243, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.7749999999999997], 
      Hue[0.4, 0.07094594594594594, 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.7885135135135131], 
      Hue[0.4, 0.003378378378378378, 0.7918918918918915], 
      Hue[0.4, 0., 0.7817567567567564], 
      Hue[0.4, 0.027027027027027025`, 0.7885135135135131], 
      Hue[0.4, 0.016891891891891893`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7885135135135131], 
      Hue[0.4, 0.030405405405405404`, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7885135135135131], 
      Hue[0.4, 0.04391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7885135135135131], 
      Hue[0.4, 0.05743243243243243, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7885135135135131], 
      Hue[0.4, 0.07094594594594594, 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.8020270270270264], 
      Hue[0.4, 0.003378378378378378, 0.8054054054054048], 
      Hue[0.4, 0., 0.7952702702702699], 
      Hue[0.4, 0.027027027027027025`, 0.8020270270270264], 
      Hue[0.4, 0.016891891891891893`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8020270270270264], 
      Hue[0.4, 0.030405405405405404`, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8020270270270264], 
      Hue[0.4, 0.04391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8020270270270264], 
      Hue[0.4, 0.05743243243243243, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8020270270270264], 
      Hue[0.4, 0.07094594594594594, 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8155405405405399], 
      Hue[0.4, 0.003378378378378378, 0.8189189189189183], 
      Hue[0.4, 0., 0.8087837837837832], 
      Hue[0.4, 0.027027027027027025`, 0.8155405405405399], 
      Hue[0.4, 0.016891891891891893`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8155405405405399], 
      Hue[0.4, 0.030405405405405404`, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8155405405405399], 
      Hue[0.4, 0.04391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8155405405405399], 
      Hue[0.4, 0.05743243243243243, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8155405405405399], 
      Hue[0.4, 0.07094594594594594, 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8290540540540533], 
      Hue[0.4, 0.003378378378378378, 0.8324324324324317], 
      Hue[0.4, 0., 0.8222972972972966], 
      Hue[0.4, 0.027027027027027025`, 0.8290540540540533], 
      Hue[0.4, 0.016891891891891893`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8290540540540533], 
      Hue[0.4, 0.030405405405405404`, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8290540540540533], 
      Hue[0.4, 0.04391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8290540540540533], 
      Hue[0.4, 0.05743243243243243, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8290540540540533], 
      Hue[0.4, 0.07094594594594594, 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8425675675675668], 
      Hue[0.4, 0.003378378378378378, 0.8459459459459451], 
      Hue[0.4, 0., 0.83581081081081], 
      Hue[0.4, 0.027027027027027025`, 0.8425675675675668], 
      Hue[0.4, 0.016891891891891893`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8425675675675668], 
      Hue[0.4, 0.030405405405405404`, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8425675675675668], 
      Hue[0.4, 0.04391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8425675675675668], 
      Hue[0.4, 0.05743243243243243, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8425675675675668], 
      Hue[0.4, 0.07094594594594594, 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8560810810810802], 
      Hue[0.4, 0.003378378378378378, 0.8594594594594585], 
      Hue[0.4, 0., 0.8493243243243234], 
      Hue[0.4, 0.027027027027027025`, 0.8560810810810802], 
      Hue[0.4, 0.016891891891891893`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8560810810810802], 
      Hue[0.4, 0.030405405405405404`, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8560810810810802], 
      Hue[0.4, 0.04391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8560810810810802], 
      Hue[0.4, 0.05743243243243243, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8560810810810802], 
      Hue[0.4, 0.07094594594594594, 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8695945945945935], 
      Hue[0.4, 0.003378378378378378, 0.8729729729729718], 
      Hue[0.4, 0., 0.8628378378378369], 
      Hue[0.4, 0.027027027027027025`, 0.8695945945945935], 
      Hue[0.4, 0.016891891891891893`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8695945945945935], 
      Hue[0.4, 0.030405405405405404`, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8695945945945935], 
      Hue[0.4, 0.04391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8695945945945935], 
      Hue[0.4, 0.05743243243243243, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8695945945945935], 
      Hue[0.4, 0.07094594594594594, 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8831081081081069], 
      Hue[0.4, 0.003378378378378378, 0.8864864864864852], 
      Hue[0.4, 0., 0.8763513513513502], 
      Hue[0.4, 0.027027027027027025`, 0.8831081081081069], 
      Hue[0.4, 0.016891891891891893`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8831081081081069], 
      Hue[0.4, 0.030405405405405404`, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8831081081081069], 
      Hue[0.4, 0.04391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8831081081081069], 
      Hue[0.4, 0.05743243243243243, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8831081081081069], 
      Hue[0.4, 0.07094594594594594, 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8966216216216203], 
      Hue[0.4, 0.003378378378378378, 0.8999999999999987], 
      Hue[0.4, 0., 0.8898648648648637], 
      Hue[0.4, 0.027027027027027025`, 0.8966216216216203], 
      Hue[0.4, 0.016891891891891893`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8966216216216203], 
      Hue[0.4, 0.030405405405405404`, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8966216216216203], 
      Hue[0.4, 0.04391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8966216216216203], 
      Hue[0.4, 0.05743243243243243, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8966216216216203], 
      Hue[0.4, 0.07094594594594594, 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.9101351351351338], 
      Hue[0.4, 0.003378378378378378, 0.9135135135135121], 
      Hue[0.4, 0., 0.9033783783783771], 
      Hue[0.4, 0.027027027027027025`, 0.9101351351351338], 
      Hue[0.4, 0.016891891891891893`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9101351351351338], 
      Hue[0.4, 0.030405405405405404`, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9101351351351338], 
      Hue[0.4, 0.04391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9101351351351338], 
      Hue[0.4, 0.05743243243243243, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9101351351351338], 
      Hue[0.4, 0.07094594594594594, 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9236486486486472], 
      Hue[0.4, 0.003378378378378378, 0.9270270270270256], 
      Hue[0.4, 0., 0.9168918918918905], 
      Hue[0.4, 0.027027027027027025`, 0.9236486486486472], 
      Hue[0.4, 0.016891891891891893`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9236486486486472], 
      Hue[0.4, 0.030405405405405404`, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9236486486486472], 
      Hue[0.4, 0.04391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9236486486486472], 
      Hue[0.4, 0.05743243243243243, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9236486486486472], 
      Hue[0.4, 0.07094594594594594, 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9371621621621605], 
      Hue[0.4, 0.003378378378378378, 0.9405405405405389], 
      Hue[0.4, 0., 0.9304054054054038], 
      Hue[0.4, 0.027027027027027025`, 0.9371621621621605], 
      Hue[0.4, 0.016891891891891893`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9371621621621605], 
      Hue[0.4, 0.030405405405405404`, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9371621621621605], 
      Hue[0.4, 0.04391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9371621621621605], 
      Hue[0.4, 0.05743243243243243, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9371621621621605], 
      Hue[0.4, 0.07094594594594594, 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.950675675675674], 
      Hue[0.4, 0.003378378378378378, 0.9540540540540523], 
      Hue[0.4, 0., 0.9439189189189172], 
      Hue[0.4, 0.027027027027027025`, 0.950675675675674], 
      Hue[0.4, 0.016891891891891893`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.950675675675674], 
      Hue[0.4, 0.030405405405405404`, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.950675675675674], 
      Hue[0.4, 0.04391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.950675675675674], 
      Hue[0.4, 0.05743243243243243, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.950675675675674], 
      Hue[0.4, 0.07094594594594594, 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9641891891891874], 
      Hue[0.4, 0.003378378378378378, 0.9675675675675657], 
      Hue[0.4, 0., 0.9574324324324307], 
      Hue[0.4, 0.027027027027027025`, 0.9641891891891874], 
      Hue[0.4, 0.016891891891891893`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9641891891891874], 
      Hue[0.4, 0.030405405405405404`, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9641891891891874], 
      Hue[0.4, 0.04391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9641891891891874], 
      Hue[0.4, 0.05743243243243243, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9641891891891874], 
      Hue[0.4, 0.07094594594594594, 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9777027027027008], 
      Hue[0.4, 0.003378378378378378, 0.9810810810810792], 
      Hue[0.4, 0., 0.9709459459459441], 
      Hue[0.4, 0.027027027027027025`, 0.9777027027027008], 
      Hue[0.4, 0.016891891891891893`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9777027027027008], 
      Hue[0.4, 0.030405405405405404`, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9777027027027008], 
      Hue[0.4, 0.04391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9777027027027008], 
      Hue[0.4, 0.05743243243243243, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9777027027027008], 
      Hue[0.4, 0.07094594594594594, 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9912162162162141], 
      Hue[0.4, 0.003378378378378378, 0.9945945945945925], 
      Hue[0.4, 0., 0.9844594594594575], 
      Hue[0.4, 0.027027027027027025`, 0.9912162162162141], 
      Hue[0.4, 0.016891891891891893`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9912162162162141], 
      Hue[0.4, 0.030405405405405404`, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9912162162162141], 
      Hue[0.4, 0.04391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9912162162162141], 
      Hue[0.4, 0.05743243243243243, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9912162162162141], 
      Hue[0.4, 0.07094594594594594, 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 1.0047297297297275`], 
      Hue[0.4, 0.003378378378378378, 1.008108108108106], 
      Hue[0.4, 0., 0.9979729729729708], 
      Hue[0.4, 0.027027027027027025`, 1.0047297297297275`], 
      Hue[0.4, 0.016891891891891893`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.0047297297297275`], 
      Hue[0.4, 0.030405405405405404`, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.0047297297297275`], 
      Hue[0.4, 0.04391891891891892, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.0047297297297275`], 
      Hue[0.4, 0.05743243243243243, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.0047297297297275`], 
      Hue[0.4, 0.07094594594594594, 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.0182432432432411`], 
      Hue[0.4, 0.003378378378378378, 1.0216216216216192`], 
      Hue[0.4, 0., 1.0114864864864843`], 
      Hue[0.4, 0.027027027027027025`, 1.0182432432432411`], 
      Hue[0.4, 0.016891891891891893`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0182432432432411`], 
      Hue[0.4, 0.030405405405405404`, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0182432432432411`], 
      Hue[0.4, 0.04391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0182432432432411`], 
      Hue[0.4, 0.05743243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0182432432432411`], 
      Hue[0.4, 0.07094594594594594, 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0317567567567543`], 
      Hue[0.4, 0.003378378378378378, 1.0351351351351328`], 
      Hue[0.4, 0., 1.0249999999999977`], 
      Hue[0.4, 0.027027027027027025`, 1.0317567567567543`], 
      Hue[0.4, 0.016891891891891893`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0317567567567543`], 
      Hue[0.4, 0.030405405405405404`, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0317567567567543`], 
      Hue[0.4, 0.04391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0317567567567543`], 
      Hue[0.4, 0.05743243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0317567567567543`], 
      Hue[0.4, 0.07094594594594594, 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0452702702702679`], 
      Hue[0.4, 0.003378378378378378, 1.0486486486486462`], 
      Hue[0.4, 0., 1.038513513513511], 
      Hue[0.4, 0.027027027027027025`, 1.0452702702702679`], 
      Hue[0.4, 0.016891891891891893`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0452702702702679`], 
      Hue[0.4, 0.030405405405405404`, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0452702702702679`], 
      Hue[0.4, 0.04391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0452702702702679`], 
      Hue[0.4, 0.05743243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0452702702702679`], 
      Hue[0.4, 0.07094594594594594, 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0587837837837812`], 
      Hue[0.4, 0.003378378378378378, 1.0621621621621595`], 
      Hue[0.4, 0., 1.0520270270270244`], 
      Hue[0.4, 0.027027027027027025`, 1.0587837837837812`], 
      Hue[0.4, 0.016891891891891893`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0587837837837812`], 
      Hue[0.4, 0.030405405405405404`, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0587837837837812`], 
      Hue[0.4, 0.04391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0587837837837812`], 
      Hue[0.4, 0.05743243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0587837837837812`], 
      Hue[0.4, 0.07094594594594594, 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0722972972972946`], 
      Hue[0.4, 0.003378378378378378, 1.0756756756756731`], 
      Hue[0.4, 0., 1.065540540540538], 
      Hue[0.4, 0.027027027027027025`, 1.0722972972972946`], 
      Hue[0.4, 0.016891891891891893`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0722972972972946`], 
      Hue[0.4, 0.030405405405405404`, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0722972972972946`], 
      Hue[0.4, 0.04391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0722972972972946`], 
      Hue[0.4, 0.05743243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0722972972972946`], 
      Hue[0.4, 0.07094594594594594, 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.085810810810808], 
      Hue[0.4, 0.003378378378378378, 1.0891891891891863`], 
      Hue[0.4, 0., 1.0790540540540512`], 
      Hue[0.4, 0.027027027027027025`, 1.085810810810808], 
      Hue[0.4, 0.016891891891891893`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.085810810810808], 
      Hue[0.4, 0.030405405405405404`, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.085810810810808], 
      Hue[0.4, 0.04391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.085810810810808], 
      Hue[0.4, 0.05743243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.085810810810808], 
      Hue[0.4, 0.07094594594594594, 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0993243243243214`], 
      Hue[0.4, 0.003378378378378378, 1.1027027027026999`], 
      Hue[0.4, 0., 1.0925675675675648`], 
      Hue[0.4, 0.027027027027027025`, 1.0993243243243214`], 
      Hue[0.4, 0.016891891891891893`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.0993243243243214`], 
      Hue[0.4, 0.030405405405405404`, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.0993243243243214`], 
      Hue[0.4, 0.04391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.0993243243243214`], 
      Hue[0.4, 0.05743243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.0993243243243214`], 
      Hue[0.4, 0.07094594594594594, 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.112837837837835], 
      Hue[0.4, 0.003378378378378378, 1.116216216216213], 
      Hue[0.4, 0., 1.1060810810810782`], 
      Hue[0.4, 0.027027027027027025`, 1.112837837837835], 
      Hue[0.4, 0.016891891891891893`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.112837837837835], 
      Hue[0.4, 0.030405405405405404`, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.112837837837835], 
      Hue[0.4, 0.04391891891891892, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.112837837837835], 
      Hue[0.4, 0.05743243243243243, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.112837837837835], 
      Hue[0.4, 0.07094594594594594, 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.1263513513513481`], 
      Hue[0.4, 0.003378378378378378, 1.1297297297297266`], 
      Hue[0.4, 0., 1.1195945945945915`], 
      Hue[0.4, 0.027027027027027025`, 1.1263513513513481`], 
      Hue[0.4, 0.016891891891891893`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1263513513513481`], 
      Hue[0.4, 0.030405405405405404`, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1263513513513481`], 
      Hue[0.4, 0.04391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1263513513513481`], 
      Hue[0.4, 0.05743243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1263513513513481`], 
      Hue[0.4, 0.07094594594594594, 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1398648648648617`], 
      Hue[0.4, 0.003378378378378378, 1.14324324324324], 
      Hue[0.4, 0., 1.133108108108105], 
      Hue[0.4, 0.027027027027027025`, 1.1398648648648617`], 
      Hue[0.4, 0.016891891891891893`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.1398648648648617`], 
      Hue[0.4, 0.030405405405405404`, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.1398648648648617`], 
      Hue[0.4, 0.04391891891891892, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.1398648648648617`], 
      Hue[0.4, 0.05743243243243243, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.1398648648648617`], 
      Hue[0.4, 0.07094594594594594, 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.153378378378375], 
      Hue[0.4, 0.003378378378378378, 1.1567567567567534`], 
      Hue[0.4, 0., 1.1466216216216183`], 
      Hue[0.4, 0.027027027027027025`, 1.153378378378375], 
      Hue[0.4, 0.016891891891891893`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.153378378378375], 
      Hue[0.4, 0.030405405405405404`, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.153378378378375], 
      Hue[0.4, 0.04391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.153378378378375], 
      Hue[0.4, 0.05743243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.153378378378375], 
      Hue[0.4, 0.07094594594594594, 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1668918918918885`], 
      Hue[0.4, 0.003378378378378378, 1.1702702702702668`], 
      Hue[0.4, 0., 1.160135135135132], 
      Hue[0.4, 0.027027027027027025`, 1.1668918918918885`], 
      Hue[0.4, 0.016891891891891893`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1668918918918885`], 
      Hue[0.4, 0.030405405405405404`, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1668918918918885`], 
      Hue[0.4, 0.04391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1668918918918885`], 
      Hue[0.4, 0.05743243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1668918918918885`], 
      Hue[0.4, 0.07094594594594594, 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1804054054054018`], 
      Hue[0.4, 0.003378378378378378, 1.1837837837837801`], 
      Hue[0.4, 0., 1.173648648648645], 
      Hue[0.4, 0.027027027027027025`, 1.1804054054054018`], 
      Hue[0.4, 0.016891891891891893`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1804054054054018`], 
      Hue[0.4, 0.030405405405405404`, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1804054054054018`], 
      Hue[0.4, 0.04391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1804054054054018`], 
      Hue[0.4, 0.05743243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1804054054054018`], 
      Hue[0.4, 0.07094594594594594, 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1939189189189152`], 
      Hue[0.4, 0.003378378378378378, 1.1972972972972937`], 
      Hue[0.4, 0., 1.1871621621621586`], 
      Hue[0.4, 0.027027027027027025`, 1.1939189189189152`], 
      Hue[0.4, 0.016891891891891893`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1939189189189152`], 
      Hue[0.4, 0.030405405405405404`, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1939189189189152`], 
      Hue[0.4, 0.04391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1939189189189152`], 
      Hue[0.4, 0.05743243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.2074324324324288`], 
      Hue[0.4, 0.003378378378378378, 1.2108108108108069`], 
      Hue[0.4, 0., 1.200675675675672], 
      Hue[0.4, 0.027027027027027025`, 1.2074324324324288`], 
      Hue[0.4, 0.016891891891891893`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2074324324324288`], 
      Hue[0.4, 0.030405405405405404`, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2074324324324288`], 
      Hue[0.4, 0.04391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2074324324324288`], 
      Hue[0.4, 0.05743243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.220945945945942], 
      Hue[0.4, 0.003378378378378378, 1.2243243243243205`], 
      Hue[0.4, 0., 1.2141891891891854`], 
      Hue[0.4, 0.027027027027027025`, 1.220945945945942], 
      Hue[0.4, 0.016891891891891893`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.220945945945942], 
      Hue[0.4, 0.030405405405405404`, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.220945945945942], 
      Hue[0.4, 0.04391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.220945945945942], 
      Hue[0.4, 0.05743243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2344594594594556`], 
      Hue[0.4, 0.003378378378378378, 1.2378378378378339`], 
      Hue[0.4, 0., 1.2277027027026988`], 
      Hue[0.4, 0.027027027027027025`, 1.2344594594594556`], 
      Hue[0.4, 0.016891891891891893`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2344594594594556`], 
      Hue[0.4, 0.030405405405405404`, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2344594594594556`], 
      Hue[0.4, 0.04391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2344594594594556`], 
      Hue[0.4, 0.05743243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2479729729729687`], 
      Hue[0.4, 0.003378378378378378, 1.2513513513513472`], 
      Hue[0.4, 0., 1.2412162162162121`], 
      Hue[0.4, 0.027027027027027025`, 1.2479729729729687`], 
      Hue[0.4, 0.016891891891891893`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2479729729729687`], 
      Hue[0.4, 0.030405405405405404`, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2479729729729687`], 
      Hue[0.4, 0.04391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2479729729729687`], 
      Hue[0.4, 0.05743243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2614864864864823`], 
      Hue[0.4, 0.003378378378378378, 1.2648648648648606`], 
      Hue[0.4, 0., 1.2547297297297257`], 
      Hue[0.4, 0.027027027027027025`, 1.2614864864864823`], 
      Hue[0.4, 0.016891891891891893`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2614864864864823`], 
      Hue[0.4, 0.030405405405405404`, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2614864864864823`], 
      Hue[0.4, 0.04391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2614864864864823`], 
      Hue[0.4, 0.05743243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2749999999999957`], 
      Hue[0.4, 0.003378378378378378, 1.278378378378374], 
      Hue[0.4, 0., 1.268243243243239], 
      Hue[0.4, 0.027027027027027025`, 1.2749999999999957`], 
      Hue[0.4, 0.016891891891891893`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.2749999999999957`], 
      Hue[0.4, 0.030405405405405404`, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.2749999999999957`], 
      Hue[0.4, 0.04391891891891892, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.2749999999999957`], 
      Hue[0.4, 0.05743243243243243, 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.288513513513509], 
      Hue[0.4, 0.003378378378378378, 1.2918918918918876`], 
      Hue[0.4, 0., 1.2817567567567525`], 
      Hue[0.4, 0.027027027027027025`, 1.288513513513509], 
      Hue[0.4, 0.016891891891891893`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.288513513513509], 
      Hue[0.4, 0.030405405405405404`, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.288513513513509], 
      Hue[0.4, 0.04391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.288513513513509], 
      Hue[0.4, 0.05743243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.3020270270270227`], 
      Hue[0.4, 0.003378378378378378, 1.3054054054054007`], 
      Hue[0.4, 0., 1.2952702702702656`], 
      Hue[0.4, 0.027027027027027025`, 1.3020270270270227`], 
      Hue[0.4, 0.016891891891891893`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3020270270270227`], 
      Hue[0.4, 0.030405405405405404`, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3020270270270227`], 
      Hue[0.4, 0.04391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3020270270270227`], 
      Hue[0.4, 0.05743243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3155405405405358`], 
      Hue[0.4, 0.003378378378378378, 1.3189189189189143`], 
      Hue[0.4, 0., 1.3087837837837792`], 
      Hue[0.4, 0.027027027027027025`, 1.3155405405405358`], 
      Hue[0.4, 0.016891891891891893`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3155405405405358`], 
      Hue[0.4, 0.030405405405405404`, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3155405405405358`], 
      Hue[0.4, 0.04391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3155405405405358`], 
      Hue[0.4, 0.05743243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3290540540540494`], 
      Hue[0.4, 0.003378378378378378, 1.3324324324324277`], 
      Hue[0.4, 0., 1.3222972972972926`], 
      Hue[0.4, 0.027027027027027025`, 1.3290540540540494`], 
      Hue[0.4, 0.016891891891891893`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3290540540540494`], 
      Hue[0.4, 0.030405405405405404`, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3290540540540494`], 
      Hue[0.4, 0.04391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3290540540540494`], 
      Hue[0.4, 0.05743243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3425675675675626`], 
      Hue[0.4, 0.003378378378378378, 1.345945945945941], 
      Hue[0.4, 0., 1.335810810810806], 
      Hue[0.4, 0.027027027027027025`, 1.3425675675675626`], 
      Hue[0.4, 0.016891891891891893`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.3425675675675626`], 
      Hue[0.4, 0.030405405405405404`, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.3425675675675626`], 
      Hue[0.4, 0.04391891891891892, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.3425675675675626`], 
      Hue[0.4, 0.05743243243243243, 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.3560810810810762`], 
      Hue[0.4, 0.003378378378378378, 1.3594594594594545`], 
      Hue[0.4, 0., 1.3493243243243196`], 
      Hue[0.4, 0.027027027027027025`, 1.3560810810810762`], 
      Hue[0.4, 0.016891891891891893`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3560810810810762`], 
      Hue[0.4, 0.030405405405405404`, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3560810810810762`], 
      Hue[0.4, 0.04391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3695945945945895`], 
      Hue[0.4, 0.003378378378378378, 1.3729729729729678`], 
      Hue[0.4, 0., 1.3628378378378327`], 
      Hue[0.4, 0.027027027027027025`, 1.3695945945945895`], 
      Hue[0.4, 0.016891891891891893`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3695945945945895`], 
      Hue[0.4, 0.030405405405405404`, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3695945945945895`], 
      Hue[0.4, 0.04391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.383108108108103], 
      Hue[0.4, 0.003378378378378378, 1.3864864864864814`], 
      Hue[0.4, 0., 1.3763513513513463`], 
      Hue[0.4, 0.027027027027027025`, 1.383108108108103], 
      Hue[0.4, 0.016891891891891893`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.383108108108103], 
      Hue[0.4, 0.030405405405405404`, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.383108108108103], 
      Hue[0.4, 0.04391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3966216216216203`], 
      Hue[0.4, 0.003378378378378378, 1.4], 
      Hue[0.4, 0., 1.3898648648648608`], 
      Hue[0.4, 0.027027027027027025`, 1.3966216216216203`], 
      Hue[0.4, 0.016891891891891893`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.3966216216216203`], 
      Hue[0.4, 0.030405405405405404`, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.3966216216216203`], 
      Hue[0.4, 0.04391891891891892, 1.4], 
      Hue[0.4, 0.010135135135135136`, 0.4067567567567567], 
      Hue[0.4, 0.006756756756756756, 0.40337837837837837`], 
      Hue[0.4, 0.006756756756756756, 0.41013513513513505`], 
      Hue[0.4, 0.003378378378378378, 0.4067567567567567], 
      Hue[0.4, 0.02364864864864865, 0.4067567567567567], 
      Hue[0.4, 0.02027027027027027, 0.40337837837837837`], 
      Hue[0.4, 0.02027027027027027, 0.41013513513513505`], 
      Hue[0.4, 0.016891891891891893`, 0.4067567567567567], 
      Hue[0.4, 0.037162162162162164`, 0.4067567567567567], 
      Hue[0.4, 0.03378378378378378, 0.40337837837837837`], 
      Hue[0.4, 0.03378378378378378, 0.41013513513513505`], 
      Hue[0.4, 0.030405405405405404`, 0.4067567567567567], 
      Hue[0.4, 0.05067567567567568, 0.4067567567567567], 
      Hue[0.4, 0.0472972972972973, 0.40337837837837837`], 
      Hue[0.4, 0.0472972972972973, 0.41013513513513505`], 
      Hue[0.4, 0.04391891891891892, 0.4067567567567567], 
      Hue[0.4, 0.010135135135135136`, 0.4202702702702704], 
      Hue[0.4, 0.006756756756756756, 0.416891891891892], 
      Hue[0.4, 0.006756756756756756, 0.42364864864864876`], 
      Hue[0.4, 0.003378378378378378, 0.4202702702702704], 
      Hue[0.4, 0.02364864864864865, 0.4202702702702704], 
      Hue[0.4, 0.02027027027027027, 0.416891891891892], 
      Hue[0.4, 0.02027027027027027, 0.42364864864864876`], 
      Hue[0.4, 0.01689189189189189, 0.4202702702702704], 
      Hue[0.4, 0.037162162162162164`, 0.4202702702702704], 
      Hue[0.4, 0.03378378378378378, 0.416891891891892], 
      Hue[0.4, 0.03378378378378378, 0.42364864864864876`], 
      Hue[0.4, 0.030405405405405404`, 0.4202702702702704], 
      Hue[0.4, 0.05067567567567568, 0.4202702702702704], 
      Hue[0.4, 0.0472972972972973, 0.416891891891892], 
      Hue[0.4, 0.0472972972972973, 0.42364864864864876`], 
      Hue[0.4, 0.04391891891891892, 0.4202702702702704], 
      Hue[0.4, 0.010135135135135136`, 0.4337837837837838], 
      Hue[0.4, 0.006756756756756756, 0.43040540540540545`], 
      Hue[0.4, 0.006756756756756756, 0.43716216216216214`], 
      Hue[0.4, 0.003378378378378378, 0.4337837837837838], 
      Hue[0.4, 0.02364864864864865, 0.4337837837837838], 
      Hue[0.4, 0.02027027027027027, 0.43040540540540545`], 
      Hue[0.4, 0.02027027027027027, 0.43716216216216214`], 
      Hue[0.4, 0.01689189189189189, 0.4337837837837838], 
      Hue[0.4, 0.037162162162162164`, 0.4337837837837838], 
      Hue[0.4, 0.03378378378378378, 0.43040540540540545`], 
      Hue[0.4, 0.03378378378378378, 0.43716216216216214`], 
      Hue[0.4, 0.030405405405405404`, 0.4337837837837838], 
      Hue[0.4, 0.05067567567567568, 0.4337837837837838], 
      Hue[0.4, 0.0472972972972973, 0.43040540540540545`], 
      Hue[0.4, 0.0472972972972973, 0.43716216216216214`], 
      Hue[0.4, 0.04391891891891892, 0.4337837837837838], 
      Hue[0.4, 0.010135135135135136`, 0.4472972972972975], 
      Hue[0.4, 0.006756756756756756, 0.4439189189189191], 
      Hue[0.4, 0.006756756756756756, 0.45067567567567585`], 
      Hue[0.4, 0.003378378378378378, 0.4472972972972975], 
      Hue[0.4, 0.02364864864864865, 0.4472972972972975], 
      Hue[0.4, 0.02027027027027027, 0.4439189189189191], 
      Hue[0.4, 0.02027027027027027, 0.45067567567567585`], 
      Hue[0.4, 0.01689189189189189, 0.4472972972972975], 
      Hue[0.4, 0.037162162162162164`, 0.4472972972972975], 
      Hue[0.4, 0.03378378378378378, 0.4439189189189191], 
      Hue[0.4, 0.03378378378378378, 0.45067567567567585`], 
      Hue[0.4, 0.030405405405405404`, 0.4472972972972975], 
      Hue[0.4, 0.05067567567567568, 0.4472972972972975], 
      Hue[0.4, 0.0472972972972973, 0.4439189189189191], 
      Hue[0.4, 0.0472972972972973, 0.45067567567567585`], 
      Hue[0.4, 0.04391891891891892, 0.4472972972972975], 
      Hue[0.4, 0.06418918918918919, 0.4472972972972975], 
      Hue[0.4, 0.06081081081081081, 0.4439189189189191], 
      Hue[0.4, 0.06081081081081081, 0.45067567567567585`], 
      Hue[0.4, 0.05743243243243243, 0.4472972972972975], 
      Hue[0.4, 0.010135135135135136`, 0.4608108108108109], 
      Hue[0.4, 0.006756756756756756, 0.45743243243243253`], 
      Hue[0.4, 0.006756756756756756, 0.4641891891891892], 
      Hue[0.4, 0.003378378378378378, 0.4608108108108109], 
      Hue[0.4, 0.02364864864864865, 0.4608108108108109], 
      Hue[0.4, 0.02027027027027027, 0.45743243243243253`], 
      Hue[0.4, 0.02027027027027027, 0.4641891891891892], 
      Hue[0.4, 0.01689189189189189, 0.4608108108108109], 
      Hue[0.4, 0.037162162162162164`, 0.4608108108108109], 
      Hue[0.4, 0.03378378378378378, 0.45743243243243253`], 
      Hue[0.4, 0.03378378378378378, 0.4641891891891892], 
      Hue[0.4, 0.030405405405405404`, 0.4608108108108109], 
      Hue[0.4, 0.05067567567567568, 0.4608108108108109], 
      Hue[0.4, 0.0472972972972973, 0.45743243243243253`], 
      Hue[0.4, 0.0472972972972973, 0.4641891891891892], 
      Hue[0.4, 0.04391891891891892, 0.4608108108108109], 
      Hue[0.4, 0.06418918918918919, 0.4608108108108109], 
      Hue[0.4, 0.06081081081081081, 0.45743243243243253`], 
      Hue[0.4, 0.06081081081081081, 0.4641891891891892], 
      Hue[0.4, 0.05743243243243243, 0.4608108108108109], 
      Hue[0.4, 0.010135135135135136`, 0.47432432432432453`], 
      Hue[0.4, 0.006756756756756756, 0.4709459459459461], 
      Hue[0.4, 0.006756756756756756, 0.4777027027027029], 
      Hue[0.4, 0.003378378378378378, 0.47432432432432453`], 
      Hue[0.4, 0.02364864864864865, 0.47432432432432453`], 
      Hue[0.4, 0.02027027027027027, 0.4709459459459461], 
      Hue[0.4, 0.02027027027027027, 0.4777027027027029], 
      Hue[0.4, 0.01689189189189189, 0.47432432432432453`], 
      Hue[0.4, 0.037162162162162164`, 0.47432432432432453`], 
      Hue[0.4, 0.03378378378378378, 0.4709459459459461], 
      Hue[0.4, 0.03378378378378378, 0.4777027027027029], 
      Hue[0.4, 0.030405405405405404`, 0.47432432432432453`], 
      Hue[0.4, 0.05067567567567568, 0.47432432432432453`], 
      Hue[0.4, 0.0472972972972973, 0.4709459459459461], 
      Hue[0.4, 0.0472972972972973, 0.4777027027027029], 
      Hue[0.4, 0.04391891891891892, 0.47432432432432453`], 
      Hue[0.4, 0.06418918918918919, 0.47432432432432453`], 
      Hue[0.4, 0.06081081081081081, 0.4709459459459461], 
      Hue[0.4, 0.06081081081081081, 0.4777027027027029], 
      Hue[0.4, 0.05743243243243243, 0.47432432432432453`], 
      Hue[0.4, 0.010135135135135136`, 0.48783783783783796`], 
      Hue[0.4, 0.006756756756756756, 0.4844594594594596], 
      Hue[0.4, 0.006756756756756756, 0.4912162162162163], 
      Hue[0.4, 0.003378378378378378, 0.48783783783783796`], 
      Hue[0.4, 0.02364864864864865, 0.48783783783783796`], 
      Hue[0.4, 0.02027027027027027, 0.4844594594594596], 
      Hue[0.4, 0.02027027027027027, 0.4912162162162163], 
      Hue[0.4, 0.01689189189189189, 0.48783783783783796`], 
      Hue[0.4, 0.037162162162162164`, 0.48783783783783796`], 
      Hue[0.4, 0.03378378378378378, 0.4844594594594596], 
      Hue[0.4, 0.03378378378378378, 0.4912162162162163], 
      Hue[0.4, 0.030405405405405404`, 0.48783783783783796`], 
      Hue[0.4, 0.05067567567567568, 0.48783783783783796`], 
      Hue[0.4, 0.0472972972972973, 0.4844594594594596], 
      Hue[0.4, 0.0472972972972973, 0.4912162162162163], 
      Hue[0.4, 0.04391891891891892, 0.48783783783783796`], 
      Hue[0.4, 0.06418918918918919, 0.48783783783783796`], 
      Hue[0.4, 0.06081081081081081, 0.4844594594594596], 
      Hue[0.4, 0.06081081081081081, 0.4912162162162163], 
      Hue[0.4, 0.05743243243243243, 0.48783783783783796`], 
      Hue[0.4, 0.010135135135135136`, 0.5013513513513517], 
      Hue[0.4, 0.006756756756756756, 0.49797297297297327`], 
      Hue[0.4, 0.006756756756756756, 0.50472972972973], 
      Hue[0.4, 0.003378378378378378, 0.5013513513513517], 
      Hue[0.4, 0.02364864864864865, 0.5013513513513517], 
      Hue[0.4, 0.02027027027027027, 0.49797297297297327`], 
      Hue[0.4, 0.02027027027027027, 0.50472972972973], 
      Hue[0.4, 0.01689189189189189, 0.5013513513513517], 
      Hue[0.4, 0.037162162162162164`, 0.5013513513513517], 
      Hue[0.4, 0.03378378378378378, 0.49797297297297327`], 
      Hue[0.4, 0.03378378378378378, 0.50472972972973], 
      Hue[0.4, 0.030405405405405404`, 0.5013513513513517], 
      Hue[0.4, 0.05067567567567568, 0.5013513513513517], 
      Hue[0.4, 0.0472972972972973, 0.49797297297297327`], 
      Hue[0.4, 0.0472972972972973, 0.50472972972973], 
      Hue[0.4, 0.04391891891891892, 0.5013513513513517], 
      Hue[0.4, 0.06418918918918919, 0.5013513513513517], 
      Hue[0.4, 0.06081081081081081, 0.49797297297297327`], 
      Hue[0.4, 0.06081081081081081, 0.50472972972973], 
      Hue[0.4, 0.05743243243243243, 0.5013513513513517], 
      Hue[0.4, 0.010135135135135136`, 0.514864864864865], 
      Hue[0.4, 0.006756756756756756, 0.5114864864864866], 
      Hue[0.4, 0.006756756756756756, 0.5182432432432433], 
      Hue[0.4, 0.003378378378378378, 0.514864864864865], 
      Hue[0.4, 0.02364864864864865, 0.514864864864865], 
      Hue[0.4, 0.02027027027027027, 0.5114864864864866], 
      Hue[0.4, 0.02027027027027027, 0.5182432432432433], 
      Hue[0.4, 0.01689189189189189, 0.514864864864865], 
      Hue[0.4, 0.037162162162162164`, 0.514864864864865], 
      Hue[0.4, 0.03378378378378378, 0.5114864864864866], 
      Hue[0.4, 0.03378378378378378, 0.5182432432432433], 
      Hue[0.4, 0.030405405405405404`, 0.514864864864865], 
      Hue[0.4, 0.05067567567567568, 0.514864864864865], 
      Hue[0.4, 0.0472972972972973, 0.5114864864864866], 
      Hue[0.4, 0.0472972972972973, 0.5182432432432433], 
      Hue[0.4, 0.04391891891891892, 0.514864864864865], 
      Hue[0.4, 0.06418918918918919, 0.514864864864865], 
      Hue[0.4, 0.06081081081081081, 0.5114864864864866], 
      Hue[0.4, 0.06081081081081081, 0.5182432432432433], 
      Hue[0.4, 0.05743243243243243, 0.514864864864865], 
      Hue[0.4, 0.010135135135135136`, 0.5283783783783786], 
      Hue[0.4, 0.006756756756756756, 0.5250000000000004], 
      Hue[0.4, 0.006756756756756756, 0.531756756756757], 
      Hue[0.4, 0.003378378378378378, 0.5283783783783786], 
      Hue[0.4, 0.02364864864864865, 0.5283783783783786], 
      Hue[0.4, 0.02027027027027027, 0.5250000000000004], 
      Hue[0.4, 0.02027027027027027, 0.531756756756757], 
      Hue[0.4, 0.01689189189189189, 0.5283783783783786], 
      Hue[0.4, 0.037162162162162164`, 0.5283783783783786], 
      Hue[0.4, 0.03378378378378378, 0.5250000000000004], 
      Hue[0.4, 0.03378378378378378, 0.531756756756757], 
      Hue[0.4, 0.030405405405405404`, 0.5283783783783786], 
      Hue[0.4, 0.05067567567567568, 0.5283783783783786], 
      Hue[0.4, 0.0472972972972973, 0.5250000000000004], 
      Hue[0.4, 0.0472972972972973, 0.531756756756757], 
      Hue[0.4, 0.04391891891891892, 0.5283783783783786], 
      Hue[0.4, 0.06418918918918919, 0.5283783783783786], 
      Hue[0.4, 0.06081081081081081, 0.5250000000000004], 
      Hue[0.4, 0.06081081081081081, 0.531756756756757], 
      Hue[0.4, 0.05743243243243243, 0.5283783783783786], 
      Hue[0.4, 0.07770270270270269, 0.5283783783783786], 
      Hue[0.4, 0.07432432432432431, 0.5250000000000004], 
      Hue[0.4, 0.07432432432432431, 0.531756756756757], 
      Hue[0.4, 0.07094594594594594, 0.5283783783783786], 
      Hue[0.4, 0.010135135135135136`, 0.5418918918918921], 
      Hue[0.4, 0.006756756756756756, 0.5385135135135137], 
      Hue[0.4, 0.006756756756756756, 0.5452702702702705], 
      Hue[0.4, 0.003378378378378378, 0.5418918918918921], 
      Hue[0.4, 0.02364864864864865, 0.5418918918918921], 
      Hue[0.4, 0.02027027027027027, 0.5385135135135137], 
      Hue[0.4, 0.02027027027027027, 0.5452702702702705], 
      Hue[0.4, 0.01689189189189189, 0.5418918918918921], 
      Hue[0.4, 0.037162162162162164`, 0.5418918918918921], 
      Hue[0.4, 0.03378378378378378, 0.5385135135135137], 
      Hue[0.4, 0.03378378378378378, 0.5452702702702705], 
      Hue[0.4, 0.030405405405405404`, 0.5418918918918921], 
      Hue[0.4, 0.05067567567567568, 0.5418918918918921], 
      Hue[0.4, 0.0472972972972973, 0.5385135135135137], 
      Hue[0.4, 0.0472972972972973, 0.5452702702702705], 
      Hue[0.4, 0.04391891891891892, 0.5418918918918921], 
      Hue[0.4, 0.06418918918918919, 0.5418918918918921], 
      Hue[0.4, 0.06081081081081081, 0.5385135135135137], 
      Hue[0.4, 0.06081081081081081, 0.5452702702702705], 
      Hue[0.4, 0.05743243243243243, 0.5418918918918921], 
      Hue[0.4, 0.07770270270270269, 0.5418918918918921], 
      Hue[0.4, 0.07432432432432431, 0.5385135135135137], 
      Hue[0.4, 0.07432432432432431, 0.5452702702702705], 
      Hue[0.4, 0.07094594594594594, 0.5418918918918921], 
      Hue[0.4, 0.010135135135135136`, 0.5554054054054058], 
      Hue[0.4, 0.006756756756756756, 0.5520270270270274], 
      Hue[0.4, 0.006756756756756756, 0.5587837837837841], 
      Hue[0.4, 0.003378378378378378, 0.5554054054054058], 
      Hue[0.4, 0.02364864864864865, 0.5554054054054058], 
      Hue[0.4, 0.02027027027027027, 0.5520270270270274], 
      Hue[0.4, 0.02027027027027027, 0.5587837837837841], 
      Hue[0.4, 0.01689189189189189, 0.5554054054054058], 
      Hue[0.4, 0.037162162162162164`, 0.5554054054054058], 
      Hue[0.4, 0.03378378378378378, 0.5520270270270274], 
      Hue[0.4, 0.03378378378378378, 0.5587837837837841], 
      Hue[0.4, 0.030405405405405404`, 0.5554054054054058], 
      Hue[0.4, 0.05067567567567568, 0.5554054054054058], 
      Hue[0.4, 0.0472972972972973, 0.5520270270270274], 
      Hue[0.4, 0.0472972972972973, 0.5587837837837841], 
      Hue[0.4, 0.04391891891891892, 0.5554054054054058], 
      Hue[0.4, 0.06418918918918919, 0.5554054054054058], 
      Hue[0.4, 0.06081081081081081, 0.5520270270270274], 
      Hue[0.4, 0.06081081081081081, 0.5587837837837841], 
      Hue[0.4, 0.05743243243243243, 0.5554054054054058], 
      Hue[0.4, 0.07770270270270269, 0.5554054054054058], 
      Hue[0.4, 0.07432432432432431, 0.5520270270270274], 
      Hue[0.4, 0.07432432432432431, 0.5587837837837841], 
      Hue[0.4, 0.07094594594594594, 0.5554054054054058], 
      Hue[0.4, 0.010135135135135136`, 0.5689189189189192], 
      Hue[0.4, 0.006756756756756756, 0.5655405405405408], 
      Hue[0.4, 0.006756756756756756, 0.5722972972972975], 
      Hue[0.4, 0.003378378378378378, 0.5689189189189192], 
      Hue[0.4, 0.02364864864864865, 0.5689189189189192], 
      Hue[0.4, 0.02027027027027027, 0.5655405405405408], 
      Hue[0.4, 0.02027027027027027, 0.5722972972972975], 
      Hue[0.4, 0.01689189189189189, 0.5689189189189192], 
      Hue[0.4, 0.037162162162162164`, 0.5689189189189192], 
      Hue[0.4, 0.03378378378378378, 0.5655405405405408], 
      Hue[0.4, 0.03378378378378378, 0.5722972972972975], 
      Hue[0.4, 0.030405405405405404`, 0.5689189189189192], 
      Hue[0.4, 0.05067567567567568, 0.5689189189189192], 
      Hue[0.4, 0.0472972972972973, 0.5655405405405408], 
      Hue[0.4, 0.0472972972972973, 0.5722972972972975], 
      Hue[0.4, 0.04391891891891892, 0.5689189189189192], 
      Hue[0.4, 0.06418918918918919, 0.5689189189189192], 
      Hue[0.4, 0.06081081081081081, 0.5655405405405408], 
      Hue[0.4, 0.06081081081081081, 0.5722972972972975], 
      Hue[0.4, 0.05743243243243243, 0.5689189189189192], 
      Hue[0.4, 0.07770270270270269, 0.5689189189189192], 
      Hue[0.4, 0.07432432432432431, 0.5655405405405408], 
      Hue[0.4, 0.07432432432432431, 0.5722972972972975], 
      Hue[0.4, 0.07094594594594594, 0.5689189189189192], 
      Hue[0.4, 0.010135135135135136`, 0.5824324324324328], 
      Hue[0.4, 0.006756756756756756, 0.5790540540540544], 
      Hue[0.4, 0.006756756756756756, 0.5858108108108112], 
      Hue[0.4, 0.003378378378378378, 0.5824324324324328], 
      Hue[0.4, 0.02364864864864865, 0.5824324324324328], 
      Hue[0.4, 0.02027027027027027, 0.5790540540540544], 
      Hue[0.4, 0.02027027027027027, 0.5858108108108112], 
      Hue[0.4, 0.01689189189189189, 0.5824324324324328], 
      Hue[0.4, 0.037162162162162164`, 0.5824324324324328], 
      Hue[0.4, 0.03378378378378378, 0.5790540540540544], 
      Hue[0.4, 0.03378378378378378, 0.5858108108108112], 
      Hue[0.4, 0.030405405405405404`, 0.5824324324324328], 
      Hue[0.4, 0.05067567567567568, 0.5824324324324328], 
      Hue[0.4, 0.0472972972972973, 0.5790540540540544], 
      Hue[0.4, 0.0472972972972973, 0.5858108108108112], 
      Hue[0.4, 0.04391891891891892, 0.5824324324324328], 
      Hue[0.4, 0.06418918918918919, 0.5824324324324328], 
      Hue[0.4, 0.06081081081081081, 0.5790540540540544], 
      Hue[0.4, 0.06081081081081081, 0.5858108108108112], 
      Hue[0.4, 0.05743243243243243, 0.5824324324324328], 
      Hue[0.4, 0.07770270270270269, 0.5824324324324328], 
      Hue[0.4, 0.07432432432432431, 0.5790540540540544], 
      Hue[0.4, 0.07432432432432431, 0.5858108108108112], 
      Hue[0.4, 0.07094594594594594, 0.5824324324324328], 
      Hue[0.4, 0.010135135135135136`, 0.5959459459459463], 
      Hue[0.4, 0.006756756756756756, 0.5925675675675679], 
      Hue[0.4, 0.006756756756756756, 0.5993243243243246], 
      Hue[0.4, 0.003378378378378378, 0.5959459459459463], 
      Hue[0.4, 0.02364864864864865, 0.5959459459459463], 
      Hue[0.4, 0.02027027027027027, 0.5925675675675679], 
      Hue[0.4, 0.02027027027027027, 0.5993243243243246], 
      Hue[0.4, 0.01689189189189189, 0.5959459459459463], 
      Hue[0.4, 0.037162162162162164`, 0.5959459459459463], 
      Hue[0.4, 0.03378378378378378, 0.5925675675675679], 
      Hue[0.4, 0.03378378378378378, 0.5993243243243246], 
      Hue[0.4, 0.030405405405405404`, 0.5959459459459463], 
      Hue[0.4, 0.05067567567567568, 0.5959459459459463], 
      Hue[0.4, 0.0472972972972973, 0.5925675675675679], 
      Hue[0.4, 0.0472972972972973, 0.5993243243243246], 
      Hue[0.4, 0.04391891891891892, 0.5959459459459463], 
      Hue[0.4, 0.06418918918918919, 0.5959459459459463], 
      Hue[0.4, 0.06081081081081081, 0.5925675675675679], 
      Hue[0.4, 0.06081081081081081, 0.5993243243243246], 
      Hue[0.4, 0.05743243243243243, 0.5959459459459463], 
      Hue[0.4, 0.07770270270270269, 0.5959459459459463], 
      Hue[0.4, 0.07432432432432431, 0.5925675675675679], 
      Hue[0.4, 0.07432432432432431, 0.5993243243243246], 
      Hue[0.4, 0.07094594594594594, 0.5959459459459463], 
      Hue[0.4, 0.010135135135135136`, 0.60945945945946], 
      Hue[0.4, 0.006756756756756756, 0.6060810810810816], 
      Hue[0.4, 0.006756756756756756, 0.6128378378378383], 
      Hue[0.4, 0.003378378378378378, 0.60945945945946], 
      Hue[0.4, 0.02364864864864865, 0.60945945945946], 
      Hue[0.4, 0.02027027027027027, 0.6060810810810816], 
      Hue[0.4, 0.02027027027027027, 0.6128378378378383], 
      Hue[0.4, 0.01689189189189189, 0.60945945945946], 
      Hue[0.4, 0.037162162162162164`, 0.60945945945946], 
      Hue[0.4, 0.03378378378378378, 0.6060810810810816], 
      Hue[0.4, 0.03378378378378378, 0.6128378378378383], 
      Hue[0.4, 0.030405405405405404`, 0.60945945945946], 
      Hue[0.4, 0.05067567567567568, 0.60945945945946], 
      Hue[0.4, 0.0472972972972973, 0.6060810810810816], 
      Hue[0.4, 0.0472972972972973, 0.6128378378378383], 
      Hue[0.4, 0.04391891891891892, 0.60945945945946], 
      Hue[0.4, 0.06418918918918919, 0.60945945945946], 
      Hue[0.4, 0.06081081081081081, 0.6060810810810816], 
      Hue[0.4, 0.06081081081081081, 0.6128378378378383], 
      Hue[0.4, 0.05743243243243243, 0.60945945945946], 
      Hue[0.4, 0.07770270270270269, 0.60945945945946], 
      Hue[0.4, 0.07432432432432431, 0.6060810810810816], 
      Hue[0.4, 0.07432432432432431, 0.6128378378378383], 
      Hue[0.4, 0.07094594594594594, 0.60945945945946], 
      Hue[0.4, 0.010135135135135136`, 0.6229729729729734], 
      Hue[0.4, 0.006756756756756756, 0.619594594594595], 
      Hue[0.4, 0.006756756756756756, 0.6263513513513517], 
      Hue[0.4, 0.003378378378378378, 0.6229729729729734], 
      Hue[0.4, 0.02364864864864865, 0.6229729729729734], 
      Hue[0.4, 0.02027027027027027, 0.619594594594595], 
      Hue[0.4, 0.02027027027027027, 0.6263513513513517], 
      Hue[0.4, 0.01689189189189189, 0.6229729729729734], 
      Hue[0.4, 0.037162162162162164`, 0.6229729729729734], 
      Hue[0.4, 0.03378378378378378, 0.619594594594595], 
      Hue[0.4, 0.03378378378378378, 0.6263513513513517], 
      Hue[0.4, 0.030405405405405404`, 0.6229729729729734], 
      Hue[0.4, 0.05067567567567568, 0.6229729729729734], 
      Hue[0.4, 0.0472972972972973, 0.619594594594595], 
      Hue[0.4, 0.0472972972972973, 0.6263513513513517], 
      Hue[0.4, 0.04391891891891892, 0.6229729729729734], 
      Hue[0.4, 0.06418918918918919, 0.6229729729729734], 
      Hue[0.4, 0.06081081081081081, 0.619594594594595], 
      Hue[0.4, 0.06081081081081081, 0.6263513513513517], 
      Hue[0.4, 0.05743243243243243, 0.6229729729729734], 
      Hue[0.4, 0.07770270270270269, 0.6229729729729734], 
      Hue[0.4, 0.07432432432432431, 0.619594594594595], 
      Hue[0.4, 0.07432432432432431, 0.6263513513513517], 
      Hue[0.4, 0.07094594594594594, 0.6229729729729734], 
      Hue[0.4, 0.010135135135135136`, 0.636486486486487], 
      Hue[0.4, 0.006756756756756756, 0.6331081081081087], 
      Hue[0.4, 0.006756756756756756, 0.6398648648648654], 
      Hue[0.4, 0.003378378378378378, 0.636486486486487], 
      Hue[0.4, 0.02364864864864865, 0.636486486486487], 
      Hue[0.4, 0.02027027027027027, 0.6331081081081087], 
      Hue[0.4, 0.02027027027027027, 0.6398648648648654], 
      Hue[0.4, 0.01689189189189189, 0.636486486486487], 
      Hue[0.4, 0.037162162162162164`, 0.636486486486487], 
      Hue[0.4, 0.03378378378378378, 0.6331081081081087], 
      Hue[0.4, 0.03378378378378378, 0.6398648648648654], 
      Hue[0.4, 0.030405405405405404`, 0.636486486486487], 
      Hue[0.4, 0.05067567567567568, 0.636486486486487], 
      Hue[0.4, 0.0472972972972973, 0.6331081081081087], 
      Hue[0.4, 0.0472972972972973, 0.6398648648648654], 
      Hue[0.4, 0.04391891891891892, 0.636486486486487], 
      Hue[0.4, 0.06418918918918919, 0.636486486486487], 
      Hue[0.4, 0.06081081081081081, 0.6331081081081087], 
      Hue[0.4, 0.06081081081081081, 0.6398648648648654], 
      Hue[0.4, 0.05743243243243243, 0.636486486486487], 
      Hue[0.4, 0.07770270270270269, 0.636486486486487], 
      Hue[0.4, 0.07432432432432431, 0.6331081081081087], 
      Hue[0.4, 0.07432432432432431, 0.6398648648648654], 
      Hue[0.4, 0.07094594594594594, 0.636486486486487], 
      Hue[0.4, 0.010135135135135136`, 0.6500000000000004], 
      Hue[0.4, 0.006756756756756756, 0.6466216216216221], 
      Hue[0.4, 0.006756756756756756, 0.6533783783783788], 
      Hue[0.4, 0.003378378378378378, 0.6500000000000004], 
      Hue[0.4, 0.02364864864864865, 0.6500000000000004], 
      Hue[0.4, 0.02027027027027027, 0.6466216216216221], 
      Hue[0.4, 0.02027027027027027, 0.6533783783783788], 
      Hue[0.4, 0.01689189189189189, 0.6500000000000004], 
      Hue[0.4, 0.037162162162162164`, 0.6500000000000004], 
      Hue[0.4, 0.03378378378378378, 0.6466216216216221], 
      Hue[0.4, 0.03378378378378378, 0.6533783783783788], 
      Hue[0.4, 0.030405405405405404`, 0.6500000000000004], 
      Hue[0.4, 0.05067567567567568, 0.6500000000000004], 
      Hue[0.4, 0.0472972972972973, 0.6466216216216221], 
      Hue[0.4, 0.0472972972972973, 0.6533783783783788], 
      Hue[0.4, 0.04391891891891892, 0.6500000000000004], 
      Hue[0.4, 0.06418918918918919, 0.6500000000000004], 
      Hue[0.4, 0.06081081081081081, 0.6466216216216221], 
      Hue[0.4, 0.06081081081081081, 0.6533783783783788], 
      Hue[0.4, 0.05743243243243243, 0.6500000000000004], 
      Hue[0.4, 0.07770270270270269, 0.6500000000000004], 
      Hue[0.4, 0.07432432432432431, 0.6466216216216221], 
      Hue[0.4, 0.07432432432432431, 0.6533783783783788], 
      Hue[0.4, 0.07094594594594594, 0.6500000000000004], 
      Hue[0.4, 0.010135135135135136`, 0.6635135135135142], 
      Hue[0.4, 0.006756756756756756, 0.6601351351351357], 
      Hue[0.4, 0.006756756756756756, 0.6668918918918925], 
      Hue[0.4, 0.003378378378378378, 0.6635135135135142], 
      Hue[0.4, 0.02364864864864865, 0.6635135135135142], 
      Hue[0.4, 0.02027027027027027, 0.6601351351351357], 
      Hue[0.4, 0.02027027027027027, 0.6668918918918925], 
      Hue[0.4, 0.01689189189189189, 0.6635135135135142], 
      Hue[0.4, 0.037162162162162164`, 0.6635135135135142], 
      Hue[0.4, 0.03378378378378378, 0.6601351351351357], 
      Hue[0.4, 0.03378378378378378, 0.6668918918918925], 
      Hue[0.4, 0.030405405405405404`, 0.6635135135135142], 
      Hue[0.4, 0.05067567567567568, 0.6635135135135142], 
      Hue[0.4, 0.0472972972972973, 0.6601351351351357], 
      Hue[0.4, 0.0472972972972973, 0.6668918918918925], 
      Hue[0.4, 0.04391891891891892, 0.6635135135135142], 
      Hue[0.4, 0.06418918918918919, 0.6635135135135142], 
      Hue[0.4, 0.06081081081081081, 0.6601351351351357], 
      Hue[0.4, 0.06081081081081081, 0.6668918918918925], 
      Hue[0.4, 0.05743243243243243, 0.6635135135135142], 
      Hue[0.4, 0.07770270270270269, 0.6635135135135142], 
      Hue[0.4, 0.07432432432432431, 0.6601351351351357], 
      Hue[0.4, 0.07432432432432431, 0.6668918918918925], 
      Hue[0.4, 0.07094594594594594, 0.6635135135135142], 
      Hue[0.4, 0.010135135135135136`, 0.6770270270270276], 
      Hue[0.4, 0.006756756756756756, 0.6736486486486492], 
      Hue[0.4, 0.006756756756756756, 0.6804054054054058], 
      Hue[0.4, 0.003378378378378378, 0.6770270270270276], 
      Hue[0.4, 0.02364864864864865, 0.6770270270270276], 
      Hue[0.4, 0.02027027027027027, 0.6736486486486492], 
      Hue[0.4, 0.02027027027027027, 0.6804054054054058], 
      Hue[0.4, 0.01689189189189189, 0.6770270270270276], 
      Hue[0.4, 0.037162162162162164`, 0.6770270270270276], 
      Hue[0.4, 0.03378378378378378, 0.6736486486486492], 
      Hue[0.4, 0.03378378378378378, 0.6804054054054058], 
      Hue[0.4, 0.030405405405405404`, 0.6770270270270276], 
      Hue[0.4, 0.05067567567567568, 0.6770270270270276], 
      Hue[0.4, 0.0472972972972973, 0.6736486486486492], 
      Hue[0.4, 0.0472972972972973, 0.6804054054054058], 
      Hue[0.4, 0.04391891891891892, 0.6770270270270276], 
      Hue[0.4, 0.06418918918918919, 0.6770270270270276], 
      Hue[0.4, 0.06081081081081081, 0.6736486486486492], 
      Hue[0.4, 0.06081081081081081, 0.6804054054054058], 
      Hue[0.4, 0.05743243243243243, 0.6770270270270276], 
      Hue[0.4, 0.07770270270270269, 0.6770270270270276], 
      Hue[0.4, 0.07432432432432431, 0.6736486486486492], 
      Hue[0.4, 0.07432432432432431, 0.6804054054054058], 
      Hue[0.4, 0.07094594594594594, 0.6770270270270276], 
      Hue[0.4, 0.010135135135135136`, 0.6905405405405409], 
      Hue[0.4, 0.006756756756756756, 0.6871621621621625], 
      Hue[0.4, 0.006756756756756756, 0.6939189189189192], 
      Hue[0.4, 0.003378378378378378, 0.6905405405405409], 
      Hue[0.4, 0.02364864864864865, 0.6905405405405409], 
      Hue[0.4, 0.02027027027027027, 0.6871621621621625], 
      Hue[0.4, 0.02027027027027027, 0.6939189189189192], 
      Hue[0.4, 0.01689189189189189, 0.6905405405405409], 
      Hue[0.4, 0.037162162162162164`, 0.6905405405405409], 
      Hue[0.4, 0.03378378378378378, 0.6871621621621625], 
      Hue[0.4, 0.03378378378378378, 0.6939189189189192], 
      Hue[0.4, 0.030405405405405404`, 0.6905405405405409], 
      Hue[0.4, 0.05067567567567568, 0.6905405405405409], 
      Hue[0.4, 0.0472972972972973, 0.6871621621621625], 
      Hue[0.4, 0.0472972972972973, 0.6939189189189192], 
      Hue[0.4, 0.04391891891891892, 0.6905405405405409], 
      Hue[0.4, 0.06418918918918919, 0.6905405405405409], 
      Hue[0.4, 0.06081081081081081, 0.6871621621621625], 
      Hue[0.4, 0.06081081081081081, 0.6939189189189192], 
      Hue[0.4, 0.05743243243243243, 0.6905405405405409], 
      Hue[0.4, 0.07770270270270269, 0.6905405405405409], 
      Hue[0.4, 0.07432432432432431, 0.6871621621621625], 
      Hue[0.4, 0.07432432432432431, 0.6939189189189192], 
      Hue[0.4, 0.07094594594594594, 0.6905405405405409], 
      Hue[0.4, 0.010135135135135136`, 0.7040540540540543], 
      Hue[0.4, 0.006756756756756756, 0.700675675675676], 
      Hue[0.4, 0.006756756756756756, 0.7074324324324326], 
      Hue[0.4, 0.003378378378378378, 0.7040540540540543], 
      Hue[0.4, 0.02364864864864865, 0.7040540540540543], 
      Hue[0.4, 0.02027027027027027, 0.700675675675676], 
      Hue[0.4, 0.02027027027027027, 0.7074324324324326], 
      Hue[0.4, 0.01689189189189189, 0.7040540540540543], 
      Hue[0.4, 0.037162162162162164`, 0.7040540540540543], 
      Hue[0.4, 0.03378378378378378, 0.700675675675676], 
      Hue[0.4, 0.03378378378378378, 0.7074324324324326], 
      Hue[0.4, 0.030405405405405404`, 0.7040540540540543], 
      Hue[0.4, 0.05067567567567568, 0.7040540540540543], 
      Hue[0.4, 0.0472972972972973, 0.700675675675676], 
      Hue[0.4, 0.0472972972972973, 0.7074324324324326], 
      Hue[0.4, 0.04391891891891892, 0.7040540540540543], 
      Hue[0.4, 0.06418918918918919, 0.7040540540540543], 
      Hue[0.4, 0.06081081081081081, 0.700675675675676], 
      Hue[0.4, 0.06081081081081081, 0.7074324324324326], 
      Hue[0.4, 0.05743243243243243, 0.7040540540540543], 
      Hue[0.4, 0.07770270270270269, 0.7040540540540543], 
      Hue[0.4, 0.07432432432432431, 0.700675675675676], 
      Hue[0.4, 0.07432432432432431, 0.7074324324324326], 
      Hue[0.4, 0.07094594594594594, 0.7040540540540543], 
      Hue[0.4, 0.010135135135135136`, 0.7175675675675677], 
      Hue[0.4, 0.006756756756756756, 0.7141891891891894], 
      Hue[0.4, 0.006756756756756756, 0.7209459459459461], 
      Hue[0.4, 0.003378378378378378, 0.7175675675675677], 
      Hue[0.4, 0.02364864864864865, 0.7175675675675677], 
      Hue[0.4, 0.02027027027027027, 0.7141891891891894], 
      Hue[0.4, 0.02027027027027027, 0.7209459459459461], 
      Hue[0.4, 0.01689189189189189, 0.7175675675675677], 
      Hue[0.4, 0.037162162162162164`, 0.7175675675675677], 
      Hue[0.4, 0.03378378378378378, 0.7141891891891894], 
      Hue[0.4, 0.03378378378378378, 0.7209459459459461], 
      Hue[0.4, 0.030405405405405404`, 0.7175675675675677], 
      Hue[0.4, 0.05067567567567568, 0.7175675675675677], 
      Hue[0.4, 0.0472972972972973, 0.7141891891891894], 
      Hue[0.4, 0.0472972972972973, 0.7209459459459461], 
      Hue[0.4, 0.04391891891891892, 0.7175675675675677], 
      Hue[0.4, 0.06418918918918919, 0.7175675675675677], 
      Hue[0.4, 0.06081081081081081, 0.7141891891891894], 
      Hue[0.4, 0.06081081081081081, 0.7209459459459461], 
      Hue[0.4, 0.05743243243243243, 0.7175675675675677], 
      Hue[0.4, 0.07770270270270269, 0.7175675675675677], 
      Hue[0.4, 0.07432432432432431, 0.7141891891891894], 
      Hue[0.4, 0.07432432432432431, 0.7209459459459461], 
      Hue[0.4, 0.07094594594594594, 0.7175675675675677], 
      Hue[0.4, 0.010135135135135136`, 0.731081081081081], 
      Hue[0.4, 0.006756756756756756, 0.7277027027027028], 
      Hue[0.4, 0.006756756756756756, 0.7344594594594595], 
      Hue[0.4, 0.003378378378378378, 0.731081081081081], 
      Hue[0.4, 0.02364864864864865, 0.731081081081081], 
      Hue[0.4, 0.02027027027027027, 0.7277027027027028], 
      Hue[0.4, 0.02027027027027027, 0.7344594594594595], 
      Hue[0.4, 0.01689189189189189, 0.731081081081081], 
      Hue[0.4, 0.037162162162162164`, 0.731081081081081], 
      Hue[0.4, 0.03378378378378378, 0.7277027027027028], 
      Hue[0.4, 0.03378378378378378, 0.7344594594594595], 
      Hue[0.4, 0.030405405405405404`, 0.731081081081081], 
      Hue[0.4, 0.05067567567567568, 0.731081081081081], 
      Hue[0.4, 0.0472972972972973, 0.7277027027027028], 
      Hue[0.4, 0.0472972972972973, 0.7344594594594595], 
      Hue[0.4, 0.04391891891891892, 0.731081081081081], 
      Hue[0.4, 0.06418918918918919, 0.731081081081081], 
      Hue[0.4, 0.06081081081081081, 0.7277027027027028], 
      Hue[0.4, 0.06081081081081081, 0.7344594594594595], 
      Hue[0.4, 0.05743243243243243, 0.731081081081081], 
      Hue[0.4, 0.07770270270270269, 0.731081081081081], 
      Hue[0.4, 0.07432432432432431, 0.7277027027027028], 
      Hue[0.4, 0.07432432432432431, 0.7344594594594595], 
      Hue[0.4, 0.07094594594594594, 0.731081081081081], 
      Hue[0.4, 0.010135135135135136`, 0.7445945945945945], 
      Hue[0.4, 0.006756756756756756, 0.7412162162162161], 
      Hue[0.4, 0.006756756756756756, 0.7479729729729729], 
      Hue[0.4, 0.003378378378378378, 0.7445945945945945], 
      Hue[0.4, 0.02364864864864865, 0.7445945945945945], 
      Hue[0.4, 0.02027027027027027, 0.7412162162162161], 
      Hue[0.4, 0.02027027027027027, 0.7479729729729729], 
      Hue[0.4, 0.01689189189189189, 0.7445945945945945], 
      Hue[0.4, 0.037162162162162164`, 0.7445945945945945], 
      Hue[0.4, 0.03378378378378378, 0.7412162162162161], 
      Hue[0.4, 0.03378378378378378, 0.7479729729729729], 
      Hue[0.4, 0.030405405405405404`, 0.7445945945945945], 
      Hue[0.4, 0.05067567567567568, 0.7445945945945945], 
      Hue[0.4, 0.0472972972972973, 0.7412162162162161], 
      Hue[0.4, 0.0472972972972973, 0.7479729729729729], 
      Hue[0.4, 0.04391891891891892, 0.7445945945945945], 
      Hue[0.4, 0.06418918918918919, 0.7445945945945945], 
      Hue[0.4, 0.06081081081081081, 0.7412162162162161], 
      Hue[0.4, 0.06081081081081081, 0.7479729729729729], 
      Hue[0.4, 0.05743243243243243, 0.7445945945945945], 
      Hue[0.4, 0.07770270270270269, 0.7445945945945945], 
      Hue[0.4, 0.07432432432432431, 0.7412162162162161], 
      Hue[0.4, 0.07432432432432431, 0.7479729729729729], 
      Hue[0.4, 0.07094594594594594, 0.7445945945945945], 
      Hue[0.4, 0.010135135135135136`, 0.7581081081081079], 
      Hue[0.4, 0.006756756756756756, 0.7547297297297295], 
      Hue[0.4, 0.006756756756756756, 0.7614864864864863], 
      Hue[0.4, 0.003378378378378378, 0.7581081081081079], 
      Hue[0.4, 0.02364864864864865, 0.7581081081081079], 
      Hue[0.4, 0.02027027027027027, 0.7547297297297295], 
      Hue[0.4, 0.02027027027027027, 0.7614864864864863], 
      Hue[0.4, 0.01689189189189189, 0.7581081081081079], 
      Hue[0.4, 0.037162162162162164`, 0.7581081081081079], 
      Hue[0.4, 0.03378378378378378, 0.7547297297297295], 
      Hue[0.4, 0.03378378378378378, 0.7614864864864863], 
      Hue[0.4, 0.030405405405405404`, 0.7581081081081079], 
      Hue[0.4, 0.05067567567567568, 0.7581081081081079], 
      Hue[0.4, 0.0472972972972973, 0.7547297297297295], 
      Hue[0.4, 0.0472972972972973, 0.7614864864864863], 
      Hue[0.4, 0.04391891891891892, 0.7581081081081079], 
      Hue[0.4, 0.06418918918918919, 0.7581081081081079], 
      Hue[0.4, 0.06081081081081081, 0.7547297297297295], 
      Hue[0.4, 0.06081081081081081, 0.7614864864864863], 
      Hue[0.4, 0.05743243243243243, 0.7581081081081079], 
      Hue[0.4, 0.07770270270270269, 0.7581081081081079], 
      Hue[0.4, 0.07432432432432431, 0.7547297297297295], 
      Hue[0.4, 0.07432432432432431, 0.7614864864864863], 
      Hue[0.4, 0.07094594594594594, 0.7581081081081079], 
      Hue[0.4, 0.010135135135135136`, 0.7716216216216214], 
      Hue[0.4, 0.006756756756756756, 0.768243243243243], 
      Hue[0.4, 0.006756756756756756, 0.7749999999999997], 
      Hue[0.4, 0.003378378378378378, 0.7716216216216214], 
      Hue[0.4, 0.02364864864864865, 0.7716216216216214], 
      Hue[0.4, 0.02027027027027027, 0.768243243243243], 
      Hue[0.4, 0.02027027027027027, 0.7749999999999997], 
      Hue[0.4, 0.01689189189189189, 0.7716216216216214], 
      Hue[0.4, 0.037162162162162164`, 0.7716216216216214], 
      Hue[0.4, 0.03378378378378378, 0.768243243243243], 
      Hue[0.4, 0.03378378378378378, 0.7749999999999997], 
      Hue[0.4, 0.030405405405405404`, 0.7716216216216214], 
      Hue[0.4, 0.05067567567567568, 0.7716216216216214], 
      Hue[0.4, 0.0472972972972973, 0.768243243243243], 
      Hue[0.4, 0.0472972972972973, 0.7749999999999997], 
      Hue[0.4, 0.04391891891891892, 0.7716216216216214], 
      Hue[0.4, 0.06418918918918919, 0.7716216216216214], 
      Hue[0.4, 0.06081081081081081, 0.768243243243243], 
      Hue[0.4, 0.06081081081081081, 0.7749999999999997], 
      Hue[0.4, 0.05743243243243243, 0.7716216216216214], 
      Hue[0.4, 0.07770270270270269, 0.7716216216216214], 
      Hue[0.4, 0.07432432432432431, 0.768243243243243], 
      Hue[0.4, 0.07432432432432431, 0.7749999999999997], 
      Hue[0.4, 0.07094594594594594, 0.7716216216216214], 
      Hue[0.4, 0.010135135135135136`, 0.7851351351351348], 
      Hue[0.4, 0.006756756756756756, 0.7817567567567564], 
      Hue[0.4, 0.006756756756756756, 0.7885135135135131], 
      Hue[0.4, 0.003378378378378378, 0.7851351351351348], 
      Hue[0.4, 0.02364864864864865, 0.7851351351351348], 
      Hue[0.4, 0.02027027027027027, 0.7817567567567564], 
      Hue[0.4, 0.02027027027027027, 0.7885135135135131], 
      Hue[0.4, 0.01689189189189189, 0.7851351351351348], 
      Hue[0.4, 0.037162162162162164`, 0.7851351351351348], 
      Hue[0.4, 0.03378378378378378, 0.7817567567567564], 
      Hue[0.4, 0.03378378378378378, 0.7885135135135131], 
      Hue[0.4, 0.030405405405405404`, 0.7851351351351348], 
      Hue[0.4, 0.05067567567567568, 0.7851351351351348], 
      Hue[0.4, 0.0472972972972973, 0.7817567567567564], 
      Hue[0.4, 0.0472972972972973, 0.7885135135135131], 
      Hue[0.4, 0.04391891891891892, 0.7851351351351348], 
      Hue[0.4, 0.06418918918918919, 0.7851351351351348], 
      Hue[0.4, 0.06081081081081081, 0.7817567567567564], 
      Hue[0.4, 0.06081081081081081, 0.7885135135135131], 
      Hue[0.4, 0.05743243243243243, 0.7851351351351348], 
      Hue[0.4, 0.07770270270270269, 0.7851351351351348], 
      Hue[0.4, 0.07432432432432431, 0.7817567567567564], 
      Hue[0.4, 0.07432432432432431, 0.7885135135135131], 
      Hue[0.4, 0.07094594594594594, 0.7851351351351348], 
      Hue[0.4, 0.010135135135135136`, 0.7986486486486482], 
      Hue[0.4, 0.006756756756756756, 0.7952702702702699], 
      Hue[0.4, 0.006756756756756756, 0.8020270270270264], 
      Hue[0.4, 0.003378378378378378, 0.7986486486486482], 
      Hue[0.4, 0.02364864864864865, 0.7986486486486482], 
      Hue[0.4, 0.02027027027027027, 0.7952702702702699], 
      Hue[0.4, 0.02027027027027027, 0.8020270270270264], 
      Hue[0.4, 0.01689189189189189, 0.7986486486486482], 
      Hue[0.4, 0.037162162162162164`, 0.7986486486486482], 
      Hue[0.4, 0.03378378378378378, 0.7952702702702699], 
      Hue[0.4, 0.03378378378378378, 0.8020270270270264], 
      Hue[0.4, 0.030405405405405404`, 0.7986486486486482], 
      Hue[0.4, 0.05067567567567568, 0.7986486486486482], 
      Hue[0.4, 0.0472972972972973, 0.7952702702702699], 
      Hue[0.4, 0.0472972972972973, 0.8020270270270264], 
      Hue[0.4, 0.04391891891891892, 0.7986486486486482], 
      Hue[0.4, 0.06418918918918919, 0.7986486486486482], 
      Hue[0.4, 0.06081081081081081, 0.7952702702702699], 
      Hue[0.4, 0.06081081081081081, 0.8020270270270264], 
      Hue[0.4, 0.05743243243243243, 0.7986486486486482], 
      Hue[0.4, 0.07770270270270269, 0.7986486486486482], 
      Hue[0.4, 0.07432432432432431, 0.7952702702702699], 
      Hue[0.4, 0.07432432432432431, 0.8020270270270264], 
      Hue[0.4, 0.07094594594594594, 0.7986486486486482], 
      Hue[0.4, 0.010135135135135136`, 0.8121621621621615], 
      Hue[0.4, 0.006756756756756756, 0.8087837837837832], 
      Hue[0.4, 0.006756756756756756, 0.8155405405405399], 
      Hue[0.4, 0.003378378378378378, 0.8121621621621615], 
      Hue[0.4, 0.02364864864864865, 0.8121621621621615], 
      Hue[0.4, 0.02027027027027027, 0.8087837837837832], 
      Hue[0.4, 0.02027027027027027, 0.8155405405405399], 
      Hue[0.4, 0.01689189189189189, 0.8121621621621615], 
      Hue[0.4, 0.037162162162162164`, 0.8121621621621615], 
      Hue[0.4, 0.03378378378378378, 0.8087837837837832], 
      Hue[0.4, 0.03378378378378378, 0.8155405405405399], 
      Hue[0.4, 0.030405405405405404`, 0.8121621621621615], 
      Hue[0.4, 0.05067567567567568, 0.8121621621621615], 
      Hue[0.4, 0.0472972972972973, 0.8087837837837832], 
      Hue[0.4, 0.0472972972972973, 0.8155405405405399], 
      Hue[0.4, 0.04391891891891892, 0.8121621621621615], 
      Hue[0.4, 0.06418918918918919, 0.8121621621621615], 
      Hue[0.4, 0.06081081081081081, 0.8087837837837832], 
      Hue[0.4, 0.06081081081081081, 0.8155405405405399], 
      Hue[0.4, 0.05743243243243243, 0.8121621621621615], 
      Hue[0.4, 0.07770270270270269, 0.8121621621621615], 
      Hue[0.4, 0.07432432432432431, 0.8087837837837832], 
      Hue[0.4, 0.07432432432432431, 0.8155405405405399], 
      Hue[0.4, 0.07094594594594594, 0.8121621621621615], 
      Hue[0.4, 0.010135135135135136`, 0.8256756756756749], 
      Hue[0.4, 0.006756756756756756, 0.8222972972972966], 
      Hue[0.4, 0.006756756756756756, 0.8290540540540533], 
      Hue[0.4, 0.003378378378378378, 0.8256756756756749], 
      Hue[0.4, 0.02364864864864865, 0.8256756756756749], 
      Hue[0.4, 0.02027027027027027, 0.8222972972972966], 
      Hue[0.4, 0.02027027027027027, 0.8290540540540533], 
      Hue[0.4, 0.01689189189189189, 0.8256756756756749], 
      Hue[0.4, 0.037162162162162164`, 0.8256756756756749], 
      Hue[0.4, 0.03378378378378378, 0.8222972972972966], 
      Hue[0.4, 0.03378378378378378, 0.8290540540540533], 
      Hue[0.4, 0.030405405405405404`, 0.8256756756756749], 
      Hue[0.4, 0.05067567567567568, 0.8256756756756749], 
      Hue[0.4, 0.0472972972972973, 0.8222972972972966], 
      Hue[0.4, 0.0472972972972973, 0.8290540540540533], 
      Hue[0.4, 0.04391891891891892, 0.8256756756756749], 
      Hue[0.4, 0.06418918918918919, 0.8256756756756749], 
      Hue[0.4, 0.06081081081081081, 0.8222972972972966], 
      Hue[0.4, 0.06081081081081081, 0.8290540540540533], 
      Hue[0.4, 0.05743243243243243, 0.8256756756756749], 
      Hue[0.4, 0.07770270270270269, 0.8256756756756749], 
      Hue[0.4, 0.07432432432432431, 0.8222972972972966], 
      Hue[0.4, 0.07432432432432431, 0.8290540540540533], 
      Hue[0.4, 0.07094594594594594, 0.8256756756756749], 
      Hue[0.4, 0.010135135135135136`, 0.8391891891891884], 
      Hue[0.4, 0.006756756756756756, 0.83581081081081], 
      Hue[0.4, 0.006756756756756756, 0.8425675675675668], 
      Hue[0.4, 0.003378378378378378, 0.8391891891891884], 
      Hue[0.4, 0.02364864864864865, 0.8391891891891884], 
      Hue[0.4, 0.02027027027027027, 0.83581081081081], 
      Hue[0.4, 0.02027027027027027, 0.8425675675675668], 
      Hue[0.4, 0.01689189189189189, 0.8391891891891884], 
      Hue[0.4, 0.037162162162162164`, 0.8391891891891884], 
      Hue[0.4, 0.03378378378378378, 0.83581081081081], 
      Hue[0.4, 0.03378378378378378, 0.8425675675675668], 
      Hue[0.4, 0.030405405405405404`, 0.8391891891891884], 
      Hue[0.4, 0.05067567567567568, 0.8391891891891884], 
      Hue[0.4, 0.0472972972972973, 0.83581081081081], 
      Hue[0.4, 0.0472972972972973, 0.8425675675675668], 
      Hue[0.4, 0.04391891891891892, 0.8391891891891884], 
      Hue[0.4, 0.06418918918918919, 0.8391891891891884], 
      Hue[0.4, 0.06081081081081081, 0.83581081081081], 
      Hue[0.4, 0.06081081081081081, 0.8425675675675668], 
      Hue[0.4, 0.05743243243243243, 0.8391891891891884], 
      Hue[0.4, 0.07770270270270269, 0.8391891891891884], 
      Hue[0.4, 0.07432432432432431, 0.83581081081081], 
      Hue[0.4, 0.07432432432432431, 0.8425675675675668], 
      Hue[0.4, 0.07094594594594594, 0.8391891891891884], 
      Hue[0.4, 0.010135135135135136`, 0.8527027027027018], 
      Hue[0.4, 0.006756756756756756, 0.8493243243243234], 
      Hue[0.4, 0.006756756756756756, 0.8560810810810802], 
      Hue[0.4, 0.003378378378378378, 0.8527027027027018], 
      Hue[0.4, 0.02364864864864865, 0.8527027027027018], 
      Hue[0.4, 0.02027027027027027, 0.8493243243243234], 
      Hue[0.4, 0.02027027027027027, 0.8560810810810802], 
      Hue[0.4, 0.01689189189189189, 0.8527027027027018], 
      Hue[0.4, 0.037162162162162164`, 0.8527027027027018], 
      Hue[0.4, 0.03378378378378378, 0.8493243243243234], 
      Hue[0.4, 0.03378378378378378, 0.8560810810810802], 
      Hue[0.4, 0.030405405405405404`, 0.8527027027027018], 
      Hue[0.4, 0.05067567567567568, 0.8527027027027018], 
      Hue[0.4, 0.0472972972972973, 0.8493243243243234], 
      Hue[0.4, 0.0472972972972973, 0.8560810810810802], 
      Hue[0.4, 0.04391891891891892, 0.8527027027027018], 
      Hue[0.4, 0.06418918918918919, 0.8527027027027018], 
      Hue[0.4, 0.06081081081081081, 0.8493243243243234], 
      Hue[0.4, 0.06081081081081081, 0.8560810810810802], 
      Hue[0.4, 0.05743243243243243, 0.8527027027027018], 
      Hue[0.4, 0.07770270270270269, 0.8527027027027018], 
      Hue[0.4, 0.07432432432432431, 0.8493243243243234], 
      Hue[0.4, 0.07432432432432431, 0.8560810810810802], 
      Hue[0.4, 0.07094594594594594, 0.8527027027027018], 
      Hue[0.4, 0.010135135135135136`, 0.8662162162162153], 
      Hue[0.4, 0.006756756756756756, 0.8628378378378369], 
      Hue[0.4, 0.006756756756756756, 0.8695945945945935], 
      Hue[0.4, 0.003378378378378378, 0.8662162162162153], 
      Hue[0.4, 0.02364864864864865, 0.8662162162162153], 
      Hue[0.4, 0.02027027027027027, 0.8628378378378369], 
      Hue[0.4, 0.02027027027027027, 0.8695945945945935], 
      Hue[0.4, 0.01689189189189189, 0.8662162162162153], 
      Hue[0.4, 0.037162162162162164`, 0.8662162162162153], 
      Hue[0.4, 0.03378378378378378, 0.8628378378378369], 
      Hue[0.4, 0.03378378378378378, 0.8695945945945935], 
      Hue[0.4, 0.030405405405405404`, 0.8662162162162153], 
      Hue[0.4, 0.05067567567567568, 0.8662162162162153], 
      Hue[0.4, 0.0472972972972973, 0.8628378378378369], 
      Hue[0.4, 0.0472972972972973, 0.8695945945945935], 
      Hue[0.4, 0.04391891891891892, 0.8662162162162153], 
      Hue[0.4, 0.06418918918918919, 0.8662162162162153], 
      Hue[0.4, 0.06081081081081081, 0.8628378378378369], 
      Hue[0.4, 0.06081081081081081, 0.8695945945945935], 
      Hue[0.4, 0.05743243243243243, 0.8662162162162153], 
      Hue[0.4, 0.07770270270270269, 0.8662162162162153], 
      Hue[0.4, 0.07432432432432431, 0.8628378378378369], 
      Hue[0.4, 0.07432432432432431, 0.8695945945945935], 
      Hue[0.4, 0.07094594594594594, 0.8662162162162153], 
      Hue[0.4, 0.010135135135135136`, 0.8797297297297286], 
      Hue[0.4, 0.006756756756756756, 0.8763513513513502], 
      Hue[0.4, 0.006756756756756756, 0.8831081081081069], 
      Hue[0.4, 0.003378378378378378, 0.8797297297297286], 
      Hue[0.4, 0.02364864864864865, 0.8797297297297286], 
      Hue[0.4, 0.02027027027027027, 0.8763513513513502], 
      Hue[0.4, 0.02027027027027027, 0.8831081081081069], 
      Hue[0.4, 0.01689189189189189, 0.8797297297297286], 
      Hue[0.4, 0.037162162162162164`, 0.8797297297297286], 
      Hue[0.4, 0.03378378378378378, 0.8763513513513502], 
      Hue[0.4, 0.03378378378378378, 0.8831081081081069], 
      Hue[0.4, 0.030405405405405404`, 0.8797297297297286], 
      Hue[0.4, 0.05067567567567568, 0.8797297297297286], 
      Hue[0.4, 0.0472972972972973, 0.8763513513513502], 
      Hue[0.4, 0.0472972972972973, 0.8831081081081069], 
      Hue[0.4, 0.04391891891891892, 0.8797297297297286], 
      Hue[0.4, 0.06418918918918919, 0.8797297297297286], 
      Hue[0.4, 0.06081081081081081, 0.8763513513513502], 
      Hue[0.4, 0.06081081081081081, 0.8831081081081069], 
      Hue[0.4, 0.05743243243243243, 0.8797297297297286], 
      Hue[0.4, 0.07770270270270269, 0.8797297297297286], 
      Hue[0.4, 0.07432432432432431, 0.8763513513513502], 
      Hue[0.4, 0.07432432432432431, 0.8831081081081069], 
      Hue[0.4, 0.07094594594594594, 0.8797297297297286], 
      Hue[0.4, 0.010135135135135136`, 0.893243243243242], 
      Hue[0.4, 0.006756756756756756, 0.8898648648648637], 
      Hue[0.4, 0.006756756756756756, 0.8966216216216203], 
      Hue[0.4, 0.003378378378378378, 0.893243243243242], 
      Hue[0.4, 0.02364864864864865, 0.893243243243242], 
      Hue[0.4, 0.02027027027027027, 0.8898648648648637], 
      Hue[0.4, 0.02027027027027027, 0.8966216216216203], 
      Hue[0.4, 0.01689189189189189, 0.893243243243242], 
      Hue[0.4, 0.037162162162162164`, 0.893243243243242], 
      Hue[0.4, 0.03378378378378378, 0.8898648648648637], 
      Hue[0.4, 0.03378378378378378, 0.8966216216216203], 
      Hue[0.4, 0.030405405405405404`, 0.893243243243242], 
      Hue[0.4, 0.05067567567567568, 0.893243243243242], 
      Hue[0.4, 0.0472972972972973, 0.8898648648648637], 
      Hue[0.4, 0.0472972972972973, 0.8966216216216203], 
      Hue[0.4, 0.04391891891891892, 0.893243243243242], 
      Hue[0.4, 0.06418918918918919, 0.893243243243242], 
      Hue[0.4, 0.06081081081081081, 0.8898648648648637], 
      Hue[0.4, 0.06081081081081081, 0.8966216216216203], 
      Hue[0.4, 0.05743243243243243, 0.893243243243242], 
      Hue[0.4, 0.07770270270270269, 0.893243243243242], 
      Hue[0.4, 0.07432432432432431, 0.8898648648648637], 
      Hue[0.4, 0.07432432432432431, 0.8966216216216203], 
      Hue[0.4, 0.07094594594594594, 0.893243243243242], 
      Hue[0.4, 0.010135135135135136`, 0.9067567567567554], 
      Hue[0.4, 0.006756756756756756, 0.9033783783783771], 
      Hue[0.4, 0.006756756756756756, 0.9101351351351338], 
      Hue[0.4, 0.003378378378378378, 0.9067567567567554], 
      Hue[0.4, 0.02364864864864865, 0.9067567567567554], 
      Hue[0.4, 0.02027027027027027, 0.9033783783783771], 
      Hue[0.4, 0.02027027027027027, 0.9101351351351338], 
      Hue[0.4, 0.01689189189189189, 0.9067567567567554], 
      Hue[0.4, 0.037162162162162164`, 0.9067567567567554], 
      Hue[0.4, 0.03378378378378378, 0.9033783783783771], 
      Hue[0.4, 0.03378378378378378, 0.9101351351351338], 
      Hue[0.4, 0.030405405405405404`, 0.9067567567567554], 
      Hue[0.4, 0.05067567567567568, 0.9067567567567554], 
      Hue[0.4, 0.0472972972972973, 0.9033783783783771], 
      Hue[0.4, 0.0472972972972973, 0.9101351351351338], 
      Hue[0.4, 0.04391891891891892, 0.9067567567567554], 
      Hue[0.4, 0.06418918918918919, 0.9067567567567554], 
      Hue[0.4, 0.06081081081081081, 0.9033783783783771], 
      Hue[0.4, 0.06081081081081081, 0.9101351351351338], 
      Hue[0.4, 0.05743243243243243, 0.9067567567567554], 
      Hue[0.4, 0.07770270270270269, 0.9067567567567554], 
      Hue[0.4, 0.07432432432432431, 0.9033783783783771], 
      Hue[0.4, 0.07432432432432431, 0.9101351351351338], 
      Hue[0.4, 0.07094594594594594, 0.9067567567567554], 
      Hue[0.4, 0.010135135135135136`, 0.9202702702702688], 
      Hue[0.4, 0.006756756756756756, 0.9168918918918905], 
      Hue[0.4, 0.006756756756756756, 0.9236486486486472], 
      Hue[0.4, 0.003378378378378378, 0.9202702702702688], 
      Hue[0.4, 0.02364864864864865, 0.9202702702702688], 
      Hue[0.4, 0.02027027027027027, 0.9168918918918905], 
      Hue[0.4, 0.02027027027027027, 0.9236486486486472], 
      Hue[0.4, 0.01689189189189189, 0.9202702702702688], 
      Hue[0.4, 0.037162162162162164`, 0.9202702702702688], 
      Hue[0.4, 0.03378378378378378, 0.9168918918918905], 
      Hue[0.4, 0.03378378378378378, 0.9236486486486472], 
      Hue[0.4, 0.030405405405405404`, 0.9202702702702688], 
      Hue[0.4, 0.05067567567567568, 0.9202702702702688], 
      Hue[0.4, 0.0472972972972973, 0.9168918918918905], 
      Hue[0.4, 0.0472972972972973, 0.9236486486486472], 
      Hue[0.4, 0.04391891891891892, 0.9202702702702688], 
      Hue[0.4, 0.06418918918918919, 0.9202702702702688], 
      Hue[0.4, 0.06081081081081081, 0.9168918918918905], 
      Hue[0.4, 0.06081081081081081, 0.9236486486486472], 
      Hue[0.4, 0.05743243243243243, 0.9202702702702688], 
      Hue[0.4, 0.07770270270270269, 0.9202702702702688], 
      Hue[0.4, 0.07432432432432431, 0.9168918918918905], 
      Hue[0.4, 0.07432432432432431, 0.9236486486486472], 
      Hue[0.4, 0.07094594594594594, 0.9202702702702688], 
      Hue[0.4, 0.010135135135135136`, 0.9337837837837822], 
      Hue[0.4, 0.006756756756756756, 0.9304054054054038], 
      Hue[0.4, 0.006756756756756756, 0.9371621621621605], 
      Hue[0.4, 0.003378378378378378, 0.9337837837837822], 
      Hue[0.4, 0.02364864864864865, 0.9337837837837822], 
      Hue[0.4, 0.02027027027027027, 0.9304054054054038], 
      Hue[0.4, 0.02027027027027027, 0.9371621621621605], 
      Hue[0.4, 0.01689189189189189, 0.9337837837837822], 
      Hue[0.4, 0.037162162162162164`, 0.9337837837837822], 
      Hue[0.4, 0.03378378378378378, 0.9304054054054038], 
      Hue[0.4, 0.03378378378378378, 0.9371621621621605], 
      Hue[0.4, 0.030405405405405404`, 0.9337837837837822], 
      Hue[0.4, 0.05067567567567568, 0.9337837837837822], 
      Hue[0.4, 0.0472972972972973, 0.9304054054054038], 
      Hue[0.4, 0.0472972972972973, 0.9371621621621605], 
      Hue[0.4, 0.04391891891891892, 0.9337837837837822], 
      Hue[0.4, 0.06418918918918919, 0.9337837837837822], 
      Hue[0.4, 0.06081081081081081, 0.9304054054054038], 
      Hue[0.4, 0.06081081081081081, 0.9371621621621605], 
      Hue[0.4, 0.05743243243243243, 0.9337837837837822], 
      Hue[0.4, 0.07770270270270269, 0.9337837837837822], 
      Hue[0.4, 0.07432432432432431, 0.9304054054054038], 
      Hue[0.4, 0.07432432432432431, 0.9371621621621605], 
      Hue[0.4, 0.07094594594594594, 0.9337837837837822], 
      Hue[0.4, 0.010135135135135136`, 0.9472972972972956], 
      Hue[0.4, 0.006756756756756756, 0.9439189189189172], 
      Hue[0.4, 0.006756756756756756, 0.950675675675674], 
      Hue[0.4, 0.003378378378378378, 0.9472972972972956], 
      Hue[0.4, 0.02364864864864865, 0.9472972972972956], 
      Hue[0.4, 0.02027027027027027, 0.9439189189189172], 
      Hue[0.4, 0.02027027027027027, 0.950675675675674], 
      Hue[0.4, 0.01689189189189189, 0.9472972972972956], 
      Hue[0.4, 0.037162162162162164`, 0.9472972972972956], 
      Hue[0.4, 0.03378378378378378, 0.9439189189189172], 
      Hue[0.4, 0.03378378378378378, 0.950675675675674], 
      Hue[0.4, 0.030405405405405404`, 0.9472972972972956], 
      Hue[0.4, 0.05067567567567568, 0.9472972972972956], 
      Hue[0.4, 0.0472972972972973, 0.9439189189189172], 
      Hue[0.4, 0.0472972972972973, 0.950675675675674], 
      Hue[0.4, 0.04391891891891892, 0.9472972972972956], 
      Hue[0.4, 0.06418918918918919, 0.9472972972972956], 
      Hue[0.4, 0.06081081081081081, 0.9439189189189172], 
      Hue[0.4, 0.06081081081081081, 0.950675675675674], 
      Hue[0.4, 0.05743243243243243, 0.9472972972972956], 
      Hue[0.4, 0.07770270270270269, 0.9472972972972956], 
      Hue[0.4, 0.07432432432432431, 0.9439189189189172], 
      Hue[0.4, 0.07432432432432431, 0.950675675675674], 
      Hue[0.4, 0.07094594594594594, 0.9472972972972956], 
      Hue[0.4, 0.010135135135135136`, 0.960810810810809], 
      Hue[0.4, 0.006756756756756756, 0.9574324324324307], 
      Hue[0.4, 0.006756756756756756, 0.9641891891891874], 
      Hue[0.4, 0.003378378378378378, 0.960810810810809], 
      Hue[0.4, 0.02364864864864865, 0.960810810810809], 
      Hue[0.4, 0.02027027027027027, 0.9574324324324307], 
      Hue[0.4, 0.02027027027027027, 0.9641891891891874], 
      Hue[0.4, 0.01689189189189189, 0.960810810810809], 
      Hue[0.4, 0.037162162162162164`, 0.960810810810809], 
      Hue[0.4, 0.03378378378378378, 0.9574324324324307], 
      Hue[0.4, 0.03378378378378378, 0.9641891891891874], 
      Hue[0.4, 0.030405405405405404`, 0.960810810810809], 
      Hue[0.4, 0.05067567567567568, 0.960810810810809], 
      Hue[0.4, 0.0472972972972973, 0.9574324324324307], 
      Hue[0.4, 0.0472972972972973, 0.9641891891891874], 
      Hue[0.4, 0.04391891891891892, 0.960810810810809], 
      Hue[0.4, 0.06418918918918919, 0.960810810810809], 
      Hue[0.4, 0.06081081081081081, 0.9574324324324307], 
      Hue[0.4, 0.06081081081081081, 0.9641891891891874], 
      Hue[0.4, 0.05743243243243243, 0.960810810810809], 
      Hue[0.4, 0.07770270270270269, 0.960810810810809], 
      Hue[0.4, 0.07432432432432431, 0.9574324324324307], 
      Hue[0.4, 0.07432432432432431, 0.9641891891891874], 
      Hue[0.4, 0.07094594594594594, 0.960810810810809], 
      Hue[0.4, 0.010135135135135136`, 0.9743243243243224], 
      Hue[0.4, 0.006756756756756756, 0.9709459459459441], 
      Hue[0.4, 0.006756756756756756, 0.9777027027027008], 
      Hue[0.4, 0.003378378378378378, 0.9743243243243224], 
      Hue[0.4, 0.02364864864864865, 0.9743243243243224], 
      Hue[0.4, 0.02027027027027027, 0.9709459459459441], 
      Hue[0.4, 0.02027027027027027, 0.9777027027027008], 
      Hue[0.4, 0.01689189189189189, 0.9743243243243224], 
      Hue[0.4, 0.037162162162162164`, 0.9743243243243224], 
      Hue[0.4, 0.03378378378378378, 0.9709459459459441], 
      Hue[0.4, 0.03378378378378378, 0.9777027027027008], 
      Hue[0.4, 0.030405405405405404`, 0.9743243243243224], 
      Hue[0.4, 0.05067567567567568, 0.9743243243243224], 
      Hue[0.4, 0.0472972972972973, 0.9709459459459441], 
      Hue[0.4, 0.0472972972972973, 0.9777027027027008], 
      Hue[0.4, 0.04391891891891892, 0.9743243243243224], 
      Hue[0.4, 0.06418918918918919, 0.9743243243243224], 
      Hue[0.4, 0.06081081081081081, 0.9709459459459441], 
      Hue[0.4, 0.06081081081081081, 0.9777027027027008], 
      Hue[0.4, 0.05743243243243243, 0.9743243243243224], 
      Hue[0.4, 0.07770270270270269, 0.9743243243243224], 
      Hue[0.4, 0.07432432432432431, 0.9709459459459441], 
      Hue[0.4, 0.07432432432432431, 0.9777027027027008], 
      Hue[0.4, 0.07094594594594594, 0.9743243243243224], 
      Hue[0.4, 0.010135135135135136`, 0.9878378378378359], 
      Hue[0.4, 0.006756756756756756, 0.9844594594594575], 
      Hue[0.4, 0.006756756756756756, 0.9912162162162141], 
      Hue[0.4, 0.003378378378378378, 0.9878378378378359], 
      Hue[0.4, 0.02364864864864865, 0.9878378378378359], 
      Hue[0.4, 0.02027027027027027, 0.9844594594594575], 
      Hue[0.4, 0.02027027027027027, 0.9912162162162141], 
      Hue[0.4, 0.01689189189189189, 0.9878378378378359], 
      Hue[0.4, 0.037162162162162164`, 0.9878378378378359], 
      Hue[0.4, 0.03378378378378378, 0.9844594594594575], 
      Hue[0.4, 0.03378378378378378, 0.9912162162162141], 
      Hue[0.4, 0.030405405405405404`, 0.9878378378378359], 
      Hue[0.4, 0.05067567567567568, 0.9878378378378359], 
      Hue[0.4, 0.0472972972972973, 0.9844594594594575], 
      Hue[0.4, 0.0472972972972973, 0.9912162162162141], 
      Hue[0.4, 0.04391891891891892, 0.9878378378378359], 
      Hue[0.4, 0.06418918918918919, 0.9878378378378359], 
      Hue[0.4, 0.06081081081081081, 0.9844594594594575], 
      Hue[0.4, 0.06081081081081081, 0.9912162162162141], 
      Hue[0.4, 0.05743243243243243, 0.9878378378378359], 
      Hue[0.4, 0.07770270270270269, 0.9878378378378359], 
      Hue[0.4, 0.07432432432432431, 0.9844594594594575], 
      Hue[0.4, 0.07432432432432431, 0.9912162162162141], 
      Hue[0.4, 0.07094594594594594, 0.9878378378378359], 
      Hue[0.4, 0.010135135135135136`, 1.0013513513513492`], 
      Hue[0.4, 0.006756756756756756, 0.9979729729729708], 
      Hue[0.4, 0.006756756756756756, 1.0047297297297275`], 
      Hue[0.4, 0.003378378378378378, 1.0013513513513492`], 
      Hue[0.4, 0.02364864864864865, 1.0013513513513492`], 
      Hue[0.4, 0.02027027027027027, 0.9979729729729708], 
      Hue[0.4, 0.02027027027027027, 1.0047297297297275`], 
      Hue[0.4, 0.01689189189189189, 1.0013513513513492`], 
      Hue[0.4, 0.037162162162162164`, 1.0013513513513492`], 
      Hue[0.4, 0.03378378378378378, 0.9979729729729708], 
      Hue[0.4, 0.03378378378378378, 1.0047297297297275`], 
      Hue[0.4, 0.030405405405405404`, 1.0013513513513492`], 
      Hue[0.4, 0.05067567567567568, 1.0013513513513492`], 
      Hue[0.4, 0.0472972972972973, 0.9979729729729708], 
      Hue[0.4, 0.0472972972972973, 1.0047297297297275`], 
      Hue[0.4, 0.04391891891891892, 1.0013513513513492`], 
      Hue[0.4, 0.06418918918918919, 1.0013513513513492`], 
      Hue[0.4, 0.06081081081081081, 0.9979729729729708], 
      Hue[0.4, 0.06081081081081081, 1.0047297297297275`], 
      Hue[0.4, 0.05743243243243243, 1.0013513513513492`], 
      Hue[0.4, 0.07770270270270269, 1.0013513513513492`], 
      Hue[0.4, 0.07432432432432431, 0.9979729729729708], 
      Hue[0.4, 0.07432432432432431, 1.0047297297297275`], 
      Hue[0.4, 0.07094594594594594, 1.0013513513513492`], 
      Hue[0.4, 0.010135135135135136`, 1.0148648648648626`], 
      Hue[0.4, 0.006756756756756756, 1.0114864864864843`], 
      Hue[0.4, 0.006756756756756756, 1.0182432432432411`], 
      Hue[0.4, 0.003378378378378378, 1.0148648648648626`], 
      Hue[0.4, 0.02364864864864865, 1.0148648648648626`], 
      Hue[0.4, 0.02027027027027027, 1.0114864864864843`], 
      Hue[0.4, 0.02027027027027027, 1.0182432432432411`], 
      Hue[0.4, 0.01689189189189189, 1.0148648648648626`], 
      Hue[0.4, 0.037162162162162164`, 1.0148648648648626`], 
      Hue[0.4, 0.03378378378378378, 1.0114864864864843`], 
      Hue[0.4, 0.03378378378378378, 1.0182432432432411`], 
      Hue[0.4, 0.030405405405405404`, 1.0148648648648626`], 
      Hue[0.4, 0.05067567567567568, 1.0148648648648626`], 
      Hue[0.4, 0.0472972972972973, 1.0114864864864843`], 
      Hue[0.4, 0.0472972972972973, 1.0182432432432411`], 
      Hue[0.4, 0.04391891891891892, 1.0148648648648626`], 
      Hue[0.4, 0.06418918918918919, 1.0148648648648626`], 
      Hue[0.4, 0.06081081081081081, 1.0114864864864843`], 
      Hue[0.4, 0.06081081081081081, 1.0182432432432411`], 
      Hue[0.4, 0.05743243243243243, 1.0148648648648626`], 
      Hue[0.4, 0.07770270270270269, 1.0148648648648626`], 
      Hue[0.4, 0.07432432432432431, 1.0114864864864843`], 
      Hue[0.4, 0.07432432432432431, 1.0182432432432411`], 
      Hue[0.4, 0.07094594594594594, 1.0148648648648626`], 
      Hue[0.4, 0.010135135135135136`, 1.0283783783783762`], 
      Hue[0.4, 0.006756756756756756, 1.0249999999999977`], 
      Hue[0.4, 0.006756756756756756, 1.0317567567567543`], 
      Hue[0.4, 0.003378378378378378, 1.0283783783783762`], 
      Hue[0.4, 0.02364864864864865, 1.0283783783783762`], 
      Hue[0.4, 0.02027027027027027, 1.0249999999999977`], 
      Hue[0.4, 0.02027027027027027, 1.0317567567567543`], 
      Hue[0.4, 0.01689189189189189, 1.0283783783783762`], 
      Hue[0.4, 0.037162162162162164`, 1.0283783783783762`], 
      Hue[0.4, 0.03378378378378378, 1.0249999999999977`], 
      Hue[0.4, 0.03378378378378378, 1.0317567567567543`], 
      Hue[0.4, 0.030405405405405404`, 1.0283783783783762`], 
      Hue[0.4, 0.05067567567567568, 1.0283783783783762`], 
      Hue[0.4, 0.0472972972972973, 1.0249999999999977`], 
      Hue[0.4, 0.0472972972972973, 1.0317567567567543`], 
      Hue[0.4, 0.04391891891891892, 1.0283783783783762`], 
      Hue[0.4, 0.06418918918918919, 1.0283783783783762`], 
      Hue[0.4, 0.06081081081081081, 1.0249999999999977`], 
      Hue[0.4, 0.06081081081081081, 1.0317567567567543`], 
      Hue[0.4, 0.05743243243243243, 1.0283783783783762`], 
      Hue[0.4, 0.07770270270270269, 1.0283783783783762`], 
      Hue[0.4, 0.07432432432432431, 1.0249999999999977`], 
      Hue[0.4, 0.07432432432432431, 1.0317567567567543`], 
      Hue[0.4, 0.07094594594594594, 1.0283783783783762`], 
      Hue[0.4, 0.010135135135135136`, 1.0418918918918894`], 
      Hue[0.4, 0.006756756756756756, 1.038513513513511], 
      Hue[0.4, 0.006756756756756756, 1.0452702702702679`], 
      Hue[0.4, 0.003378378378378378, 1.0418918918918894`], 
      Hue[0.4, 0.02364864864864865, 1.0418918918918894`], 
      Hue[0.4, 0.02027027027027027, 1.038513513513511], 
      Hue[0.4, 0.02027027027027027, 1.0452702702702679`], 
      Hue[0.4, 0.01689189189189189, 1.0418918918918894`], 
      Hue[0.4, 0.037162162162162164`, 1.0418918918918894`], 
      Hue[0.4, 0.03378378378378378, 1.038513513513511], 
      Hue[0.4, 0.03378378378378378, 1.0452702702702679`], 
      Hue[0.4, 0.030405405405405404`, 1.0418918918918894`], 
      Hue[0.4, 0.05067567567567568, 1.0418918918918894`], 
      Hue[0.4, 0.0472972972972973, 1.038513513513511], 
      Hue[0.4, 0.0472972972972973, 1.0452702702702679`], 
      Hue[0.4, 0.04391891891891892, 1.0418918918918894`], 
      Hue[0.4, 0.06418918918918919, 1.0418918918918894`], 
      Hue[0.4, 0.06081081081081081, 1.038513513513511], 
      Hue[0.4, 0.06081081081081081, 1.0452702702702679`], 
      Hue[0.4, 0.05743243243243243, 1.0418918918918894`], 
      Hue[0.4, 0.07770270270270269, 1.0418918918918894`], 
      Hue[0.4, 0.07432432432432431, 1.038513513513511], 
      Hue[0.4, 0.07432432432432431, 1.0452702702702679`], 
      Hue[0.4, 0.07094594594594594, 1.0418918918918894`], 
      Hue[0.4, 0.010135135135135136`, 1.055405405405403], 
      Hue[0.4, 0.006756756756756756, 1.0520270270270244`], 
      Hue[0.4, 0.006756756756756756, 1.0587837837837812`], 
      Hue[0.4, 0.003378378378378378, 1.055405405405403], 
      Hue[0.4, 0.02364864864864865, 1.055405405405403], 
      Hue[0.4, 0.02027027027027027, 1.0520270270270244`], 
      Hue[0.4, 0.02027027027027027, 1.0587837837837812`], 
      Hue[0.4, 0.01689189189189189, 1.055405405405403], 
      Hue[0.4, 0.037162162162162164`, 1.055405405405403], 
      Hue[0.4, 0.03378378378378378, 1.0520270270270244`], 
      Hue[0.4, 0.03378378378378378, 1.0587837837837812`], 
      Hue[0.4, 0.030405405405405404`, 1.055405405405403], 
      Hue[0.4, 0.05067567567567568, 1.055405405405403], 
      Hue[0.4, 0.0472972972972973, 1.0520270270270244`], 
      Hue[0.4, 0.0472972972972973, 1.0587837837837812`], 
      Hue[0.4, 0.04391891891891892, 1.055405405405403], 
      Hue[0.4, 0.06418918918918919, 1.055405405405403], 
      Hue[0.4, 0.06081081081081081, 1.0520270270270244`], 
      Hue[0.4, 0.06081081081081081, 1.0587837837837812`], 
      Hue[0.4, 0.05743243243243243, 1.055405405405403], 
      Hue[0.4, 0.07770270270270269, 1.055405405405403], 
      Hue[0.4, 0.07432432432432431, 1.0520270270270244`], 
      Hue[0.4, 0.07432432432432431, 1.0587837837837812`], 
      Hue[0.4, 0.07094594594594594, 1.055405405405403], 
      Hue[0.4, 0.010135135135135136`, 1.068918918918916], 
      Hue[0.4, 0.006756756756756756, 1.065540540540538], 
      Hue[0.4, 0.006756756756756756, 1.0722972972972946`], 
      Hue[0.4, 0.003378378378378378, 1.068918918918916], 
      Hue[0.4, 0.02364864864864865, 1.068918918918916], 
      Hue[0.4, 0.02027027027027027, 1.065540540540538], 
      Hue[0.4, 0.02027027027027027, 1.0722972972972946`], 
      Hue[0.4, 0.01689189189189189, 1.068918918918916], 
      Hue[0.4, 0.037162162162162164`, 1.068918918918916], 
      Hue[0.4, 0.03378378378378378, 1.065540540540538], 
      Hue[0.4, 0.03378378378378378, 1.0722972972972946`], 
      Hue[0.4, 0.030405405405405404`, 1.068918918918916], 
      Hue[0.4, 0.05067567567567568, 1.068918918918916], 
      Hue[0.4, 0.0472972972972973, 1.065540540540538], 
      Hue[0.4, 0.0472972972972973, 1.0722972972972946`], 
      Hue[0.4, 0.04391891891891892, 1.068918918918916], 
      Hue[0.4, 0.06418918918918919, 1.068918918918916], 
      Hue[0.4, 0.06081081081081081, 1.065540540540538], 
      Hue[0.4, 0.06081081081081081, 1.0722972972972946`], 
      Hue[0.4, 0.05743243243243243, 1.068918918918916], 
      Hue[0.4, 0.07770270270270269, 1.068918918918916], 
      Hue[0.4, 0.07432432432432431, 1.065540540540538], 
      Hue[0.4, 0.07432432432432431, 1.0722972972972946`], 
      Hue[0.4, 0.07094594594594594, 1.068918918918916], 
      Hue[0.4, 0.010135135135135136`, 1.0824324324324297`], 
      Hue[0.4, 0.006756756756756756, 1.0790540540540512`], 
      Hue[0.4, 0.006756756756756756, 1.085810810810808], 
      Hue[0.4, 0.003378378378378378, 1.0824324324324297`], 
      Hue[0.4, 0.02364864864864865, 1.0824324324324297`], 
      Hue[0.4, 0.02027027027027027, 1.0790540540540512`], 
      Hue[0.4, 0.02027027027027027, 1.085810810810808], 
      Hue[0.4, 0.01689189189189189, 1.0824324324324297`], 
      Hue[0.4, 0.037162162162162164`, 1.0824324324324297`], 
      Hue[0.4, 0.03378378378378378, 1.0790540540540512`], 
      Hue[0.4, 0.03378378378378378, 1.085810810810808], 
      Hue[0.4, 0.030405405405405404`, 1.0824324324324297`], 
      Hue[0.4, 0.05067567567567568, 1.0824324324324297`], 
      Hue[0.4, 0.0472972972972973, 1.0790540540540512`], 
      Hue[0.4, 0.0472972972972973, 1.085810810810808], 
      Hue[0.4, 0.04391891891891892, 1.0824324324324297`], 
      Hue[0.4, 0.06418918918918919, 1.0824324324324297`], 
      Hue[0.4, 0.06081081081081081, 1.0790540540540512`], 
      Hue[0.4, 0.06081081081081081, 1.085810810810808], 
      Hue[0.4, 0.05743243243243243, 1.0824324324324297`], 
      Hue[0.4, 0.07770270270270269, 1.0824324324324297`], 
      Hue[0.4, 0.07432432432432431, 1.0790540540540512`], 
      Hue[0.4, 0.07432432432432431, 1.085810810810808], 
      Hue[0.4, 0.07094594594594594, 1.0824324324324297`], 
      Hue[0.4, 0.010135135135135136`, 1.095945945945943], 
      Hue[0.4, 0.006756756756756756, 1.0925675675675648`], 
      Hue[0.4, 0.006756756756756756, 1.0993243243243214`], 
      Hue[0.4, 0.003378378378378378, 1.095945945945943], 
      Hue[0.4, 0.02364864864864865, 1.095945945945943], 
      Hue[0.4, 0.02027027027027027, 1.0925675675675648`], 
      Hue[0.4, 0.02027027027027027, 1.0993243243243214`], 
      Hue[0.4, 0.01689189189189189, 1.095945945945943], 
      Hue[0.4, 0.037162162162162164`, 1.095945945945943], 
      Hue[0.4, 0.03378378378378378, 1.0925675675675648`], 
      Hue[0.4, 0.03378378378378378, 1.0993243243243214`], 
      Hue[0.4, 0.030405405405405404`, 1.095945945945943], 
      Hue[0.4, 0.05067567567567568, 1.095945945945943], 
      Hue[0.4, 0.0472972972972973, 1.0925675675675648`], 
      Hue[0.4, 0.0472972972972973, 1.0993243243243214`], 
      Hue[0.4, 0.04391891891891892, 1.095945945945943], 
      Hue[0.4, 0.06418918918918919, 1.095945945945943], 
      Hue[0.4, 0.06081081081081081, 1.0925675675675648`], 
      Hue[0.4, 0.06081081081081081, 1.0993243243243214`], 
      Hue[0.4, 0.05743243243243243, 1.095945945945943], 
      Hue[0.4, 0.07770270270270269, 1.095945945945943], 
      Hue[0.4, 0.07432432432432431, 1.0925675675675648`], 
      Hue[0.4, 0.07432432432432431, 1.0993243243243214`], 
      Hue[0.4, 0.07094594594594594, 1.095945945945943], 
      Hue[0.4, 0.010135135135135136`, 1.1094594594594565`], 
      Hue[0.4, 0.006756756756756756, 1.1060810810810782`], 
      Hue[0.4, 0.006756756756756756, 1.112837837837835], 
      Hue[0.4, 0.003378378378378378, 1.1094594594594565`], 
      Hue[0.4, 0.02364864864864865, 1.1094594594594565`], 
      Hue[0.4, 0.02027027027027027, 1.1060810810810782`], 
      Hue[0.4, 0.02027027027027027, 1.112837837837835], 
      Hue[0.4, 0.01689189189189189, 1.1094594594594565`], 
      Hue[0.4, 0.037162162162162164`, 1.1094594594594565`], 
      Hue[0.4, 0.03378378378378378, 1.1060810810810782`], 
      Hue[0.4, 0.03378378378378378, 1.112837837837835], 
      Hue[0.4, 0.030405405405405404`, 1.1094594594594565`], 
      Hue[0.4, 0.05067567567567568, 1.1094594594594565`], 
      Hue[0.4, 0.0472972972972973, 1.1060810810810782`], 
      Hue[0.4, 0.0472972972972973, 1.112837837837835], 
      Hue[0.4, 0.04391891891891892, 1.1094594594594565`], 
      Hue[0.4, 0.06418918918918919, 1.1094594594594565`], 
      Hue[0.4, 0.06081081081081081, 1.1060810810810782`], 
      Hue[0.4, 0.06081081081081081, 1.112837837837835], 
      Hue[0.4, 0.05743243243243243, 1.1094594594594565`], 
      Hue[0.4, 0.07770270270270269, 1.1094594594594565`], 
      Hue[0.4, 0.07432432432432431, 1.1060810810810782`], 
      Hue[0.4, 0.07432432432432431, 1.112837837837835], 
      Hue[0.4, 0.07094594594594594, 1.1094594594594565`], 
      Hue[0.4, 0.010135135135135136`, 1.1229729729729698`], 
      Hue[0.4, 0.006756756756756756, 1.1195945945945915`], 
      Hue[0.4, 0.006756756756756756, 1.1263513513513481`], 
      Hue[0.4, 0.003378378378378378, 1.1229729729729698`], 
      Hue[0.4, 0.02364864864864865, 1.1229729729729698`], 
      Hue[0.4, 0.02027027027027027, 1.1195945945945915`], 
      Hue[0.4, 0.02027027027027027, 1.1263513513513481`], 
      Hue[0.4, 0.01689189189189189, 1.1229729729729698`], 
      Hue[0.4, 0.037162162162162164`, 1.1229729729729698`], 
      Hue[0.4, 0.03378378378378378, 1.1195945945945915`], 
      Hue[0.4, 0.03378378378378378, 1.1263513513513481`], 
      Hue[0.4, 0.030405405405405404`, 1.1229729729729698`], 
      Hue[0.4, 0.05067567567567568, 1.1229729729729698`], 
      Hue[0.4, 0.0472972972972973, 1.1195945945945915`], 
      Hue[0.4, 0.0472972972972973, 1.1263513513513481`], 
      Hue[0.4, 0.04391891891891892, 1.1229729729729698`], 
      Hue[0.4, 0.06418918918918919, 1.1229729729729698`], 
      Hue[0.4, 0.06081081081081081, 1.1195945945945915`], 
      Hue[0.4, 0.06081081081081081, 1.1263513513513481`], 
      Hue[0.4, 0.05743243243243243, 1.1229729729729698`], 
      Hue[0.4, 0.07770270270270269, 1.1229729729729698`], 
      Hue[0.4, 0.07432432432432431, 1.1195945945945915`], 
      Hue[0.4, 0.07432432432432431, 1.1263513513513481`], 
      Hue[0.4, 0.07094594594594594, 1.1229729729729698`], 
      Hue[0.4, 0.010135135135135136`, 1.1364864864864832`], 
      Hue[0.4, 0.006756756756756756, 1.133108108108105], 
      Hue[0.4, 0.006756756756756756, 1.1398648648648617`], 
      Hue[0.4, 0.003378378378378378, 1.1364864864864832`], 
      Hue[0.4, 0.02364864864864865, 1.1364864864864832`], 
      Hue[0.4, 0.02027027027027027, 1.133108108108105], 
      Hue[0.4, 0.02027027027027027, 1.1398648648648617`], 
      Hue[0.4, 0.01689189189189189, 1.1364864864864832`], 
      Hue[0.4, 0.037162162162162164`, 1.1364864864864832`], 
      Hue[0.4, 0.03378378378378378, 1.133108108108105], 
      Hue[0.4, 0.03378378378378378, 1.1398648648648617`], 
      Hue[0.4, 0.030405405405405404`, 1.1364864864864832`], 
      Hue[0.4, 0.05067567567567568, 1.1364864864864832`], 
      Hue[0.4, 0.0472972972972973, 1.133108108108105], 
      Hue[0.4, 0.0472972972972973, 1.1398648648648617`], 
      Hue[0.4, 0.04391891891891892, 1.1364864864864832`], 
      Hue[0.4, 0.06418918918918919, 1.1364864864864832`], 
      Hue[0.4, 0.06081081081081081, 1.133108108108105], 
      Hue[0.4, 0.06081081081081081, 1.1398648648648617`], 
      Hue[0.4, 0.05743243243243243, 1.1364864864864832`], 
      Hue[0.4, 0.07770270270270269, 1.1364864864864832`], 
      Hue[0.4, 0.07432432432432431, 1.133108108108105], 
      Hue[0.4, 0.07432432432432431, 1.1398648648648617`], 
      Hue[0.4, 0.07094594594594594, 1.1364864864864832`], 
      Hue[0.4, 0.010135135135135136`, 1.1499999999999968`], 
      Hue[0.4, 0.006756756756756756, 1.1466216216216183`], 
      Hue[0.4, 0.006756756756756756, 1.153378378378375], 
      Hue[0.4, 0.003378378378378378, 1.1499999999999968`], 
      Hue[0.4, 0.02364864864864865, 1.1499999999999968`], 
      Hue[0.4, 0.02027027027027027, 1.1466216216216183`], 
      Hue[0.4, 0.02027027027027027, 1.153378378378375], 
      Hue[0.4, 0.01689189189189189, 1.1499999999999968`], 
      Hue[0.4, 0.037162162162162164`, 1.1499999999999968`], 
      Hue[0.4, 0.03378378378378378, 1.1466216216216183`], 
      Hue[0.4, 0.03378378378378378, 1.153378378378375], 
      Hue[0.4, 0.030405405405405404`, 1.1499999999999968`], 
      Hue[0.4, 0.05067567567567568, 1.1499999999999968`], 
      Hue[0.4, 0.0472972972972973, 1.1466216216216183`], 
      Hue[0.4, 0.0472972972972973, 1.153378378378375], 
      Hue[0.4, 0.04391891891891892, 1.1499999999999968`], 
      Hue[0.4, 0.06418918918918919, 1.1499999999999968`], 
      Hue[0.4, 0.06081081081081081, 1.1466216216216183`], 
      Hue[0.4, 0.06081081081081081, 1.153378378378375], 
      Hue[0.4, 0.05743243243243243, 1.1499999999999968`], 
      Hue[0.4, 0.07770270270270269, 1.1499999999999968`], 
      Hue[0.4, 0.07432432432432431, 1.1466216216216183`], 
      Hue[0.4, 0.07432432432432431, 1.153378378378375], 
      Hue[0.4, 0.07094594594594594, 1.1499999999999968`], 
      Hue[0.4, 0.010135135135135136`, 1.16351351351351], 
      Hue[0.4, 0.006756756756756756, 1.160135135135132], 
      Hue[0.4, 0.006756756756756756, 1.1668918918918885`], 
      Hue[0.4, 0.003378378378378378, 1.16351351351351], 
      Hue[0.4, 0.02364864864864865, 1.16351351351351], 
      Hue[0.4, 0.02027027027027027, 1.160135135135132], 
      Hue[0.4, 0.02027027027027027, 1.1668918918918885`], 
      Hue[0.4, 0.01689189189189189, 1.16351351351351], 
      Hue[0.4, 0.037162162162162164`, 1.16351351351351], 
      Hue[0.4, 0.03378378378378378, 1.160135135135132], 
      Hue[0.4, 0.03378378378378378, 1.1668918918918885`], 
      Hue[0.4, 0.030405405405405404`, 1.16351351351351], 
      Hue[0.4, 0.05067567567567568, 1.16351351351351], 
      Hue[0.4, 0.0472972972972973, 1.160135135135132], 
      Hue[0.4, 0.0472972972972973, 1.1668918918918885`], 
      Hue[0.4, 0.04391891891891892, 1.16351351351351], 
      Hue[0.4, 0.06418918918918919, 1.16351351351351], 
      Hue[0.4, 0.06081081081081081, 1.160135135135132], 
      Hue[0.4, 0.06081081081081081, 1.1668918918918885`], 
      Hue[0.4, 0.05743243243243243, 1.16351351351351], 
      Hue[0.4, 0.07770270270270269, 1.16351351351351], 
      Hue[0.4, 0.07432432432432431, 1.160135135135132], 
      Hue[0.4, 0.07432432432432431, 1.1668918918918885`], 
      Hue[0.4, 0.07094594594594594, 1.16351351351351], 
      Hue[0.4, 0.010135135135135136`, 1.1770270270270236`], 
      Hue[0.4, 0.006756756756756756, 1.173648648648645], 
      Hue[0.4, 0.006756756756756756, 1.1804054054054018`], 
      Hue[0.4, 0.003378378378378378, 1.1770270270270236`], 
      Hue[0.4, 0.02364864864864865, 1.1770270270270236`], 
      Hue[0.4, 0.02027027027027027, 1.173648648648645], 
      Hue[0.4, 0.02027027027027027, 1.1804054054054018`], 
      Hue[0.4, 0.01689189189189189, 1.1770270270270236`], 
      Hue[0.4, 0.037162162162162164`, 1.1770270270270236`], 
      Hue[0.4, 0.03378378378378378, 1.173648648648645], 
      Hue[0.4, 0.03378378378378378, 1.1804054054054018`], 
      Hue[0.4, 0.030405405405405404`, 1.1770270270270236`], 
      Hue[0.4, 0.05067567567567568, 1.1770270270270236`], 
      Hue[0.4, 0.0472972972972973, 1.173648648648645], 
      Hue[0.4, 0.0472972972972973, 1.1804054054054018`], 
      Hue[0.4, 0.04391891891891892, 1.1770270270270236`], 
      Hue[0.4, 0.06418918918918919, 1.1770270270270236`], 
      Hue[0.4, 0.06081081081081081, 1.173648648648645], 
      Hue[0.4, 0.06081081081081081, 1.1804054054054018`], 
      Hue[0.4, 0.05743243243243243, 1.1770270270270236`], 
      Hue[0.4, 0.07770270270270269, 1.1770270270270236`], 
      Hue[0.4, 0.07432432432432431, 1.173648648648645], 
      Hue[0.4, 0.07432432432432431, 1.1804054054054018`], 
      Hue[0.4, 0.07094594594594594, 1.1770270270270236`], 
      Hue[0.4, 0.010135135135135136`, 1.190540540540537], 
      Hue[0.4, 0.006756756756756756, 1.1871621621621586`], 
      Hue[0.4, 0.006756756756756756, 1.1939189189189152`], 
      Hue[0.4, 0.003378378378378378, 1.190540540540537], 
      Hue[0.4, 0.02364864864864865, 1.190540540540537], 
      Hue[0.4, 0.02027027027027027, 1.1871621621621586`], 
      Hue[0.4, 0.02027027027027027, 1.1939189189189152`], 
      Hue[0.4, 0.01689189189189189, 1.190540540540537], 
      Hue[0.4, 0.037162162162162164`, 1.190540540540537], 
      Hue[0.4, 0.03378378378378378, 1.1871621621621586`], 
      Hue[0.4, 0.03378378378378378, 1.1939189189189152`], 
      Hue[0.4, 0.030405405405405404`, 1.190540540540537], 
      Hue[0.4, 0.05067567567567568, 1.190540540540537], 
      Hue[0.4, 0.0472972972972973, 1.1871621621621586`], 
      Hue[0.4, 0.0472972972972973, 1.1939189189189152`], 
      Hue[0.4, 0.04391891891891892, 1.190540540540537], 
      Hue[0.4, 0.06418918918918919, 1.190540540540537], 
      Hue[0.4, 0.06081081081081081, 1.1871621621621586`], 
      Hue[0.4, 0.06081081081081081, 1.1939189189189152`], 
      Hue[0.4, 0.05743243243243243, 1.190540540540537], 
      Hue[0.4, 0.010135135135135136`, 1.2040540540540503`], 
      Hue[0.4, 0.006756756756756756, 1.200675675675672], 
      Hue[0.4, 0.006756756756756756, 1.2074324324324288`], 
      Hue[0.4, 0.003378378378378378, 1.2040540540540503`], 
      Hue[0.4, 0.02364864864864865, 1.2040540540540503`], 
      Hue[0.4, 0.02027027027027027, 1.200675675675672], 
      Hue[0.4, 0.02027027027027027, 1.2074324324324288`], 
      Hue[0.4, 0.01689189189189189, 1.2040540540540503`], 
      Hue[0.4, 0.037162162162162164`, 1.2040540540540503`], 
      Hue[0.4, 0.03378378378378378, 1.200675675675672], 
      Hue[0.4, 0.03378378378378378, 1.2074324324324288`], 
      Hue[0.4, 0.030405405405405404`, 1.2040540540540503`], 
      Hue[0.4, 0.05067567567567568, 1.2040540540540503`], 
      Hue[0.4, 0.0472972972972973, 1.200675675675672], 
      Hue[0.4, 0.0472972972972973, 1.2074324324324288`], 
      Hue[0.4, 0.04391891891891892, 1.2040540540540503`], 
      Hue[0.4, 0.06418918918918919, 1.2040540540540503`], 
      Hue[0.4, 0.06081081081081081, 1.200675675675672], 
      Hue[0.4, 0.06081081081081081, 1.2074324324324288`], 
      Hue[0.4, 0.05743243243243243, 1.2040540540540503`], 
      Hue[0.4, 0.010135135135135136`, 1.2175675675675637`], 
      Hue[0.4, 0.006756756756756756, 1.2141891891891854`], 
      Hue[0.4, 0.006756756756756756, 1.220945945945942], 
      Hue[0.4, 0.003378378378378378, 1.2175675675675637`], 
      Hue[0.4, 0.02364864864864865, 1.2175675675675637`], 
      Hue[0.4, 0.02027027027027027, 1.2141891891891854`], 
      Hue[0.4, 0.02027027027027027, 1.220945945945942], 
      Hue[0.4, 0.01689189189189189, 1.2175675675675637`], 
      Hue[0.4, 0.037162162162162164`, 1.2175675675675637`], 
      Hue[0.4, 0.03378378378378378, 1.2141891891891854`], 
      Hue[0.4, 0.03378378378378378, 1.220945945945942], 
      Hue[0.4, 0.030405405405405404`, 1.2175675675675637`], 
      Hue[0.4, 0.05067567567567568, 1.2175675675675637`], 
      Hue[0.4, 0.0472972972972973, 1.2141891891891854`], 
      Hue[0.4, 0.0472972972972973, 1.220945945945942], 
      Hue[0.4, 0.04391891891891892, 1.2175675675675637`], 
      Hue[0.4, 0.06418918918918919, 1.2175675675675637`], 
      Hue[0.4, 0.06081081081081081, 1.2141891891891854`], 
      Hue[0.4, 0.06081081081081081, 1.220945945945942], 
      Hue[0.4, 0.05743243243243243, 1.2175675675675637`], 
      Hue[0.4, 0.010135135135135136`, 1.231081081081077], 
      Hue[0.4, 0.006756756756756756, 1.2277027027026988`], 
      Hue[0.4, 0.006756756756756756, 1.2344594594594556`], 
      Hue[0.4, 0.003378378378378378, 1.231081081081077], 
      Hue[0.4, 0.02364864864864865, 1.231081081081077], 
      Hue[0.4, 0.02027027027027027, 1.2277027027026988`], 
      Hue[0.4, 0.02027027027027027, 1.2344594594594556`], 
      Hue[0.4, 0.01689189189189189, 1.231081081081077], 
      Hue[0.4, 0.037162162162162164`, 1.231081081081077], 
      Hue[0.4, 0.03378378378378378, 1.2277027027026988`], 
      Hue[0.4, 0.03378378378378378, 1.2344594594594556`], 
      Hue[0.4, 0.030405405405405404`, 1.231081081081077], 
      Hue[0.4, 0.05067567567567568, 1.231081081081077], 
      Hue[0.4, 0.0472972972972973, 1.2277027027026988`], 
      Hue[0.4, 0.0472972972972973, 1.2344594594594556`], 
      Hue[0.4, 0.04391891891891892, 1.231081081081077], 
      Hue[0.4, 0.06418918918918919, 1.231081081081077], 
      Hue[0.4, 0.06081081081081081, 1.2277027027026988`], 
      Hue[0.4, 0.06081081081081081, 1.2344594594594556`], 
      Hue[0.4, 0.05743243243243243, 1.231081081081077], 
      Hue[0.4, 0.010135135135135136`, 1.2445945945945907`], 
      Hue[0.4, 0.006756756756756756, 1.2412162162162121`], 
      Hue[0.4, 0.006756756756756756, 1.2479729729729687`], 
      Hue[0.4, 0.003378378378378378, 1.2445945945945907`], 
      Hue[0.4, 0.02364864864864865, 1.2445945945945907`], 
      Hue[0.4, 0.02027027027027027, 1.2412162162162121`], 
      Hue[0.4, 0.02027027027027027, 1.2479729729729687`], 
      Hue[0.4, 0.01689189189189189, 1.2445945945945907`], 
      Hue[0.4, 0.037162162162162164`, 1.2445945945945907`], 
      Hue[0.4, 0.03378378378378378, 1.2412162162162121`], 
      Hue[0.4, 0.03378378378378378, 1.2479729729729687`], 
      Hue[0.4, 0.030405405405405404`, 1.2445945945945907`], 
      Hue[0.4, 0.05067567567567568, 1.2445945945945907`], 
      Hue[0.4, 0.0472972972972973, 1.2412162162162121`], 
      Hue[0.4, 0.0472972972972973, 1.2479729729729687`], 
      Hue[0.4, 0.04391891891891892, 1.2445945945945907`], 
      Hue[0.4, 0.06418918918918919, 1.2445945945945907`], 
      Hue[0.4, 0.06081081081081081, 1.2412162162162121`], 
      Hue[0.4, 0.06081081081081081, 1.2479729729729687`], 
      Hue[0.4, 0.05743243243243243, 1.2445945945945907`], 
      Hue[0.4, 0.010135135135135136`, 1.2581081081081038`], 
      Hue[0.4, 0.006756756756756756, 1.2547297297297257`], 
      Hue[0.4, 0.006756756756756756, 1.2614864864864823`], 
      Hue[0.4, 0.003378378378378378, 1.2581081081081038`], 
      Hue[0.4, 0.02364864864864865, 1.2581081081081038`], 
      Hue[0.4, 0.02027027027027027, 1.2547297297297257`], 
      Hue[0.4, 0.02027027027027027, 1.2614864864864823`], 
      Hue[0.4, 0.01689189189189189, 1.2581081081081038`], 
      Hue[0.4, 0.037162162162162164`, 1.2581081081081038`], 
      Hue[0.4, 0.03378378378378378, 1.2547297297297257`], 
      Hue[0.4, 0.03378378378378378, 1.2614864864864823`], 
      Hue[0.4, 0.030405405405405404`, 1.2581081081081038`], 
      Hue[0.4, 0.05067567567567568, 1.2581081081081038`], 
      Hue[0.4, 0.0472972972972973, 1.2547297297297257`], 
      Hue[0.4, 0.0472972972972973, 1.2614864864864823`], 
      Hue[0.4, 0.04391891891891892, 1.2581081081081038`], 
      Hue[0.4, 0.06418918918918919, 1.2581081081081038`], 
      Hue[0.4, 0.06081081081081081, 1.2547297297297257`], 
      Hue[0.4, 0.06081081081081081, 1.2614864864864823`], 
      Hue[0.4, 0.05743243243243243, 1.2581081081081038`], 
      Hue[0.4, 0.010135135135135136`, 1.2716216216216174`], 
      Hue[0.4, 0.006756756756756756, 1.268243243243239], 
      Hue[0.4, 0.006756756756756756, 1.2749999999999957`], 
      Hue[0.4, 0.003378378378378378, 1.2716216216216174`], 
      Hue[0.4, 0.02364864864864865, 1.2716216216216174`], 
      Hue[0.4, 0.02027027027027027, 1.268243243243239], 
      Hue[0.4, 0.02027027027027027, 1.2749999999999957`], 
      Hue[0.4, 0.01689189189189189, 1.2716216216216174`], 
      Hue[0.4, 0.037162162162162164`, 1.2716216216216174`], 
      Hue[0.4, 0.03378378378378378, 1.268243243243239], 
      Hue[0.4, 0.03378378378378378, 1.2749999999999957`], 
      Hue[0.4, 0.030405405405405404`, 1.2716216216216174`], 
      Hue[0.4, 0.05067567567567568, 1.2716216216216174`], 
      Hue[0.4, 0.0472972972972973, 1.268243243243239], 
      Hue[0.4, 0.0472972972972973, 1.2749999999999957`], 
      Hue[0.4, 0.04391891891891892, 1.2716216216216174`], 
      Hue[0.4, 0.06418918918918919, 1.2716216216216174`], 
      Hue[0.4, 0.06081081081081081, 1.268243243243239], 
      Hue[0.4, 0.06081081081081081, 1.2749999999999957`], 
      Hue[0.4, 0.05743243243243243, 1.2716216216216174`], 
      Hue[0.4, 0.010135135135135136`, 1.2851351351351308`], 
      Hue[0.4, 0.006756756756756756, 1.2817567567567525`], 
      Hue[0.4, 0.006756756756756756, 1.288513513513509], 
      Hue[0.4, 0.003378378378378378, 1.2851351351351308`], 
      Hue[0.4, 0.02364864864864865, 1.2851351351351308`], 
      Hue[0.4, 0.02027027027027027, 1.2817567567567525`], 
      Hue[0.4, 0.02027027027027027, 1.288513513513509], 
      Hue[0.4, 0.01689189189189189, 1.2851351351351308`], 
      Hue[0.4, 0.037162162162162164`, 1.2851351351351308`], 
      Hue[0.4, 0.03378378378378378, 1.2817567567567525`], 
      Hue[0.4, 0.03378378378378378, 1.288513513513509], 
      Hue[0.4, 0.030405405405405404`, 1.2851351351351308`], 
      Hue[0.4, 0.05067567567567568, 1.2851351351351308`], 
      Hue[0.4, 0.0472972972972973, 1.2817567567567525`], 
      Hue[0.4, 0.0472972972972973, 1.288513513513509], 
      Hue[0.4, 0.04391891891891892, 1.2851351351351308`], 
      Hue[0.4, 0.06418918918918919, 1.2851351351351308`], 
      Hue[0.4, 0.06081081081081081, 1.2817567567567525`], 
      Hue[0.4, 0.06081081081081081, 1.288513513513509], 
      Hue[0.4, 0.05743243243243243, 1.2851351351351308`], 
      Hue[0.4, 0.010135135135135136`, 1.2986486486486442`], 
      Hue[0.4, 0.006756756756756756, 1.2952702702702656`], 
      Hue[0.4, 0.006756756756756756, 1.3020270270270227`], 
      Hue[0.4, 0.003378378378378378, 1.2986486486486442`], 
      Hue[0.4, 0.02364864864864865, 1.2986486486486442`], 
      Hue[0.4, 0.02027027027027027, 1.2952702702702656`], 
      Hue[0.4, 0.02027027027027027, 1.3020270270270227`], 
      Hue[0.4, 0.01689189189189189, 1.2986486486486442`], 
      Hue[0.4, 0.037162162162162164`, 1.2986486486486442`], 
      Hue[0.4, 0.03378378378378378, 1.2952702702702656`], 
      Hue[0.4, 0.03378378378378378, 1.3020270270270227`], 
      Hue[0.4, 0.030405405405405404`, 1.2986486486486442`], 
      Hue[0.4, 0.05067567567567568, 1.2986486486486442`], 
      Hue[0.4, 0.0472972972972973, 1.2952702702702656`], 
      Hue[0.4, 0.0472972972972973, 1.3020270270270227`], 
      Hue[0.4, 0.04391891891891892, 1.2986486486486442`], 
      Hue[0.4, 0.06418918918918919, 1.2986486486486442`], 
      Hue[0.4, 0.06081081081081081, 1.2952702702702656`], 
      Hue[0.4, 0.06081081081081081, 1.3020270270270227`], 
      Hue[0.4, 0.05743243243243243, 1.2986486486486442`], 
      Hue[0.4, 0.010135135135135136`, 1.3121621621621575`], 
      Hue[0.4, 0.006756756756756756, 1.3087837837837792`], 
      Hue[0.4, 0.006756756756756756, 1.3155405405405358`], 
      Hue[0.4, 0.003378378378378378, 1.3121621621621575`], 
      Hue[0.4, 0.02364864864864865, 1.3121621621621575`], 
      Hue[0.4, 0.02027027027027027, 1.3087837837837792`], 
      Hue[0.4, 0.02027027027027027, 1.3155405405405358`], 
      Hue[0.4, 0.01689189189189189, 1.3121621621621575`], 
      Hue[0.4, 0.037162162162162164`, 1.3121621621621575`], 
      Hue[0.4, 0.03378378378378378, 1.3087837837837792`], 
      Hue[0.4, 0.03378378378378378, 1.3155405405405358`], 
      Hue[0.4, 0.030405405405405404`, 1.3121621621621575`], 
      Hue[0.4, 0.05067567567567568, 1.3121621621621575`], 
      Hue[0.4, 0.0472972972972973, 1.3087837837837792`], 
      Hue[0.4, 0.0472972972972973, 1.3155405405405358`], 
      Hue[0.4, 0.04391891891891892, 1.3121621621621575`], 
      Hue[0.4, 0.06418918918918919, 1.3121621621621575`], 
      Hue[0.4, 0.06081081081081081, 1.3087837837837792`], 
      Hue[0.4, 0.06081081081081081, 1.3155405405405358`], 
      Hue[0.4, 0.05743243243243243, 1.3121621621621575`], 
      Hue[0.4, 0.010135135135135136`, 1.325675675675671], 
      Hue[0.4, 0.006756756756756756, 1.3222972972972926`], 
      Hue[0.4, 0.006756756756756756, 1.3290540540540494`], 
      Hue[0.4, 0.003378378378378378, 1.325675675675671], 
      Hue[0.4, 0.02364864864864865, 1.325675675675671], 
      Hue[0.4, 0.02027027027027027, 1.3222972972972926`], 
      Hue[0.4, 0.02027027027027027, 1.3290540540540494`], 
      Hue[0.4, 0.01689189189189189, 1.325675675675671], 
      Hue[0.4, 0.037162162162162164`, 1.325675675675671], 
      Hue[0.4, 0.03378378378378378, 1.3222972972972926`], 
      Hue[0.4, 0.03378378378378378, 1.3290540540540494`], 
      Hue[0.4, 0.030405405405405404`, 1.325675675675671], 
      Hue[0.4, 0.05067567567567568, 1.325675675675671], 
      Hue[0.4, 0.0472972972972973, 1.3222972972972926`], 
      Hue[0.4, 0.0472972972972973, 1.3290540540540494`], 
      Hue[0.4, 0.04391891891891892, 1.325675675675671], 
      Hue[0.4, 0.06418918918918919, 1.325675675675671], 
      Hue[0.4, 0.06081081081081081, 1.3222972972972926`], 
      Hue[0.4, 0.06081081081081081, 1.3290540540540494`], 
      Hue[0.4, 0.05743243243243243, 1.325675675675671], 
      Hue[0.4, 0.010135135135135136`, 1.3391891891891845`], 
      Hue[0.4, 0.006756756756756756, 1.335810810810806], 
      Hue[0.4, 0.006756756756756756, 1.3425675675675626`], 
      Hue[0.4, 0.003378378378378378, 1.3391891891891845`], 
      Hue[0.4, 0.02364864864864865, 1.3391891891891845`], 
      Hue[0.4, 0.02027027027027027, 1.335810810810806], 
      Hue[0.4, 0.02027027027027027, 1.3425675675675626`], 
      Hue[0.4, 0.01689189189189189, 1.3391891891891845`], 
      Hue[0.4, 0.037162162162162164`, 1.3391891891891845`], 
      Hue[0.4, 0.03378378378378378, 1.335810810810806], 
      Hue[0.4, 0.03378378378378378, 1.3425675675675626`], 
      Hue[0.4, 0.030405405405405404`, 1.3391891891891845`], 
      Hue[0.4, 0.05067567567567568, 1.3391891891891845`], 
      Hue[0.4, 0.0472972972972973, 1.335810810810806], 
      Hue[0.4, 0.0472972972972973, 1.3425675675675626`], 
      Hue[0.4, 0.04391891891891892, 1.3391891891891845`], 
      Hue[0.4, 0.06418918918918919, 1.3391891891891845`], 
      Hue[0.4, 0.06081081081081081, 1.335810810810806], 
      Hue[0.4, 0.06081081081081081, 1.3425675675675626`], 
      Hue[0.4, 0.05743243243243243, 1.3391891891891845`], 
      Hue[0.4, 0.010135135135135136`, 1.3527027027026977`], 
      Hue[0.4, 0.006756756756756756, 1.3493243243243196`], 
      Hue[0.4, 0.006756756756756756, 1.3560810810810762`], 
      Hue[0.4, 0.003378378378378378, 1.3527027027026977`], 
      Hue[0.4, 0.02364864864864865, 1.3527027027026977`], 
      Hue[0.4, 0.02027027027027027, 1.3493243243243196`], 
      Hue[0.4, 0.02027027027027027, 1.3560810810810762`], 
      Hue[0.4, 0.01689189189189189, 1.3527027027026977`], 
      Hue[0.4, 0.037162162162162164`, 1.3527027027026977`], 
      Hue[0.4, 0.03378378378378378, 1.3493243243243196`], 
      Hue[0.4, 0.03378378378378378, 1.3560810810810762`], 
      Hue[0.4, 0.030405405405405404`, 1.3527027027026977`], 
      Hue[0.4, 0.05067567567567568, 1.3527027027026977`], 
      Hue[0.4, 0.0472972972972973, 1.3493243243243196`], 
      Hue[0.4, 0.0472972972972973, 1.3560810810810762`], 
      Hue[0.4, 0.04391891891891892, 1.3527027027026977`], 
      Hue[0.4, 0.010135135135135136`, 1.3662162162162113`], 
      Hue[0.4, 0.006756756756756756, 1.3628378378378327`], 
      Hue[0.4, 0.006756756756756756, 1.3695945945945895`], 
      Hue[0.4, 0.003378378378378378, 1.3662162162162113`], 
      Hue[0.4, 0.02364864864864865, 1.3662162162162113`], 
      Hue[0.4, 0.02027027027027027, 1.3628378378378327`], 
      Hue[0.4, 0.02027027027027027, 1.3695945945945895`], 
      Hue[0.4, 0.01689189189189189, 1.3662162162162113`], 
      Hue[0.4, 0.037162162162162164`, 1.3662162162162113`], 
      Hue[0.4, 0.03378378378378378, 1.3628378378378327`], 
      Hue[0.4, 0.03378378378378378, 1.3695945945945895`], 
      Hue[0.4, 0.030405405405405404`, 1.3662162162162113`], 
      Hue[0.4, 0.05067567567567568, 1.3662162162162113`], 
      Hue[0.4, 0.0472972972972973, 1.3628378378378327`], 
      Hue[0.4, 0.0472972972972973, 1.3695945945945895`], 
      Hue[0.4, 0.04391891891891892, 1.3662162162162113`], 
      Hue[0.4, 0.010135135135135136`, 1.3797297297297246`], 
      Hue[0.4, 0.006756756756756756, 1.3763513513513463`], 
      Hue[0.4, 0.006756756756756756, 1.383108108108103], 
      Hue[0.4, 0.003378378378378378, 1.3797297297297246`], 
      Hue[0.4, 0.02364864864864865, 1.3797297297297246`], 
      Hue[0.4, 0.02027027027027027, 1.3763513513513463`], 
      Hue[0.4, 0.02027027027027027, 1.383108108108103], 
      Hue[0.4, 0.01689189189189189, 1.3797297297297246`], 
      Hue[0.4, 0.037162162162162164`, 1.3797297297297246`], 
      Hue[0.4, 0.03378378378378378, 1.3763513513513463`], 
      Hue[0.4, 0.03378378378378378, 1.383108108108103], 
      Hue[0.4, 0.030405405405405404`, 1.3797297297297246`], 
      Hue[0.4, 0.05067567567567568, 1.3797297297297246`], 
      Hue[0.4, 0.0472972972972973, 1.3763513513513463`], 
      Hue[0.4, 0.0472972972972973, 1.383108108108103], 
      Hue[0.4, 0.04391891891891892, 1.3797297297297246`], 
      Hue[0.4, 0.010135135135135136`, 1.3932432432432407`], 
      Hue[0.4, 0.006756756756756756, 1.3898648648648608`], 
      Hue[0.4, 0.006756756756756756, 1.3966216216216203`], 
      Hue[0.4, 0.003378378378378378, 1.3932432432432407`], 
      Hue[0.4, 0.02364864864864865, 1.3932432432432407`], 
      Hue[0.4, 0.02027027027027027, 1.3898648648648608`], 
      Hue[0.4, 0.02027027027027027, 1.3966216216216203`], 
      Hue[0.4, 0.01689189189189189, 1.3932432432432407`], 
      Hue[0.4, 0.037162162162162164`, 1.3932432432432407`], 
      Hue[0.4, 0.03378378378378378, 1.3898648648648608`], 
      Hue[0.4, 0.03378378378378378, 1.3966216216216203`], 
      Hue[0.4, 0.030405405405405404`, 1.3932432432432407`], 
      Hue[0.4, 0.05067567567567568, 1.3932432432432407`], 
      Hue[0.4, 0.0472972972972973, 1.3898648648648608`], 
      Hue[0.4, 0.0472972972972973, 1.3966216216216203`], 
      Hue[0.4, 0.04391891891891892, 1.3932432432432407`], 
      Hue[0.4, 0.003378378378378378, 0.40337837837837837`], 
      Hue[0.4, 0.016891891891891893`, 0.40337837837837837`], 
      Hue[0.4, 0.030405405405405404`, 0.40337837837837837`], 
      Hue[0.4, 0.04391891891891892, 0.40337837837837837`], 
      Hue[0.4, 0.003378378378378378, 0.416891891891892], 
      Hue[0.4, 0.01689189189189189, 0.416891891891892], 
      Hue[0.4, 0.030405405405405404`, 0.416891891891892], 
      Hue[0.4, 0.04391891891891892, 0.416891891891892], 
      Hue[0.4, 0.003378378378378378, 0.43040540540540545`], 
      Hue[0.4, 0.01689189189189189, 0.43040540540540545`], 
      Hue[0.4, 0.030405405405405404`, 0.43040540540540545`], 
      Hue[0.4, 0.04391891891891892, 0.43040540540540545`], 
      Hue[0.4, 0.003378378378378378, 0.4439189189189191], 
      Hue[0.4, 0.01689189189189189, 0.4439189189189191], 
      Hue[0.4, 0.030405405405405404`, 0.4439189189189191], 
      Hue[0.4, 0.04391891891891892, 0.4439189189189191], 
      Hue[0.4, 0.05743243243243243, 0.4439189189189191], 
      Hue[0.4, 0.003378378378378378, 0.45743243243243253`], 
      Hue[0.4, 0.01689189189189189, 0.45743243243243253`], 
      Hue[0.4, 0.030405405405405404`, 0.45743243243243253`], 
      Hue[0.4, 0.04391891891891892, 0.45743243243243253`], 
      Hue[0.4, 0.05743243243243243, 0.45743243243243253`], 
      Hue[0.4, 0.003378378378378378, 0.4709459459459461], 
      Hue[0.4, 0.01689189189189189, 0.4709459459459461], 
      Hue[0.4, 0.030405405405405404`, 0.4709459459459461], 
      Hue[0.4, 0.04391891891891892, 0.4709459459459461], 
      Hue[0.4, 0.05743243243243243, 0.4709459459459461], 
      Hue[0.4, 0.003378378378378378, 0.4844594594594596], 
      Hue[0.4, 0.01689189189189189, 0.4844594594594596], 
      Hue[0.4, 0.030405405405405404`, 0.4844594594594596], 
      Hue[0.4, 0.04391891891891892, 0.4844594594594596], 
      Hue[0.4, 0.05743243243243243, 0.4844594594594596], 
      Hue[0.4, 0.003378378378378378, 0.49797297297297327`], 
      Hue[0.4, 0.01689189189189189, 0.49797297297297327`], 
      Hue[0.4, 0.030405405405405404`, 0.49797297297297327`], 
      Hue[0.4, 0.04391891891891892, 0.49797297297297327`], 
      Hue[0.4, 0.05743243243243243, 0.49797297297297327`], 
      Hue[0.4, 0.003378378378378378, 0.5114864864864866], 
      Hue[0.4, 0.01689189189189189, 0.5114864864864866], 
      Hue[0.4, 0.030405405405405404`, 0.5114864864864866], 
      Hue[0.4, 0.04391891891891892, 0.5114864864864866], 
      Hue[0.4, 0.05743243243243243, 0.5114864864864866], 
      Hue[0.4, 0.003378378378378378, 0.5250000000000004], 
      Hue[0.4, 0.01689189189189189, 0.5250000000000004], 
      Hue[0.4, 0.030405405405405404`, 0.5250000000000004], 
      Hue[0.4, 0.04391891891891892, 0.5250000000000004], 
      Hue[0.4, 0.05743243243243243, 0.5250000000000004], 
      Hue[0.4, 0.07094594594594594, 0.5250000000000004], 
      Hue[0.4, 0.003378378378378378, 0.5385135135135137], 
      Hue[0.4, 0.01689189189189189, 0.5385135135135137], 
      Hue[0.4, 0.030405405405405404`, 0.5385135135135137], 
      Hue[0.4, 0.04391891891891892, 0.5385135135135137], 
      Hue[0.4, 0.05743243243243243, 0.5385135135135137], 
      Hue[0.4, 0.07094594594594594, 0.5385135135135137], 
      Hue[0.4, 0.003378378378378378, 0.5520270270270274], 
      Hue[0.4, 0.01689189189189189, 0.5520270270270274], 
      Hue[0.4, 0.030405405405405404`, 0.5520270270270274], 
      Hue[0.4, 0.04391891891891892, 0.5520270270270274], 
      Hue[0.4, 0.05743243243243243, 0.5520270270270274], 
      Hue[0.4, 0.07094594594594594, 0.5520270270270274], 
      Hue[0.4, 0.003378378378378378, 0.5655405405405408], 
      Hue[0.4, 0.01689189189189189, 0.5655405405405408], 
      Hue[0.4, 0.030405405405405404`, 0.5655405405405408], 
      Hue[0.4, 0.04391891891891892, 0.5655405405405408], 
      Hue[0.4, 0.05743243243243243, 0.5655405405405408], 
      Hue[0.4, 0.07094594594594594, 0.5655405405405408], 
      Hue[0.4, 0.003378378378378378, 0.5790540540540544], 
      Hue[0.4, 0.01689189189189189, 0.5790540540540544], 
      Hue[0.4, 0.030405405405405404`, 0.5790540540540544], 
      Hue[0.4, 0.04391891891891892, 0.5790540540540544], 
      Hue[0.4, 0.05743243243243243, 0.5790540540540544], 
      Hue[0.4, 0.07094594594594594, 0.5790540540540544], 
      Hue[0.4, 0.003378378378378378, 0.5925675675675679], 
      Hue[0.4, 0.01689189189189189, 0.5925675675675679], 
      Hue[0.4, 0.030405405405405404`, 0.5925675675675679], 
      Hue[0.4, 0.04391891891891892, 0.5925675675675679], 
      Hue[0.4, 0.05743243243243243, 0.5925675675675679], 
      Hue[0.4, 0.07094594594594594, 0.5925675675675679], 
      Hue[0.4, 0.003378378378378378, 0.6060810810810816], 
      Hue[0.4, 0.01689189189189189, 0.6060810810810816], 
      Hue[0.4, 0.030405405405405404`, 0.6060810810810816], 
      Hue[0.4, 0.04391891891891892, 0.6060810810810816], 
      Hue[0.4, 0.05743243243243243, 0.6060810810810816], 
      Hue[0.4, 0.07094594594594594, 0.6060810810810816], 
      Hue[0.4, 0.003378378378378378, 0.619594594594595], 
      Hue[0.4, 0.01689189189189189, 0.619594594594595], 
      Hue[0.4, 0.030405405405405404`, 0.619594594594595], 
      Hue[0.4, 0.04391891891891892, 0.619594594594595], 
      Hue[0.4, 0.05743243243243243, 0.619594594594595], 
      Hue[0.4, 0.07094594594594594, 0.619594594594595], 
      Hue[0.4, 0.003378378378378378, 0.6331081081081087], 
      Hue[0.4, 0.01689189189189189, 0.6331081081081087], 
      Hue[0.4, 0.030405405405405404`, 0.6331081081081087], 
      Hue[0.4, 0.04391891891891892, 0.6331081081081087], 
      Hue[0.4, 0.05743243243243243, 0.6331081081081087], 
      Hue[0.4, 0.07094594594594594, 0.6331081081081087], 
      Hue[0.4, 0.003378378378378378, 0.6466216216216221], 
      Hue[0.4, 0.01689189189189189, 0.6466216216216221], 
      Hue[0.4, 0.030405405405405404`, 0.6466216216216221], 
      Hue[0.4, 0.04391891891891892, 0.6466216216216221], 
      Hue[0.4, 0.05743243243243243, 0.6466216216216221], 
      Hue[0.4, 0.07094594594594594, 0.6466216216216221], 
      Hue[0.4, 0.003378378378378378, 0.6601351351351357], 
      Hue[0.4, 0.01689189189189189, 0.6601351351351357], 
      Hue[0.4, 0.030405405405405404`, 0.6601351351351357], 
      Hue[0.4, 0.04391891891891892, 0.6601351351351357], 
      Hue[0.4, 0.05743243243243243, 0.6601351351351357], 
      Hue[0.4, 0.07094594594594594, 0.6601351351351357], 
      Hue[0.4, 0.003378378378378378, 0.6736486486486492], 
      Hue[0.4, 0.01689189189189189, 0.6736486486486492], 
      Hue[0.4, 0.030405405405405404`, 0.6736486486486492], 
      Hue[0.4, 0.04391891891891892, 0.6736486486486492], 
      Hue[0.4, 0.05743243243243243, 0.6736486486486492], 
      Hue[0.4, 0.07094594594594594, 0.6736486486486492], 
      Hue[0.4, 0.003378378378378378, 0.6871621621621625], 
      Hue[0.4, 0.01689189189189189, 0.6871621621621625], 
      Hue[0.4, 0.030405405405405404`, 0.6871621621621625], 
      Hue[0.4, 0.04391891891891892, 0.6871621621621625], 
      Hue[0.4, 0.05743243243243243, 0.6871621621621625], 
      Hue[0.4, 0.07094594594594594, 0.6871621621621625], 
      Hue[0.4, 0.003378378378378378, 0.700675675675676], 
      Hue[0.4, 0.01689189189189189, 0.700675675675676], 
      Hue[0.4, 0.030405405405405404`, 0.700675675675676], 
      Hue[0.4, 0.04391891891891892, 0.700675675675676], 
      Hue[0.4, 0.05743243243243243, 0.700675675675676], 
      Hue[0.4, 0.07094594594594594, 0.700675675675676], 
      Hue[0.4, 0.003378378378378378, 0.7141891891891894], 
      Hue[0.4, 0.01689189189189189, 0.7141891891891894], 
      Hue[0.4, 0.030405405405405404`, 0.7141891891891894], 
      Hue[0.4, 0.04391891891891892, 0.7141891891891894], 
      Hue[0.4, 0.05743243243243243, 0.7141891891891894], 
      Hue[0.4, 0.07094594594594594, 0.7141891891891894], 
      Hue[0.4, 0.003378378378378378, 0.7277027027027028], 
      Hue[0.4, 0.01689189189189189, 0.7277027027027028], 
      Hue[0.4, 0.030405405405405404`, 0.7277027027027028], 
      Hue[0.4, 0.04391891891891892, 0.7277027027027028], 
      Hue[0.4, 0.05743243243243243, 0.7277027027027028], 
      Hue[0.4, 0.07094594594594594, 0.7277027027027028], 
      Hue[0.4, 0.003378378378378378, 0.7412162162162161], 
      Hue[0.4, 0.01689189189189189, 0.7412162162162161], 
      Hue[0.4, 0.030405405405405404`, 0.7412162162162161], 
      Hue[0.4, 0.04391891891891892, 0.7412162162162161], 
      Hue[0.4, 0.05743243243243243, 0.7412162162162161], 
      Hue[0.4, 0.07094594594594594, 0.7412162162162161], 
      Hue[0.4, 0.003378378378378378, 0.7547297297297295], 
      Hue[0.4, 0.01689189189189189, 0.7547297297297295], 
      Hue[0.4, 0.030405405405405404`, 0.7547297297297295], 
      Hue[0.4, 0.04391891891891892, 0.7547297297297295], 
      Hue[0.4, 0.05743243243243243, 0.7547297297297295], 
      Hue[0.4, 0.07094594594594594, 0.7547297297297295], 
      Hue[0.4, 0.003378378378378378, 0.768243243243243], 
      Hue[0.4, 0.01689189189189189, 0.768243243243243], 
      Hue[0.4, 0.030405405405405404`, 0.768243243243243], 
      Hue[0.4, 0.04391891891891892, 0.768243243243243], 
      Hue[0.4, 0.05743243243243243, 0.768243243243243], 
      Hue[0.4, 0.07094594594594594, 0.768243243243243], 
      Hue[0.4, 0.003378378378378378, 0.7817567567567564], 
      Hue[0.4, 0.01689189189189189, 0.7817567567567564], 
      Hue[0.4, 0.030405405405405404`, 0.7817567567567564], 
      Hue[0.4, 0.04391891891891892, 0.7817567567567564], 
      Hue[0.4, 0.05743243243243243, 0.7817567567567564], 
      Hue[0.4, 0.07094594594594594, 0.7817567567567564], 
      Hue[0.4, 0.003378378378378378, 0.7952702702702699], 
      Hue[0.4, 0.01689189189189189, 0.7952702702702699], 
      Hue[0.4, 0.030405405405405404`, 0.7952702702702699], 
      Hue[0.4, 0.04391891891891892, 0.7952702702702699], 
      Hue[0.4, 0.05743243243243243, 0.7952702702702699], 
      Hue[0.4, 0.07094594594594594, 0.7952702702702699], 
      Hue[0.4, 0.003378378378378378, 0.8087837837837832], 
      Hue[0.4, 0.01689189189189189, 0.8087837837837832], 
      Hue[0.4, 0.030405405405405404`, 0.8087837837837832], 
      Hue[0.4, 0.04391891891891892, 0.8087837837837832], 
      Hue[0.4, 0.05743243243243243, 0.8087837837837832], 
      Hue[0.4, 0.07094594594594594, 0.8087837837837832], 
      Hue[0.4, 0.003378378378378378, 0.8222972972972966], 
      Hue[0.4, 0.01689189189189189, 0.8222972972972966], 
      Hue[0.4, 0.030405405405405404`, 0.8222972972972966], 
      Hue[0.4, 0.04391891891891892, 0.8222972972972966], 
      Hue[0.4, 0.05743243243243243, 0.8222972972972966], 
      Hue[0.4, 0.07094594594594594, 0.8222972972972966], 
      Hue[0.4, 0.003378378378378378, 0.83581081081081], 
      Hue[0.4, 0.01689189189189189, 0.83581081081081], 
      Hue[0.4, 0.030405405405405404`, 0.83581081081081], 
      Hue[0.4, 0.04391891891891892, 0.83581081081081], 
      Hue[0.4, 0.05743243243243243, 0.83581081081081], 
      Hue[0.4, 0.07094594594594594, 0.83581081081081], 
      Hue[0.4, 0.003378378378378378, 0.8493243243243234], 
      Hue[0.4, 0.01689189189189189, 0.8493243243243234], 
      Hue[0.4, 0.030405405405405404`, 0.8493243243243234], 
      Hue[0.4, 0.04391891891891892, 0.8493243243243234], 
      Hue[0.4, 0.05743243243243243, 0.8493243243243234], 
      Hue[0.4, 0.07094594594594594, 0.8493243243243234], 
      Hue[0.4, 0.003378378378378378, 0.8628378378378369], 
      Hue[0.4, 0.01689189189189189, 0.8628378378378369], 
      Hue[0.4, 0.030405405405405404`, 0.8628378378378369], 
      Hue[0.4, 0.04391891891891892, 0.8628378378378369], 
      Hue[0.4, 0.05743243243243243, 0.8628378378378369], 
      Hue[0.4, 0.07094594594594594, 0.8628378378378369], 
      Hue[0.4, 0.003378378378378378, 0.8763513513513502], 
      Hue[0.4, 0.01689189189189189, 0.8763513513513502], 
      Hue[0.4, 0.030405405405405404`, 0.8763513513513502], 
      Hue[0.4, 0.04391891891891892, 0.8763513513513502], 
      Hue[0.4, 0.05743243243243243, 0.8763513513513502], 
      Hue[0.4, 0.07094594594594594, 0.8763513513513502], 
      Hue[0.4, 0.003378378378378378, 0.8898648648648637], 
      Hue[0.4, 0.01689189189189189, 0.8898648648648637], 
      Hue[0.4, 0.030405405405405404`, 0.8898648648648637], 
      Hue[0.4, 0.04391891891891892, 0.8898648648648637], 
      Hue[0.4, 0.05743243243243243, 0.8898648648648637], 
      Hue[0.4, 0.07094594594594594, 0.8898648648648637], 
      Hue[0.4, 0.003378378378378378, 0.9033783783783771], 
      Hue[0.4, 0.01689189189189189, 0.9033783783783771], 
      Hue[0.4, 0.030405405405405404`, 0.9033783783783771], 
      Hue[0.4, 0.04391891891891892, 0.9033783783783771], 
      Hue[0.4, 0.05743243243243243, 0.9033783783783771], 
      Hue[0.4, 0.07094594594594594, 0.9033783783783771], 
      Hue[0.4, 0.003378378378378378, 0.9168918918918905], 
      Hue[0.4, 0.01689189189189189, 0.9168918918918905], 
      Hue[0.4, 0.030405405405405404`, 0.9168918918918905], 
      Hue[0.4, 0.04391891891891892, 0.9168918918918905], 
      Hue[0.4, 0.05743243243243243, 0.9168918918918905], 
      Hue[0.4, 0.07094594594594594, 0.9168918918918905], 
      Hue[0.4, 0.003378378378378378, 0.9304054054054038], 
      Hue[0.4, 0.01689189189189189, 0.9304054054054038], 
      Hue[0.4, 0.030405405405405404`, 0.9304054054054038], 
      Hue[0.4, 0.04391891891891892, 0.9304054054054038], 
      Hue[0.4, 0.05743243243243243, 0.9304054054054038], 
      Hue[0.4, 0.07094594594594594, 0.9304054054054038], 
      Hue[0.4, 0.003378378378378378, 0.9439189189189172], 
      Hue[0.4, 0.01689189189189189, 0.9439189189189172], 
      Hue[0.4, 0.030405405405405404`, 0.9439189189189172], 
      Hue[0.4, 0.04391891891891892, 0.9439189189189172], 
      Hue[0.4, 0.05743243243243243, 0.9439189189189172], 
      Hue[0.4, 0.07094594594594594, 0.9439189189189172], 
      Hue[0.4, 0.003378378378378378, 0.9574324324324307], 
      Hue[0.4, 0.01689189189189189, 0.9574324324324307], 
      Hue[0.4, 0.030405405405405404`, 0.9574324324324307], 
      Hue[0.4, 0.04391891891891892, 0.9574324324324307], 
      Hue[0.4, 0.05743243243243243, 0.9574324324324307], 
      Hue[0.4, 0.07094594594594594, 0.9574324324324307], 
      Hue[0.4, 0.003378378378378378, 0.9709459459459441], 
      Hue[0.4, 0.01689189189189189, 0.9709459459459441], 
      Hue[0.4, 0.030405405405405404`, 0.9709459459459441], 
      Hue[0.4, 0.04391891891891892, 0.9709459459459441], 
      Hue[0.4, 0.05743243243243243, 0.9709459459459441], 
      Hue[0.4, 0.07094594594594594, 0.9709459459459441], 
      Hue[0.4, 0.003378378378378378, 0.9844594594594575], 
      Hue[0.4, 0.01689189189189189, 0.9844594594594575], 
      Hue[0.4, 0.030405405405405404`, 0.9844594594594575], 
      Hue[0.4, 0.04391891891891892, 0.9844594594594575], 
      Hue[0.4, 0.05743243243243243, 0.9844594594594575], 
      Hue[0.4, 0.07094594594594594, 0.9844594594594575], 
      Hue[0.4, 0.003378378378378378, 0.9979729729729708], 
      Hue[0.4, 0.01689189189189189, 0.9979729729729708], 
      Hue[0.4, 0.030405405405405404`, 0.9979729729729708], 
      Hue[0.4, 0.04391891891891892, 0.9979729729729708], 
      Hue[0.4, 0.05743243243243243, 0.9979729729729708], 
      Hue[0.4, 0.07094594594594594, 0.9979729729729708], 
      Hue[0.4, 0.003378378378378378, 1.0114864864864843`], 
      Hue[0.4, 0.01689189189189189, 1.0114864864864843`], 
      Hue[0.4, 0.030405405405405404`, 1.0114864864864843`], 
      Hue[0.4, 0.04391891891891892, 1.0114864864864843`], 
      Hue[0.4, 0.05743243243243243, 1.0114864864864843`], 
      Hue[0.4, 0.07094594594594594, 1.0114864864864843`], 
      Hue[0.4, 0.003378378378378378, 1.0249999999999977`], 
      Hue[0.4, 0.01689189189189189, 1.0249999999999977`], 
      Hue[0.4, 0.030405405405405404`, 1.0249999999999977`], 
      Hue[0.4, 0.04391891891891892, 1.0249999999999977`], 
      Hue[0.4, 0.05743243243243243, 1.0249999999999977`], 
      Hue[0.4, 0.07094594594594594, 1.0249999999999977`], 
      Hue[0.4, 0.003378378378378378, 1.038513513513511], 
      Hue[0.4, 0.01689189189189189, 1.038513513513511], 
      Hue[0.4, 0.030405405405405404`, 1.038513513513511], 
      Hue[0.4, 0.04391891891891892, 1.038513513513511], 
      Hue[0.4, 0.05743243243243243, 1.038513513513511], 
      Hue[0.4, 0.07094594594594594, 1.038513513513511], 
      Hue[0.4, 0.003378378378378378, 1.0520270270270244`], 
      Hue[0.4, 0.01689189189189189, 1.0520270270270244`], 
      Hue[0.4, 0.030405405405405404`, 1.0520270270270244`], 
      Hue[0.4, 0.04391891891891892, 1.0520270270270244`], 
      Hue[0.4, 0.05743243243243243, 1.0520270270270244`], 
      Hue[0.4, 0.07094594594594594, 1.0520270270270244`], 
      Hue[0.4, 0.003378378378378378, 1.065540540540538], 
      Hue[0.4, 0.01689189189189189, 1.065540540540538], 
      Hue[0.4, 0.030405405405405404`, 1.065540540540538], 
      Hue[0.4, 0.04391891891891892, 1.065540540540538], 
      Hue[0.4, 0.05743243243243243, 1.065540540540538], 
      Hue[0.4, 0.07094594594594594, 1.065540540540538], 
      Hue[0.4, 0.003378378378378378, 1.0790540540540512`], 
      Hue[0.4, 0.01689189189189189, 1.0790540540540512`], 
      Hue[0.4, 0.030405405405405404`, 1.0790540540540512`], 
      Hue[0.4, 0.04391891891891892, 1.0790540540540512`], 
      Hue[0.4, 0.05743243243243243, 1.0790540540540512`], 
      Hue[0.4, 0.07094594594594594, 1.0790540540540512`], 
      Hue[0.4, 0.003378378378378378, 1.0925675675675648`], 
      Hue[0.4, 0.01689189189189189, 1.0925675675675648`], 
      Hue[0.4, 0.030405405405405404`, 1.0925675675675648`], 
      Hue[0.4, 0.04391891891891892, 1.0925675675675648`], 
      Hue[0.4, 0.05743243243243243, 1.0925675675675648`], 
      Hue[0.4, 0.07094594594594594, 1.0925675675675648`], 
      Hue[0.4, 0.003378378378378378, 1.1060810810810782`], 
      Hue[0.4, 0.01689189189189189, 1.1060810810810782`], 
      Hue[0.4, 0.030405405405405404`, 1.1060810810810782`], 
      Hue[0.4, 0.04391891891891892, 1.1060810810810782`], 
      Hue[0.4, 0.05743243243243243, 1.1060810810810782`], 
      Hue[0.4, 0.07094594594594594, 1.1060810810810782`], 
      Hue[0.4, 0.003378378378378378, 1.1195945945945915`], 
      Hue[0.4, 0.01689189189189189, 1.1195945945945915`], 
      Hue[0.4, 0.030405405405405404`, 1.1195945945945915`], 
      Hue[0.4, 0.04391891891891892, 1.1195945945945915`], 
      Hue[0.4, 0.05743243243243243, 1.1195945945945915`], 
      Hue[0.4, 0.07094594594594594, 1.1195945945945915`], 
      Hue[0.4, 0.003378378378378378, 1.133108108108105], 
      Hue[0.4, 0.01689189189189189, 1.133108108108105], 
      Hue[0.4, 0.030405405405405404`, 1.133108108108105], 
      Hue[0.4, 0.04391891891891892, 1.133108108108105], 
      Hue[0.4, 0.05743243243243243, 1.133108108108105], 
      Hue[0.4, 0.07094594594594594, 1.133108108108105], 
      Hue[0.4, 0.003378378378378378, 1.1466216216216183`], 
      Hue[0.4, 0.01689189189189189, 1.1466216216216183`], 
      Hue[0.4, 0.030405405405405404`, 1.1466216216216183`], 
      Hue[0.4, 0.04391891891891892, 1.1466216216216183`], 
      Hue[0.4, 0.05743243243243243, 1.1466216216216183`], 
      Hue[0.4, 0.07094594594594594, 1.1466216216216183`], 
      Hue[0.4, 0.003378378378378378, 1.160135135135132], 
      Hue[0.4, 0.01689189189189189, 1.160135135135132], 
      Hue[0.4, 0.030405405405405404`, 1.160135135135132], 
      Hue[0.4, 0.04391891891891892, 1.160135135135132], 
      Hue[0.4, 0.05743243243243243, 1.160135135135132], 
      Hue[0.4, 0.07094594594594594, 1.160135135135132], 
      Hue[0.4, 0.003378378378378378, 1.173648648648645], 
      Hue[0.4, 0.01689189189189189, 1.173648648648645], 
      Hue[0.4, 0.030405405405405404`, 1.173648648648645], 
      Hue[0.4, 0.04391891891891892, 1.173648648648645], 
      Hue[0.4, 0.05743243243243243, 1.173648648648645], 
      Hue[0.4, 0.07094594594594594, 1.173648648648645], 
      Hue[0.4, 0.003378378378378378, 1.1871621621621586`], 
      Hue[0.4, 0.01689189189189189, 1.1871621621621586`], 
      Hue[0.4, 0.030405405405405404`, 1.1871621621621586`], 
      Hue[0.4, 0.04391891891891892, 1.1871621621621586`], 
      Hue[0.4, 0.05743243243243243, 1.1871621621621586`], 
      Hue[0.4, 0.003378378378378378, 1.200675675675672], 
      Hue[0.4, 0.01689189189189189, 1.200675675675672], 
      Hue[0.4, 0.030405405405405404`, 1.200675675675672], 
      Hue[0.4, 0.04391891891891892, 1.200675675675672], 
      Hue[0.4, 0.05743243243243243, 1.200675675675672], 
      Hue[0.4, 0.003378378378378378, 1.2141891891891854`], 
      Hue[0.4, 0.01689189189189189, 1.2141891891891854`], 
      Hue[0.4, 0.030405405405405404`, 1.2141891891891854`], 
      Hue[0.4, 0.04391891891891892, 1.2141891891891854`], 
      Hue[0.4, 0.05743243243243243, 1.2141891891891854`], 
      Hue[0.4, 0.003378378378378378, 1.2277027027026988`], 
      Hue[0.4, 0.01689189189189189, 1.2277027027026988`], 
      Hue[0.4, 0.030405405405405404`, 1.2277027027026988`], 
      Hue[0.4, 0.04391891891891892, 1.2277027027026988`], 
      Hue[0.4, 0.05743243243243243, 1.2277027027026988`], 
      Hue[0.4, 0.003378378378378378, 1.2412162162162121`], 
      Hue[0.4, 0.01689189189189189, 1.2412162162162121`], 
      Hue[0.4, 0.030405405405405404`, 1.2412162162162121`], 
      Hue[0.4, 0.04391891891891892, 1.2412162162162121`], 
      Hue[0.4, 0.05743243243243243, 1.2412162162162121`], 
      Hue[0.4, 0.003378378378378378, 1.2547297297297257`], 
      Hue[0.4, 0.01689189189189189, 1.2547297297297257`], 
      Hue[0.4, 0.030405405405405404`, 1.2547297297297257`], 
      Hue[0.4, 0.04391891891891892, 1.2547297297297257`], 
      Hue[0.4, 0.05743243243243243, 1.2547297297297257`], 
      Hue[0.4, 0.003378378378378378, 1.268243243243239], 
      Hue[0.4, 0.01689189189189189, 1.268243243243239], 
      Hue[0.4, 0.030405405405405404`, 1.268243243243239], 
      Hue[0.4, 0.04391891891891892, 1.268243243243239], 
      Hue[0.4, 0.05743243243243243, 1.268243243243239], 
      Hue[0.4, 0.003378378378378378, 1.2817567567567525`], 
      Hue[0.4, 0.01689189189189189, 1.2817567567567525`], 
      Hue[0.4, 0.030405405405405404`, 1.2817567567567525`], 
      Hue[0.4, 0.04391891891891892, 1.2817567567567525`], 
      Hue[0.4, 0.05743243243243243, 1.2817567567567525`], 
      Hue[0.4, 0.003378378378378378, 1.2952702702702656`], 
      Hue[0.4, 0.01689189189189189, 1.2952702702702656`], 
      Hue[0.4, 0.030405405405405404`, 1.2952702702702656`], 
      Hue[0.4, 0.04391891891891892, 1.2952702702702656`], 
      Hue[0.4, 0.05743243243243243, 1.2952702702702656`], 
      Hue[0.4, 0.003378378378378378, 1.3087837837837792`], 
      Hue[0.4, 0.01689189189189189, 1.3087837837837792`], 
      Hue[0.4, 0.030405405405405404`, 1.3087837837837792`], 
      Hue[0.4, 0.04391891891891892, 1.3087837837837792`], 
      Hue[0.4, 0.05743243243243243, 1.3087837837837792`], 
      Hue[0.4, 0.003378378378378378, 1.3222972972972926`], 
      Hue[0.4, 0.01689189189189189, 1.3222972972972926`], 
      Hue[0.4, 0.030405405405405404`, 1.3222972972972926`], 
      Hue[0.4, 0.04391891891891892, 1.3222972972972926`], 
      Hue[0.4, 0.05743243243243243, 1.3222972972972926`], 
      Hue[0.4, 0.003378378378378378, 1.335810810810806], 
      Hue[0.4, 0.01689189189189189, 1.335810810810806], 
      Hue[0.4, 0.030405405405405404`, 1.335810810810806], 
      Hue[0.4, 0.04391891891891892, 1.335810810810806], 
      Hue[0.4, 0.05743243243243243, 1.335810810810806], 
      Hue[0.4, 0.003378378378378378, 1.3493243243243196`], 
      Hue[0.4, 0.01689189189189189, 1.3493243243243196`], 
      Hue[0.4, 0.030405405405405404`, 1.3493243243243196`], 
      Hue[0.4, 0.04391891891891892, 1.3493243243243196`], 
      Hue[0.4, 0.003378378378378378, 1.3628378378378327`], 
      Hue[0.4, 0.01689189189189189, 1.3628378378378327`], 
      Hue[0.4, 0.030405405405405404`, 1.3628378378378327`], 
      Hue[0.4, 0.04391891891891892, 1.3628378378378327`], 
      Hue[0.4, 0.003378378378378378, 1.3763513513513463`], 
      Hue[0.4, 0.01689189189189189, 1.3763513513513463`], 
      Hue[0.4, 0.030405405405405404`, 1.3763513513513463`], 
      Hue[0.4, 0.04391891891891892, 1.3763513513513463`], 
      Hue[0.4, 0.003378378378378378, 1.3898648648648608`], 
      Hue[0.4, 0.01689189189189189, 1.3898648648648608`], 
      Hue[0.4, 0.030405405405405404`, 1.3898648648648608`], 
      Hue[0.4, 0.04391891891891892, 1.3898648648648608`], 
      Hue[0.4, 0.010135135135135136`, 0.40337837837837837`], 
      Hue[0.4, 0.010135135135135136`, 0.41013513513513505`], 
      Hue[0.4, 0.003378378378378378, 0.41013513513513505`], 
      Hue[0.4, 0.02364864864864865, 0.40337837837837837`], 
      Hue[0.4, 0.02364864864864865, 0.41013513513513505`], 
      Hue[0.4, 0.01689189189189189, 0.41013513513513505`], 
      Hue[0.4, 0.037162162162162164`, 0.40337837837837837`], 
      Hue[0.4, 0.037162162162162164`, 0.41013513513513505`], 
      Hue[0.4, 0.030405405405405404`, 0.41013513513513505`], 
      Hue[0.4, 0.05067567567567568, 0.40337837837837837`], 
      Hue[0.4, 0.05067567567567568, 0.41013513513513505`], 
      Hue[0.4, 0.04391891891891892, 0.41013513513513505`], 
      Hue[0.4, 0.010135135135135136`, 0.4168918918918919], 
      Hue[0.4, 0.010135135135135136`, 0.42364864864864876`], 
      Hue[0.4, 0.003378378378378378, 0.42364864864864876`], 
      Hue[0.4, 0.02364864864864865, 0.4168918918918919], 
      Hue[0.4, 0.02364864864864865, 0.42364864864864876`], 
      Hue[0.4, 0.01689189189189189, 0.42364864864864876`], 
      Hue[0.4, 0.037162162162162164`, 0.4168918918918919], 
      Hue[0.4, 0.037162162162162164`, 0.42364864864864876`], 
      Hue[0.4, 0.030405405405405404`, 0.42364864864864876`], 
      Hue[0.4, 0.05067567567567568, 0.4168918918918919], 
      Hue[0.4, 0.05067567567567568, 0.42364864864864876`], 
      Hue[0.4, 0.04391891891891892, 0.42364864864864876`], 
      Hue[0.4, 0.010135135135135136`, 0.43040540540540545`], 
      Hue[0.4, 0.010135135135135136`, 0.4371621621621623], 
      Hue[0.4, 0.003378378378378378, 0.4371621621621623], 
      Hue[0.4, 0.02364864864864865, 0.43040540540540545`], 
      Hue[0.4, 0.02364864864864865, 0.4371621621621623], 
      Hue[0.4, 0.01689189189189189, 0.4371621621621623], 
      Hue[0.4, 0.037162162162162164`, 0.43040540540540545`], 
      Hue[0.4, 0.037162162162162164`, 0.4371621621621623], 
      Hue[0.4, 0.030405405405405404`, 0.4371621621621623], 
      Hue[0.4, 0.05067567567567568, 0.43040540540540545`], 
      Hue[0.4, 0.05067567567567568, 0.4371621621621623], 
      Hue[0.4, 0.04391891891891892, 0.4371621621621623], 
      Hue[0.4, 0.010135135135135136`, 0.4439189189189191], 
      Hue[0.4, 0.010135135135135136`, 0.45067567567567585`], 
      Hue[0.4, 0.003378378378378378, 0.45067567567567585`], 
      Hue[0.4, 0.02364864864864865, 0.4439189189189191], 
      Hue[0.4, 0.02364864864864865, 0.45067567567567585`], 
      Hue[0.4, 0.01689189189189189, 0.45067567567567585`], 
      Hue[0.4, 0.037162162162162164`, 0.4439189189189191], 
      Hue[0.4, 0.037162162162162164`, 0.45067567567567585`], 
      Hue[0.4, 0.030405405405405404`, 0.45067567567567585`], 
      Hue[0.4, 0.05067567567567568, 0.4439189189189191], 
      Hue[0.4, 0.05067567567567568, 0.45067567567567585`], 
      Hue[0.4, 0.04391891891891892, 0.45067567567567585`], 
      Hue[0.4, 0.0641891891891892, 0.4439189189189191], 
      Hue[0.4, 0.0641891891891892, 0.45067567567567585`], 
      Hue[0.4, 0.05743243243243242, 0.45067567567567585`], 
      Hue[0.4, 0.010135135135135136`, 0.45743243243243253`], 
      Hue[0.4, 0.010135135135135136`, 0.4641891891891892], 
      Hue[0.4, 0.003378378378378378, 0.4641891891891892], 
      Hue[0.4, 0.02364864864864865, 0.45743243243243253`], 
      Hue[0.4, 0.02364864864864865, 0.4641891891891892], 
      Hue[0.4, 0.01689189189189189, 0.4641891891891892], 
      Hue[0.4, 0.037162162162162164`, 0.45743243243243253`], 
      Hue[0.4, 0.037162162162162164`, 0.4641891891891892], 
      Hue[0.4, 0.030405405405405404`, 0.4641891891891892], 
      Hue[0.4, 0.05067567567567568, 0.45743243243243253`], 
      Hue[0.4, 0.05067567567567568, 0.4641891891891892], 
      Hue[0.4, 0.04391891891891892, 0.4641891891891892], 
      Hue[0.4, 0.0641891891891892, 0.45743243243243253`], 
      Hue[0.4, 0.0641891891891892, 0.4641891891891892], 
      Hue[0.4, 0.05743243243243242, 0.4641891891891892], 
      Hue[0.4, 0.010135135135135136`, 0.4709459459459461], 
      Hue[0.4, 0.010135135135135136`, 0.4777027027027029], 
      Hue[0.4, 0.003378378378378378, 0.4777027027027029], 
      Hue[0.4, 0.02364864864864865, 0.4709459459459461], 
      Hue[0.4, 0.02364864864864865, 0.4777027027027029], 
      Hue[0.4, 0.01689189189189189, 0.4777027027027029], 
      Hue[0.4, 0.037162162162162164`, 0.4709459459459461], 
      Hue[0.4, 0.037162162162162164`, 0.4777027027027029], 
      Hue[0.4, 0.030405405405405404`, 0.4777027027027029], 
      Hue[0.4, 0.05067567567567568, 0.4709459459459461], 
      Hue[0.4, 0.05067567567567568, 0.4777027027027029], 
      Hue[0.4, 0.04391891891891892, 0.4777027027027029], 
      Hue[0.4, 0.0641891891891892, 0.4709459459459461], 
      Hue[0.4, 0.0641891891891892, 0.4777027027027029], 
      Hue[0.4, 0.05743243243243242, 0.4777027027027029], 
      Hue[0.4, 0.010135135135135136`, 0.4844594594594596], 
      Hue[0.4, 0.010135135135135136`, 0.4912162162162163], 
      Hue[0.4, 0.003378378378378378, 0.4912162162162165], 
      Hue[0.4, 0.02364864864864865, 0.4844594594594596], 
      Hue[0.4, 0.02364864864864865, 0.4912162162162163], 
      Hue[0.4, 0.01689189189189189, 0.4912162162162165], 
      Hue[0.4, 0.037162162162162164`, 0.4844594594594596], 
      Hue[0.4, 0.037162162162162164`, 0.4912162162162163], 
      Hue[0.4, 0.030405405405405404`, 0.4912162162162165], 
      Hue[0.4, 0.05067567567567568, 0.4844594594594596], 
      Hue[0.4, 0.05067567567567568, 0.4912162162162163], 
      Hue[0.4, 0.04391891891891892, 0.4912162162162165], 
      Hue[0.4, 0.0641891891891892, 0.4844594594594596], 
      Hue[0.4, 0.0641891891891892, 0.4912162162162163], 
      Hue[0.4, 0.05743243243243242, 0.4912162162162165], 
      Hue[0.4, 0.010135135135135136`, 0.49797297297297327`], 
      Hue[0.4, 0.010135135135135136`, 0.50472972972973], 
      Hue[0.4, 0.003378378378378378, 0.50472972972973], 
      Hue[0.4, 0.02364864864864865, 0.49797297297297327`], 
      Hue[0.4, 0.02364864864864865, 0.50472972972973], 
      Hue[0.4, 0.01689189189189189, 0.50472972972973], 
      Hue[0.4, 0.037162162162162164`, 0.49797297297297327`], 
      Hue[0.4, 0.037162162162162164`, 0.50472972972973], 
      Hue[0.4, 0.030405405405405404`, 0.50472972972973], 
      Hue[0.4, 0.05067567567567568, 0.49797297297297327`], 
      Hue[0.4, 0.05067567567567568, 0.50472972972973], 
      Hue[0.4, 0.04391891891891892, 0.50472972972973], 
      Hue[0.4, 0.0641891891891892, 0.49797297297297327`], 
      Hue[0.4, 0.0641891891891892, 0.50472972972973], 
      Hue[0.4, 0.05743243243243242, 0.50472972972973], 
      Hue[0.4, 0.010135135135135136`, 0.5114864864864866], 
      Hue[0.4, 0.010135135135135136`, 0.5182432432432433], 
      Hue[0.4, 0.003378378378378378, 0.5182432432432433], 
      Hue[0.4, 0.02364864864864865, 0.5114864864864866], 
      Hue[0.4, 0.02364864864864865, 0.5182432432432433], 
      Hue[0.4, 0.01689189189189189, 0.5182432432432433], 
      Hue[0.4, 0.037162162162162164`, 0.5114864864864866], 
      Hue[0.4, 0.037162162162162164`, 0.5182432432432433], 
      Hue[0.4, 0.030405405405405404`, 0.5182432432432433], 
      Hue[0.4, 0.05067567567567568, 0.5114864864864866], 
      Hue[0.4, 0.05067567567567568, 0.5182432432432433], 
      Hue[0.4, 0.04391891891891892, 0.5182432432432433], 
      Hue[0.4, 0.0641891891891892, 0.5114864864864866], 
      Hue[0.4, 0.0641891891891892, 0.5182432432432433], 
      Hue[0.4, 0.05743243243243242, 0.5182432432432433], 
      Hue[0.4, 0.010135135135135136`, 0.5250000000000002], 
      Hue[0.4, 0.010135135135135136`, 0.531756756756757], 
      Hue[0.4, 0.003378378378378378, 0.531756756756757], 
      Hue[0.4, 0.02364864864864865, 0.5250000000000002], 
      Hue[0.4, 0.02364864864864865, 0.531756756756757], 
      Hue[0.4, 0.01689189189189189, 0.531756756756757], 
      Hue[0.4, 0.037162162162162164`, 0.5250000000000002], 
      Hue[0.4, 0.037162162162162164`, 0.531756756756757], 
      Hue[0.4, 0.030405405405405404`, 0.531756756756757], 
      Hue[0.4, 0.05067567567567568, 0.5250000000000002], 
      Hue[0.4, 0.05067567567567568, 0.531756756756757], 
      Hue[0.4, 0.04391891891891892, 0.531756756756757], 
      Hue[0.4, 0.0641891891891892, 0.5250000000000002], 
      Hue[0.4, 0.0641891891891892, 0.531756756756757], 
      Hue[0.4, 0.05743243243243242, 0.531756756756757], 
      Hue[0.4, 0.07770270270270269, 0.5250000000000002], 
      Hue[0.4, 0.07770270270270269, 0.531756756756757], 
      Hue[0.4, 0.07094594594594594, 0.531756756756757], 
      Hue[0.4, 0.010135135135135136`, 0.5385135135135137], 
      Hue[0.4, 0.010135135135135136`, 0.5452702702702705], 
      Hue[0.4, 0.003378378378378378, 0.5452702702702705], 
      Hue[0.4, 0.02364864864864865, 0.5385135135135137], 
      Hue[0.4, 0.02364864864864865, 0.5452702702702705], 
      Hue[0.4, 0.01689189189189189, 0.5452702702702705], 
      Hue[0.4, 0.037162162162162164`, 0.5385135135135137], 
      Hue[0.4, 0.037162162162162164`, 0.5452702702702705], 
      Hue[0.4, 0.030405405405405404`, 0.5452702702702705], 
      Hue[0.4, 0.05067567567567568, 0.5385135135135137], 
      Hue[0.4, 0.05067567567567568, 0.5452702702702705], 
      Hue[0.4, 0.04391891891891892, 0.5452702702702705], 
      Hue[0.4, 0.0641891891891892, 0.5385135135135137], 
      Hue[0.4, 0.0641891891891892, 0.5452702702702705], 
      Hue[0.4, 0.05743243243243242, 0.5452702702702705], 
      Hue[0.4, 0.07770270270270269, 0.5385135135135137], 
      Hue[0.4, 0.07770270270270269, 0.5452702702702705], 
      Hue[0.4, 0.07094594594594594, 0.5452702702702705], 
      Hue[0.4, 0.010135135135135136`, 0.5520270270270274], 
      Hue[0.4, 0.010135135135135136`, 0.5587837837837841], 
      Hue[0.4, 0.003378378378378378, 0.5587837837837841], 
      Hue[0.4, 0.02364864864864865, 0.5520270270270274], 
      Hue[0.4, 0.02364864864864865, 0.5587837837837841], 
      Hue[0.4, 0.01689189189189189, 0.5587837837837841], 
      Hue[0.4, 0.037162162162162164`, 0.5520270270270274], 
      Hue[0.4, 0.037162162162162164`, 0.5587837837837841], 
      Hue[0.4, 0.030405405405405404`, 0.5587837837837841], 
      Hue[0.4, 0.05067567567567568, 0.5520270270270274], 
      Hue[0.4, 0.05067567567567568, 0.5587837837837841], 
      Hue[0.4, 0.04391891891891892, 0.5587837837837841], 
      Hue[0.4, 0.0641891891891892, 0.5520270270270274], 
      Hue[0.4, 0.0641891891891892, 0.5587837837837841], 
      Hue[0.4, 0.05743243243243242, 0.5587837837837841], 
      Hue[0.4, 0.07770270270270269, 0.5520270270270274], 
      Hue[0.4, 0.07770270270270269, 0.5587837837837841], 
      Hue[0.4, 0.07094594594594594, 0.5587837837837841], 
      Hue[0.4, 0.010135135135135136`, 0.5655405405405408], 
      Hue[0.4, 0.010135135135135136`, 0.5722972972972975], 
      Hue[0.4, 0.003378378378378378, 0.5722972972972975], 
      Hue[0.4, 0.02364864864864865, 0.5655405405405408], 
      Hue[0.4, 0.02364864864864865, 0.5722972972972975], 
      Hue[0.4, 0.01689189189189189, 0.5722972972972975], 
      Hue[0.4, 0.037162162162162164`, 0.5655405405405408], 
      Hue[0.4, 0.037162162162162164`, 0.5722972972972975], 
      Hue[0.4, 0.030405405405405404`, 0.5722972972972975], 
      Hue[0.4, 0.05067567567567568, 0.5655405405405408], 
      Hue[0.4, 0.05067567567567568, 0.5722972972972975], 
      Hue[0.4, 0.04391891891891892, 0.5722972972972975], 
      Hue[0.4, 0.0641891891891892, 0.5655405405405408], 
      Hue[0.4, 0.0641891891891892, 0.5722972972972975], 
      Hue[0.4, 0.05743243243243242, 0.5722972972972975], 
      Hue[0.4, 0.07770270270270269, 0.5655405405405408], 
      Hue[0.4, 0.07770270270270269, 0.5722972972972975], 
      Hue[0.4, 0.07094594594594594, 0.5722972972972975], 
      Hue[0.4, 0.010135135135135136`, 0.5790540540540544], 
      Hue[0.4, 0.010135135135135136`, 0.5858108108108112], 
      Hue[0.4, 0.003378378378378378, 0.5858108108108112], 
      Hue[0.4, 0.02364864864864865, 0.5790540540540544], 
      Hue[0.4, 0.02364864864864865, 0.5858108108108112], 
      Hue[0.4, 0.01689189189189189, 0.5858108108108112], 
      Hue[0.4, 0.037162162162162164`, 0.5790540540540544], 
      Hue[0.4, 0.037162162162162164`, 0.5858108108108112], 
      Hue[0.4, 0.030405405405405404`, 0.5858108108108112], 
      Hue[0.4, 0.05067567567567568, 0.5790540540540544], 
      Hue[0.4, 0.05067567567567568, 0.5858108108108112], 
      Hue[0.4, 0.04391891891891892, 0.5858108108108112], 
      Hue[0.4, 0.0641891891891892, 0.5790540540540544], 
      Hue[0.4, 0.0641891891891892, 0.5858108108108112], 
      Hue[0.4, 0.05743243243243242, 0.5858108108108112], 
      Hue[0.4, 0.07770270270270269, 0.5790540540540544], 
      Hue[0.4, 0.07770270270270269, 0.5858108108108112], 
      Hue[0.4, 0.07094594594594594, 0.5858108108108112], 
      Hue[0.4, 0.010135135135135136`, 0.5925675675675679], 
      Hue[0.4, 0.010135135135135136`, 0.5993243243243246], 
      Hue[0.4, 0.003378378378378378, 0.5993243243243247], 
      Hue[0.4, 0.02364864864864865, 0.5925675675675679], 
      Hue[0.4, 0.02364864864864865, 0.5993243243243246], 
      Hue[0.4, 0.01689189189189189, 0.5993243243243247], 
      Hue[0.4, 0.037162162162162164`, 0.5925675675675679], 
      Hue[0.4, 0.037162162162162164`, 0.5993243243243246], 
      Hue[0.4, 0.030405405405405404`, 0.5993243243243247], 
      Hue[0.4, 0.05067567567567568, 0.5925675675675679], 
      Hue[0.4, 0.05067567567567568, 0.5993243243243246], 
      Hue[0.4, 0.04391891891891892, 0.5993243243243247], 
      Hue[0.4, 0.0641891891891892, 0.5925675675675679], 
      Hue[0.4, 0.0641891891891892, 0.5993243243243246], 
      Hue[0.4, 0.05743243243243242, 0.5993243243243247], 
      Hue[0.4, 0.07770270270270269, 0.5925675675675679], 
      Hue[0.4, 0.07770270270270269, 0.5993243243243246], 
      Hue[0.4, 0.07094594594594594, 0.5993243243243247], 
      Hue[0.4, 0.010135135135135136`, 0.6060810810810816], 
      Hue[0.4, 0.010135135135135136`, 0.6128378378378383], 
      Hue[0.4, 0.003378378378378378, 0.6128378378378383], 
      Hue[0.4, 0.02364864864864865, 0.6060810810810816], 
      Hue[0.4, 0.02364864864864865, 0.6128378378378383], 
      Hue[0.4, 0.01689189189189189, 0.6128378378378383], 
      Hue[0.4, 0.037162162162162164`, 0.6060810810810816], 
      Hue[0.4, 0.037162162162162164`, 0.6128378378378383], 
      Hue[0.4, 0.030405405405405404`, 0.6128378378378383], 
      Hue[0.4, 0.05067567567567568, 0.6060810810810816], 
      Hue[0.4, 0.05067567567567568, 0.6128378378378383], 
      Hue[0.4, 0.04391891891891892, 0.6128378378378383], 
      Hue[0.4, 0.0641891891891892, 0.6060810810810816], 
      Hue[0.4, 0.0641891891891892, 0.6128378378378383], 
      Hue[0.4, 0.05743243243243242, 0.6128378378378383], 
      Hue[0.4, 0.07770270270270269, 0.6060810810810816], 
      Hue[0.4, 0.07770270270270269, 0.6128378378378383], 
      Hue[0.4, 0.07094594594594594, 0.6128378378378383], 
      Hue[0.4, 0.010135135135135136`, 0.619594594594595], 
      Hue[0.4, 0.010135135135135136`, 0.6263513513513517], 
      Hue[0.4, 0.003378378378378378, 0.6263513513513517], 
      Hue[0.4, 0.02364864864864865, 0.619594594594595], 
      Hue[0.4, 0.02364864864864865, 0.6263513513513517], 
      Hue[0.4, 0.01689189189189189, 0.6263513513513517], 
      Hue[0.4, 0.037162162162162164`, 0.619594594594595], 
      Hue[0.4, 0.037162162162162164`, 0.6263513513513517], 
      Hue[0.4, 0.030405405405405404`, 0.6263513513513517], 
      Hue[0.4, 0.05067567567567568, 0.619594594594595], 
      Hue[0.4, 0.05067567567567568, 0.6263513513513517], 
      Hue[0.4, 0.04391891891891892, 0.6263513513513517], 
      Hue[0.4, 0.0641891891891892, 0.619594594594595], 
      Hue[0.4, 0.0641891891891892, 0.6263513513513517], 
      Hue[0.4, 0.05743243243243242, 0.6263513513513517], 
      Hue[0.4, 0.07770270270270269, 0.619594594594595], 
      Hue[0.4, 0.07770270270270269, 0.6263513513513517], 
      Hue[0.4, 0.07094594594594594, 0.6263513513513517], 
      Hue[0.4, 0.010135135135135136`, 0.6331081081081085], 
      Hue[0.4, 0.010135135135135136`, 0.6398648648648654], 
      Hue[0.4, 0.003378378378378378, 0.6398648648648654], 
      Hue[0.4, 0.02364864864864865, 0.6331081081081085], 
      Hue[0.4, 0.02364864864864865, 0.6398648648648654], 
      Hue[0.4, 0.01689189189189189, 0.6398648648648654], 
      Hue[0.4, 0.037162162162162164`, 0.6331081081081085], 
      Hue[0.4, 0.037162162162162164`, 0.6398648648648654], 
      Hue[0.4, 0.030405405405405404`, 0.6398648648648654], 
      Hue[0.4, 0.05067567567567568, 0.6331081081081085], 
      Hue[0.4, 0.05067567567567568, 0.6398648648648654], 
      Hue[0.4, 0.04391891891891892, 0.6398648648648654], 
      Hue[0.4, 0.0641891891891892, 0.6331081081081085], 
      Hue[0.4, 0.0641891891891892, 0.6398648648648654], 
      Hue[0.4, 0.05743243243243242, 0.6398648648648654], 
      Hue[0.4, 0.07770270270270269, 0.6331081081081085], 
      Hue[0.4, 0.07770270270270269, 0.6398648648648654], 
      Hue[0.4, 0.07094594594594594, 0.6398648648648654], 
      Hue[0.4, 0.010135135135135136`, 0.6466216216216221], 
      Hue[0.4, 0.010135135135135136`, 0.6533783783783789], 
      Hue[0.4, 0.003378378378378378, 0.6533783783783789], 
      Hue[0.4, 0.02364864864864865, 0.6466216216216221], 
      Hue[0.4, 0.02364864864864865, 0.6533783783783789], 
      Hue[0.4, 0.01689189189189189, 0.6533783783783789], 
      Hue[0.4, 0.037162162162162164`, 0.6466216216216221], 
      Hue[0.4, 0.037162162162162164`, 0.6533783783783789], 
      Hue[0.4, 0.030405405405405404`, 0.6533783783783789], 
      Hue[0.4, 0.05067567567567568, 0.6466216216216221], 
      Hue[0.4, 0.05067567567567568, 0.6533783783783789], 
      Hue[0.4, 0.04391891891891892, 0.6533783783783789], 
      Hue[0.4, 0.0641891891891892, 0.6466216216216221], 
      Hue[0.4, 0.0641891891891892, 0.6533783783783789], 
      Hue[0.4, 0.05743243243243242, 0.6533783783783789], 
      Hue[0.4, 0.07770270270270269, 0.6466216216216221], 
      Hue[0.4, 0.07770270270270269, 0.6533783783783789], 
      Hue[0.4, 0.07094594594594594, 0.6533783783783789], 
      Hue[0.4, 0.010135135135135136`, 0.6601351351351357], 
      Hue[0.4, 0.010135135135135136`, 0.6668918918918925], 
      Hue[0.4, 0.003378378378378378, 0.6668918918918925], 
      Hue[0.4, 0.02364864864864865, 0.6601351351351357], 
      Hue[0.4, 0.02364864864864865, 0.6668918918918925], 
      Hue[0.4, 0.01689189189189189, 0.6668918918918925], 
      Hue[0.4, 0.037162162162162164`, 0.6601351351351357], 
      Hue[0.4, 0.037162162162162164`, 0.6668918918918925], 
      Hue[0.4, 0.030405405405405404`, 0.6668918918918925], 
      Hue[0.4, 0.05067567567567568, 0.6601351351351357], 
      Hue[0.4, 0.05067567567567568, 0.6668918918918925], 
      Hue[0.4, 0.04391891891891892, 0.6668918918918925], 
      Hue[0.4, 0.0641891891891892, 0.6601351351351357], 
      Hue[0.4, 0.0641891891891892, 0.6668918918918925], 
      Hue[0.4, 0.05743243243243242, 0.6668918918918925], 
      Hue[0.4, 0.07770270270270269, 0.6601351351351357], 
      Hue[0.4, 0.07770270270270269, 0.6668918918918925], 
      Hue[0.4, 0.07094594594594594, 0.6668918918918925], 
      Hue[0.4, 0.010135135135135136`, 0.6736486486486492], 
      Hue[0.4, 0.010135135135135136`, 0.6804054054054058], 
      Hue[0.4, 0.003378378378378378, 0.6804054054054058], 
      Hue[0.4, 0.02364864864864865, 0.6736486486486492], 
      Hue[0.4, 0.02364864864864865, 0.6804054054054058], 
      Hue[0.4, 0.01689189189189189, 0.6804054054054058], 
      Hue[0.4, 0.037162162162162164`, 0.6736486486486492], 
      Hue[0.4, 0.037162162162162164`, 0.6804054054054058], 
      Hue[0.4, 0.030405405405405404`, 0.6804054054054058], 
      Hue[0.4, 0.05067567567567568, 0.6736486486486492], 
      Hue[0.4, 0.05067567567567568, 0.6804054054054058], 
      Hue[0.4, 0.04391891891891892, 0.6804054054054058], 
      Hue[0.4, 0.0641891891891892, 0.6736486486486492], 
      Hue[0.4, 0.0641891891891892, 0.6804054054054058], 
      Hue[0.4, 0.05743243243243242, 0.6804054054054058], 
      Hue[0.4, 0.07770270270270269, 0.6736486486486492], 
      Hue[0.4, 0.07770270270270269, 0.6804054054054058], 
      Hue[0.4, 0.07094594594594594, 0.6804054054054058], 
      Hue[0.4, 0.010135135135135136`, 0.6871621621621625], 
      Hue[0.4, 0.010135135135135136`, 0.6939189189189192], 
      Hue[0.4, 0.003378378378378378, 0.6939189189189192], 
      Hue[0.4, 0.02364864864864865, 0.6871621621621625], 
      Hue[0.4, 0.02364864864864865, 0.6939189189189192], 
      Hue[0.4, 0.01689189189189189, 0.6939189189189192], 
      Hue[0.4, 0.037162162162162164`, 0.6871621621621625], 
      Hue[0.4, 0.037162162162162164`, 0.6939189189189192], 
      Hue[0.4, 0.030405405405405404`, 0.6939189189189192], 
      Hue[0.4, 0.05067567567567568, 0.6871621621621625], 
      Hue[0.4, 0.05067567567567568, 0.6939189189189192], 
      Hue[0.4, 0.04391891891891892, 0.6939189189189192], 
      Hue[0.4, 0.0641891891891892, 0.6871621621621625], 
      Hue[0.4, 0.0641891891891892, 0.6939189189189192], 
      Hue[0.4, 0.05743243243243242, 0.6939189189189192], 
      Hue[0.4, 0.07770270270270269, 0.6871621621621625], 
      Hue[0.4, 0.07770270270270269, 0.6939189189189192], 
      Hue[0.4, 0.07094594594594594, 0.6939189189189192], 
      Hue[0.4, 0.010135135135135136`, 0.700675675675676], 
      Hue[0.4, 0.010135135135135136`, 0.7074324324324326], 
      Hue[0.4, 0.003378378378378378, 0.7074324324324326], 
      Hue[0.4, 0.02364864864864865, 0.700675675675676], 
      Hue[0.4, 0.02364864864864865, 0.7074324324324326], 
      Hue[0.4, 0.01689189189189189, 0.7074324324324326], 
      Hue[0.4, 0.037162162162162164`, 0.700675675675676], 
      Hue[0.4, 0.037162162162162164`, 0.7074324324324326], 
      Hue[0.4, 0.030405405405405404`, 0.7074324324324326], 
      Hue[0.4, 0.05067567567567568, 0.700675675675676], 
      Hue[0.4, 0.05067567567567568, 0.7074324324324326], 
      Hue[0.4, 0.04391891891891892, 0.7074324324324326], 
      Hue[0.4, 0.0641891891891892, 0.700675675675676], 
      Hue[0.4, 0.0641891891891892, 0.7074324324324326], 
      Hue[0.4, 0.05743243243243242, 0.7074324324324326], 
      Hue[0.4, 0.07770270270270269, 0.700675675675676], 
      Hue[0.4, 0.07770270270270269, 0.7074324324324326], 
      Hue[0.4, 0.07094594594594594, 0.7074324324324326], 
      Hue[0.4, 0.010135135135135136`, 0.7141891891891894], 
      Hue[0.4, 0.010135135135135136`, 0.7209459459459461], 
      Hue[0.4, 0.003378378378378378, 0.7209459459459461], 
      Hue[0.4, 0.02364864864864865, 0.7141891891891894], 
      Hue[0.4, 0.02364864864864865, 0.7209459459459461], 
      Hue[0.4, 0.01689189189189189, 0.7209459459459461], 
      Hue[0.4, 0.037162162162162164`, 0.7141891891891894], 
      Hue[0.4, 0.037162162162162164`, 0.7209459459459461], 
      Hue[0.4, 0.030405405405405404`, 0.7209459459459461], 
      Hue[0.4, 0.05067567567567568, 0.7141891891891894], 
      Hue[0.4, 0.05067567567567568, 0.7209459459459461], 
      Hue[0.4, 0.04391891891891892, 0.7209459459459461], 
      Hue[0.4, 0.0641891891891892, 0.7141891891891894], 
      Hue[0.4, 0.0641891891891892, 0.7209459459459461], 
      Hue[0.4, 0.05743243243243242, 0.7209459459459461], 
      Hue[0.4, 0.07770270270270269, 0.7141891891891894], 
      Hue[0.4, 0.07770270270270269, 0.7209459459459461], 
      Hue[0.4, 0.07094594594594594, 0.7209459459459461], 
      Hue[0.4, 0.010135135135135136`, 0.7277027027027028], 
      Hue[0.4, 0.010135135135135136`, 0.7344594594594595], 
      Hue[0.4, 0.003378378378378378, 0.7344594594594595], 
      Hue[0.4, 0.02364864864864865, 0.7277027027027028], 
      Hue[0.4, 0.02364864864864865, 0.7344594594594595], 
      Hue[0.4, 0.01689189189189189, 0.7344594594594595], 
      Hue[0.4, 0.037162162162162164`, 0.7277027027027028], 
      Hue[0.4, 0.037162162162162164`, 0.7344594594594595], 
      Hue[0.4, 0.030405405405405404`, 0.7344594594594595], 
      Hue[0.4, 0.05067567567567568, 0.7277027027027028], 
      Hue[0.4, 0.05067567567567568, 0.7344594594594595], 
      Hue[0.4, 0.04391891891891892, 0.7344594594594595], 
      Hue[0.4, 0.0641891891891892, 0.7277027027027028], 
      Hue[0.4, 0.0641891891891892, 0.7344594594594595], 
      Hue[0.4, 0.05743243243243242, 0.7344594594594595], 
      Hue[0.4, 0.07770270270270269, 0.7277027027027028], 
      Hue[0.4, 0.07770270270270269, 0.7344594594594595], 
      Hue[0.4, 0.07094594594594594, 0.7344594594594595], 
      Hue[0.4, 0.010135135135135136`, 0.7412162162162161], 
      Hue[0.4, 0.010135135135135136`, 0.7479729729729729], 
      Hue[0.4, 0.003378378378378378, 0.7479729729729729], 
      Hue[0.4, 0.02364864864864865, 0.7412162162162161], 
      Hue[0.4, 0.02364864864864865, 0.7479729729729729], 
      Hue[0.4, 0.01689189189189189, 0.7479729729729729], 
      Hue[0.4, 0.037162162162162164`, 0.7412162162162161], 
      Hue[0.4, 0.037162162162162164`, 0.7479729729729729], 
      Hue[0.4, 0.030405405405405404`, 0.7479729729729729], 
      Hue[0.4, 0.05067567567567568, 0.7412162162162161], 
      Hue[0.4, 0.05067567567567568, 0.7479729729729729], 
      Hue[0.4, 0.04391891891891892, 0.7479729729729729], 
      Hue[0.4, 0.0641891891891892, 0.7412162162162161], 
      Hue[0.4, 0.0641891891891892, 0.7479729729729729], 
      Hue[0.4, 0.05743243243243242, 0.7479729729729729], 
      Hue[0.4, 0.07770270270270269, 0.7412162162162161], 
      Hue[0.4, 0.07770270270270269, 0.7479729729729729], 
      Hue[0.4, 0.07094594594594594, 0.7479729729729729], 
      Hue[0.4, 0.010135135135135136`, 0.7547297297297295], 
      Hue[0.4, 0.010135135135135136`, 0.7614864864864863], 
      Hue[0.4, 0.003378378378378378, 0.7614864864864863], 
      Hue[0.4, 0.02364864864864865, 0.7547297297297295], 
      Hue[0.4, 0.02364864864864865, 0.7614864864864863], 
      Hue[0.4, 0.01689189189189189, 0.7614864864864863], 
      Hue[0.4, 0.037162162162162164`, 0.7547297297297295], 
      Hue[0.4, 0.037162162162162164`, 0.7614864864864863], 
      Hue[0.4, 0.030405405405405404`, 0.7614864864864863], 
      Hue[0.4, 0.05067567567567568, 0.7547297297297295], 
      Hue[0.4, 0.05067567567567568, 0.7614864864864863], 
      Hue[0.4, 0.04391891891891892, 0.7614864864864863], 
      Hue[0.4, 0.0641891891891892, 0.7547297297297295], 
      Hue[0.4, 0.0641891891891892, 0.7614864864864863], 
      Hue[0.4, 0.05743243243243242, 0.7614864864864863], 
      Hue[0.4, 0.07770270270270269, 0.7547297297297295], 
      Hue[0.4, 0.07770270270270269, 0.7614864864864863], 
      Hue[0.4, 0.07094594594594594, 0.7614864864864863], 
      Hue[0.4, 0.010135135135135136`, 0.768243243243243], 
      Hue[0.4, 0.010135135135135136`, 0.7749999999999997], 
      Hue[0.4, 0.003378378378378378, 0.7749999999999997], 
      Hue[0.4, 0.02364864864864865, 0.768243243243243], 
      Hue[0.4, 0.02364864864864865, 0.7749999999999997], 
      Hue[0.4, 0.01689189189189189, 0.7749999999999997], 
      Hue[0.4, 0.037162162162162164`, 0.768243243243243], 
      Hue[0.4, 0.037162162162162164`, 0.7749999999999997], 
      Hue[0.4, 0.030405405405405404`, 0.7749999999999997], 
      Hue[0.4, 0.05067567567567568, 0.768243243243243], 
      Hue[0.4, 0.05067567567567568, 0.7749999999999997], 
      Hue[0.4, 0.04391891891891892, 0.7749999999999997], 
      Hue[0.4, 0.0641891891891892, 0.768243243243243], 
      Hue[0.4, 0.0641891891891892, 0.7749999999999997], 
      Hue[0.4, 0.05743243243243242, 0.7749999999999997], 
      Hue[0.4, 0.07770270270270269, 0.768243243243243], 
      Hue[0.4, 0.07770270270270269, 0.7749999999999997], 
      Hue[0.4, 0.07094594594594594, 0.7749999999999997], 
      Hue[0.4, 0.010135135135135136`, 0.7817567567567564], 
      Hue[0.4, 0.010135135135135136`, 0.7885135135135131], 
      Hue[0.4, 0.003378378378378378, 0.7885135135135131], 
      Hue[0.4, 0.02364864864864865, 0.7817567567567564], 
      Hue[0.4, 0.02364864864864865, 0.7885135135135131], 
      Hue[0.4, 0.01689189189189189, 0.7885135135135131], 
      Hue[0.4, 0.037162162162162164`, 0.7817567567567564], 
      Hue[0.4, 0.037162162162162164`, 0.7885135135135131], 
      Hue[0.4, 0.030405405405405404`, 0.7885135135135131], 
      Hue[0.4, 0.05067567567567568, 0.7817567567567564], 
      Hue[0.4, 0.05067567567567568, 0.7885135135135131], 
      Hue[0.4, 0.04391891891891892, 0.7885135135135131], 
      Hue[0.4, 0.0641891891891892, 0.7817567567567564], 
      Hue[0.4, 0.0641891891891892, 0.7885135135135131], 
      Hue[0.4, 0.05743243243243242, 0.7885135135135131], 
      Hue[0.4, 0.07770270270270269, 0.7817567567567564], 
      Hue[0.4, 0.07770270270270269, 0.7885135135135131], 
      Hue[0.4, 0.07094594594594594, 0.7885135135135131], 
      Hue[0.4, 0.010135135135135136`, 0.7952702702702699], 
      Hue[0.4, 0.010135135135135136`, 0.8020270270270264], 
      Hue[0.4, 0.003378378378378378, 0.8020270270270264], 
      Hue[0.4, 0.02364864864864865, 0.7952702702702699], 
      Hue[0.4, 0.02364864864864865, 0.8020270270270264], 
      Hue[0.4, 0.01689189189189189, 0.8020270270270264], 
      Hue[0.4, 0.037162162162162164`, 0.7952702702702699], 
      Hue[0.4, 0.037162162162162164`, 0.8020270270270264], 
      Hue[0.4, 0.030405405405405404`, 0.8020270270270264], 
      Hue[0.4, 0.05067567567567568, 0.7952702702702699], 
      Hue[0.4, 0.05067567567567568, 0.8020270270270264], 
      Hue[0.4, 0.04391891891891892, 0.8020270270270264], 
      Hue[0.4, 0.0641891891891892, 0.7952702702702699], 
      Hue[0.4, 0.0641891891891892, 0.8020270270270264], 
      Hue[0.4, 0.05743243243243242, 0.8020270270270264], 
      Hue[0.4, 0.07770270270270269, 0.7952702702702699], 
      Hue[0.4, 0.07770270270270269, 0.8020270270270264], 
      Hue[0.4, 0.07094594594594594, 0.8020270270270264], 
      Hue[0.4, 0.010135135135135136`, 0.8087837837837832], 
      Hue[0.4, 0.010135135135135136`, 0.8155405405405399], 
      Hue[0.4, 0.003378378378378378, 0.8155405405405399], 
      Hue[0.4, 0.02364864864864865, 0.8087837837837832], 
      Hue[0.4, 0.02364864864864865, 0.8155405405405399], 
      Hue[0.4, 0.01689189189189189, 0.8155405405405399], 
      Hue[0.4, 0.037162162162162164`, 0.8087837837837832], 
      Hue[0.4, 0.037162162162162164`, 0.8155405405405399], 
      Hue[0.4, 0.030405405405405404`, 0.8155405405405399], 
      Hue[0.4, 0.05067567567567568, 0.8087837837837832], 
      Hue[0.4, 0.05067567567567568, 0.8155405405405399], 
      Hue[0.4, 0.04391891891891892, 0.8155405405405399], 
      Hue[0.4, 0.0641891891891892, 0.8087837837837832], 
      Hue[0.4, 0.0641891891891892, 0.8155405405405399], 
      Hue[0.4, 0.05743243243243242, 0.8155405405405399], 
      Hue[0.4, 0.07770270270270269, 0.8087837837837832], 
      Hue[0.4, 0.07770270270270269, 0.8155405405405399], 
      Hue[0.4, 0.07094594594594594, 0.8155405405405399], 
      Hue[0.4, 0.010135135135135136`, 0.8222972972972966], 
      Hue[0.4, 0.010135135135135136`, 0.8290540540540533], 
      Hue[0.4, 0.003378378378378378, 0.8290540540540533], 
      Hue[0.4, 0.02364864864864865, 0.8222972972972966], 
      Hue[0.4, 0.02364864864864865, 0.8290540540540533], 
      Hue[0.4, 0.01689189189189189, 0.8290540540540533], 
      Hue[0.4, 0.037162162162162164`, 0.8222972972972966], 
      Hue[0.4, 0.037162162162162164`, 0.8290540540540533], 
      Hue[0.4, 0.030405405405405404`, 0.8290540540540533], 
      Hue[0.4, 0.05067567567567568, 0.8222972972972966], 
      Hue[0.4, 0.05067567567567568, 0.8290540540540533], 
      Hue[0.4, 0.04391891891891892, 0.8290540540540533], 
      Hue[0.4, 0.0641891891891892, 0.8222972972972966], 
      Hue[0.4, 0.0641891891891892, 0.8290540540540533], 
      Hue[0.4, 0.05743243243243242, 0.8290540540540533], 
      Hue[0.4, 0.07770270270270269, 0.8222972972972966], 
      Hue[0.4, 0.07770270270270269, 0.8290540540540533], 
      Hue[0.4, 0.07094594594594594, 0.8290540540540533], 
      Hue[0.4, 0.010135135135135136`, 0.83581081081081], 
      Hue[0.4, 0.010135135135135136`, 0.8425675675675668], 
      Hue[0.4, 0.003378378378378378, 0.8425675675675668], 
      Hue[0.4, 0.02364864864864865, 0.83581081081081], 
      Hue[0.4, 0.02364864864864865, 0.8425675675675668], 
      Hue[0.4, 0.01689189189189189, 0.8425675675675668], 
      Hue[0.4, 0.037162162162162164`, 0.83581081081081], 
      Hue[0.4, 0.037162162162162164`, 0.8425675675675668], 
      Hue[0.4, 0.030405405405405404`, 0.8425675675675668], 
      Hue[0.4, 0.05067567567567568, 0.83581081081081], 
      Hue[0.4, 0.05067567567567568, 0.8425675675675668], 
      Hue[0.4, 0.04391891891891892, 0.8425675675675668], 
      Hue[0.4, 0.0641891891891892, 0.83581081081081], 
      Hue[0.4, 0.0641891891891892, 0.8425675675675668], 
      Hue[0.4, 0.05743243243243242, 0.8425675675675668], 
      Hue[0.4, 0.07770270270270269, 0.83581081081081], 
      Hue[0.4, 0.07770270270270269, 0.8425675675675668], 
      Hue[0.4, 0.07094594594594594, 0.8425675675675668], 
      Hue[0.4, 0.010135135135135136`, 0.8493243243243234], 
      Hue[0.4, 0.010135135135135136`, 0.8560810810810802], 
      Hue[0.4, 0.003378378378378378, 0.8560810810810802], 
      Hue[0.4, 0.02364864864864865, 0.8493243243243234], 
      Hue[0.4, 0.02364864864864865, 0.8560810810810802], 
      Hue[0.4, 0.01689189189189189, 0.8560810810810802], 
      Hue[0.4, 0.037162162162162164`, 0.8493243243243234], 
      Hue[0.4, 0.037162162162162164`, 0.8560810810810802], 
      Hue[0.4, 0.030405405405405404`, 0.8560810810810802], 
      Hue[0.4, 0.05067567567567568, 0.8493243243243234], 
      Hue[0.4, 0.05067567567567568, 0.8560810810810802], 
      Hue[0.4, 0.04391891891891892, 0.8560810810810802], 
      Hue[0.4, 0.0641891891891892, 0.8493243243243234], 
      Hue[0.4, 0.0641891891891892, 0.8560810810810802], 
      Hue[0.4, 0.05743243243243242, 0.8560810810810802], 
      Hue[0.4, 0.07770270270270269, 0.8493243243243234], 
      Hue[0.4, 0.07770270270270269, 0.8560810810810802], 
      Hue[0.4, 0.07094594594594594, 0.8560810810810802], 
      Hue[0.4, 0.010135135135135136`, 0.8628378378378369], 
      Hue[0.4, 0.010135135135135136`, 0.8695945945945935], 
      Hue[0.4, 0.003378378378378378, 0.8695945945945935], 
      Hue[0.4, 0.02364864864864865, 0.8628378378378369], 
      Hue[0.4, 0.02364864864864865, 0.8695945945945935], 
      Hue[0.4, 0.01689189189189189, 0.8695945945945935], 
      Hue[0.4, 0.037162162162162164`, 0.8628378378378369], 
      Hue[0.4, 0.037162162162162164`, 0.8695945945945935], 
      Hue[0.4, 0.030405405405405404`, 0.8695945945945935], 
      Hue[0.4, 0.05067567567567568, 0.8628378378378369], 
      Hue[0.4, 0.05067567567567568, 0.8695945945945935], 
      Hue[0.4, 0.04391891891891892, 0.8695945945945935], 
      Hue[0.4, 0.0641891891891892, 0.8628378378378369], 
      Hue[0.4, 0.0641891891891892, 0.8695945945945935], 
      Hue[0.4, 0.05743243243243242, 0.8695945945945935], 
      Hue[0.4, 0.07770270270270269, 0.8628378378378369], 
      Hue[0.4, 0.07770270270270269, 0.8695945945945935], 
      Hue[0.4, 0.07094594594594594, 0.8695945945945935], 
      Hue[0.4, 0.010135135135135136`, 0.8763513513513502], 
      Hue[0.4, 0.010135135135135136`, 0.8831081081081069], 
      Hue[0.4, 0.003378378378378378, 0.8831081081081069], 
      Hue[0.4, 0.02364864864864865, 0.8763513513513502], 
      Hue[0.4, 0.02364864864864865, 0.8831081081081069], 
      Hue[0.4, 0.01689189189189189, 0.8831081081081069], 
      Hue[0.4, 0.037162162162162164`, 0.8763513513513502], 
      Hue[0.4, 0.037162162162162164`, 0.8831081081081069], 
      Hue[0.4, 0.030405405405405404`, 0.8831081081081069], 
      Hue[0.4, 0.05067567567567568, 0.8763513513513502], 
      Hue[0.4, 0.05067567567567568, 0.8831081081081069], 
      Hue[0.4, 0.04391891891891892, 0.8831081081081069], 
      Hue[0.4, 0.0641891891891892, 0.8763513513513502], 
      Hue[0.4, 0.0641891891891892, 0.8831081081081069], 
      Hue[0.4, 0.05743243243243242, 0.8831081081081069], 
      Hue[0.4, 0.07770270270270269, 0.8763513513513502], 
      Hue[0.4, 0.07770270270270269, 0.8831081081081069], 
      Hue[0.4, 0.07094594594594594, 0.8831081081081069], 
      Hue[0.4, 0.010135135135135136`, 0.8898648648648637], 
      Hue[0.4, 0.010135135135135136`, 0.8966216216216203], 
      Hue[0.4, 0.003378378378378378, 0.8966216216216203], 
      Hue[0.4, 0.02364864864864865, 0.8898648648648637], 
      Hue[0.4, 0.02364864864864865, 0.8966216216216203], 
      Hue[0.4, 0.01689189189189189, 0.8966216216216203], 
      Hue[0.4, 0.037162162162162164`, 0.8898648648648637], 
      Hue[0.4, 0.037162162162162164`, 0.8966216216216203], 
      Hue[0.4, 0.030405405405405404`, 0.8966216216216203], 
      Hue[0.4, 0.05067567567567568, 0.8898648648648637], 
      Hue[0.4, 0.05067567567567568, 0.8966216216216203], 
      Hue[0.4, 0.04391891891891892, 0.8966216216216203], 
      Hue[0.4, 0.0641891891891892, 0.8898648648648637], 
      Hue[0.4, 0.0641891891891892, 0.8966216216216203], 
      Hue[0.4, 0.05743243243243242, 0.8966216216216203], 
      Hue[0.4, 0.07770270270270269, 0.8898648648648637], 
      Hue[0.4, 0.07770270270270269, 0.8966216216216203], 
      Hue[0.4, 0.07094594594594594, 0.8966216216216203], 
      Hue[0.4, 0.010135135135135136`, 0.9033783783783771], 
      Hue[0.4, 0.010135135135135136`, 0.9101351351351338], 
      Hue[0.4, 0.003378378378378378, 0.9101351351351338], 
      Hue[0.4, 0.02364864864864865, 0.9033783783783771], 
      Hue[0.4, 0.02364864864864865, 0.9101351351351338], 
      Hue[0.4, 0.01689189189189189, 0.9101351351351338], 
      Hue[0.4, 0.037162162162162164`, 0.9033783783783771], 
      Hue[0.4, 0.037162162162162164`, 0.9101351351351338], 
      Hue[0.4, 0.030405405405405404`, 0.9101351351351338], 
      Hue[0.4, 0.05067567567567568, 0.9033783783783771], 
      Hue[0.4, 0.05067567567567568, 0.9101351351351338], 
      Hue[0.4, 0.04391891891891892, 0.9101351351351338], 
      Hue[0.4, 0.0641891891891892, 0.9033783783783771], 
      Hue[0.4, 0.0641891891891892, 0.9101351351351338], 
      Hue[0.4, 0.05743243243243242, 0.9101351351351338], 
      Hue[0.4, 0.07770270270270269, 0.9033783783783771], 
      Hue[0.4, 0.07770270270270269, 0.9101351351351338], 
      Hue[0.4, 0.07094594594594594, 0.9101351351351338], 
      Hue[0.4, 0.010135135135135136`, 0.9168918918918905], 
      Hue[0.4, 0.010135135135135136`, 0.9236486486486472], 
      Hue[0.4, 0.003378378378378378, 0.9236486486486472], 
      Hue[0.4, 0.02364864864864865, 0.9168918918918905], 
      Hue[0.4, 0.02364864864864865, 0.9236486486486472], 
      Hue[0.4, 0.01689189189189189, 0.9236486486486472], 
      Hue[0.4, 0.037162162162162164`, 0.9168918918918905], 
      Hue[0.4, 0.037162162162162164`, 0.9236486486486472], 
      Hue[0.4, 0.030405405405405404`, 0.9236486486486472], 
      Hue[0.4, 0.05067567567567568, 0.9168918918918905], 
      Hue[0.4, 0.05067567567567568, 0.9236486486486472], 
      Hue[0.4, 0.04391891891891892, 0.9236486486486472], 
      Hue[0.4, 0.0641891891891892, 0.9168918918918905], 
      Hue[0.4, 0.0641891891891892, 0.9236486486486472], 
      Hue[0.4, 0.05743243243243242, 0.9236486486486472], 
      Hue[0.4, 0.07770270270270269, 0.9168918918918905], 
      Hue[0.4, 0.07770270270270269, 0.9236486486486472], 
      Hue[0.4, 0.07094594594594594, 0.9236486486486472], 
      Hue[0.4, 0.010135135135135136`, 0.9304054054054038], 
      Hue[0.4, 0.010135135135135136`, 0.9371621621621605], 
      Hue[0.4, 0.003378378378378378, 0.9371621621621605], 
      Hue[0.4, 0.02364864864864865, 0.9304054054054038], 
      Hue[0.4, 0.02364864864864865, 0.9371621621621605], 
      Hue[0.4, 0.01689189189189189, 0.9371621621621605], 
      Hue[0.4, 0.037162162162162164`, 0.9304054054054038], 
      Hue[0.4, 0.037162162162162164`, 0.9371621621621605], 
      Hue[0.4, 0.030405405405405404`, 0.9371621621621605], 
      Hue[0.4, 0.05067567567567568, 0.9304054054054038], 
      Hue[0.4, 0.05067567567567568, 0.9371621621621605], 
      Hue[0.4, 0.04391891891891892, 0.9371621621621605], 
      Hue[0.4, 0.0641891891891892, 0.9304054054054038], 
      Hue[0.4, 0.0641891891891892, 0.9371621621621605], 
      Hue[0.4, 0.05743243243243242, 0.9371621621621605], 
      Hue[0.4, 0.07770270270270269, 0.9304054054054038], 
      Hue[0.4, 0.07770270270270269, 0.9371621621621605], 
      Hue[0.4, 0.07094594594594594, 0.9371621621621605], 
      Hue[0.4, 0.010135135135135136`, 0.9439189189189172], 
      Hue[0.4, 0.010135135135135136`, 0.950675675675674], 
      Hue[0.4, 0.003378378378378378, 0.950675675675674], 
      Hue[0.4, 0.02364864864864865, 0.9439189189189172], 
      Hue[0.4, 0.02364864864864865, 0.950675675675674], 
      Hue[0.4, 0.01689189189189189, 0.950675675675674], 
      Hue[0.4, 0.037162162162162164`, 0.9439189189189172], 
      Hue[0.4, 0.037162162162162164`, 0.950675675675674], 
      Hue[0.4, 0.030405405405405404`, 0.950675675675674], 
      Hue[0.4, 0.05067567567567568, 0.9439189189189172], 
      Hue[0.4, 0.05067567567567568, 0.950675675675674], 
      Hue[0.4, 0.04391891891891892, 0.950675675675674], 
      Hue[0.4, 0.0641891891891892, 0.9439189189189172], 
      Hue[0.4, 0.0641891891891892, 0.950675675675674], 
      Hue[0.4, 0.05743243243243242, 0.950675675675674], 
      Hue[0.4, 0.07770270270270269, 0.9439189189189172], 
      Hue[0.4, 0.07770270270270269, 0.950675675675674], 
      Hue[0.4, 0.07094594594594594, 0.950675675675674], 
      Hue[0.4, 0.010135135135135136`, 0.9574324324324307], 
      Hue[0.4, 0.010135135135135136`, 0.9641891891891874], 
      Hue[0.4, 0.003378378378378378, 0.9641891891891874], 
      Hue[0.4, 0.02364864864864865, 0.9574324324324307], 
      Hue[0.4, 0.02364864864864865, 0.9641891891891874], 
      Hue[0.4, 0.01689189189189189, 0.9641891891891874], 
      Hue[0.4, 0.037162162162162164`, 0.9574324324324307], 
      Hue[0.4, 0.037162162162162164`, 0.9641891891891874], 
      Hue[0.4, 0.030405405405405404`, 0.9641891891891874], 
      Hue[0.4, 0.05067567567567568, 0.9574324324324307], 
      Hue[0.4, 0.05067567567567568, 0.9641891891891874], 
      Hue[0.4, 0.04391891891891892, 0.9641891891891874], 
      Hue[0.4, 0.0641891891891892, 0.9574324324324307], 
      Hue[0.4, 0.0641891891891892, 0.9641891891891874], 
      Hue[0.4, 0.05743243243243242, 0.9641891891891874], 
      Hue[0.4, 0.07770270270270269, 0.9574324324324307], 
      Hue[0.4, 0.07770270270270269, 0.9641891891891874], 
      Hue[0.4, 0.07094594594594594, 0.9641891891891874], 
      Hue[0.4, 0.010135135135135136`, 0.9709459459459441], 
      Hue[0.4, 0.010135135135135136`, 0.9777027027027008], 
      Hue[0.4, 0.003378378378378378, 0.9777027027027008], 
      Hue[0.4, 0.02364864864864865, 0.9709459459459441], 
      Hue[0.4, 0.02364864864864865, 0.9777027027027008], 
      Hue[0.4, 0.01689189189189189, 0.9777027027027008], 
      Hue[0.4, 0.037162162162162164`, 0.9709459459459441], 
      Hue[0.4, 0.037162162162162164`, 0.9777027027027008], 
      Hue[0.4, 0.030405405405405404`, 0.9777027027027008], 
      Hue[0.4, 0.05067567567567568, 0.9709459459459441], 
      Hue[0.4, 0.05067567567567568, 0.9777027027027008], 
      Hue[0.4, 0.04391891891891892, 0.9777027027027008], 
      Hue[0.4, 0.0641891891891892, 0.9709459459459441], 
      Hue[0.4, 0.0641891891891892, 0.9777027027027008], 
      Hue[0.4, 0.05743243243243242, 0.9777027027027008], 
      Hue[0.4, 0.07770270270270269, 0.9709459459459441], 
      Hue[0.4, 0.07770270270270269, 0.9777027027027008], 
      Hue[0.4, 0.07094594594594594, 0.9777027027027008], 
      Hue[0.4, 0.010135135135135136`, 0.9844594594594575], 
      Hue[0.4, 0.010135135135135136`, 0.9912162162162141], 
      Hue[0.4, 0.003378378378378378, 0.9912162162162141], 
      Hue[0.4, 0.02364864864864865, 0.9844594594594575], 
      Hue[0.4, 0.02364864864864865, 0.9912162162162141], 
      Hue[0.4, 0.01689189189189189, 0.9912162162162141], 
      Hue[0.4, 0.037162162162162164`, 0.9844594594594575], 
      Hue[0.4, 0.037162162162162164`, 0.9912162162162141], 
      Hue[0.4, 0.030405405405405404`, 0.9912162162162141], 
      Hue[0.4, 0.05067567567567568, 0.9844594594594575], 
      Hue[0.4, 0.05067567567567568, 0.9912162162162141], 
      Hue[0.4, 0.04391891891891892, 0.9912162162162141], 
      Hue[0.4, 0.0641891891891892, 0.9844594594594575], 
      Hue[0.4, 0.0641891891891892, 0.9912162162162141], 
      Hue[0.4, 0.05743243243243242, 0.9912162162162141], 
      Hue[0.4, 0.07770270270270269, 0.9844594594594575], 
      Hue[0.4, 0.07770270270270269, 0.9912162162162141], 
      Hue[0.4, 0.07094594594594594, 0.9912162162162141], 
      Hue[0.4, 0.010135135135135136`, 0.9979729729729708], 
      Hue[0.4, 0.010135135135135136`, 1.0047297297297275`], 
      Hue[0.4, 0.003378378378378378, 1.0047297297297275`], 
      Hue[0.4, 0.02364864864864865, 0.9979729729729708], 
      Hue[0.4, 0.02364864864864865, 1.0047297297297275`], 
      Hue[0.4, 0.01689189189189189, 1.0047297297297275`], 
      Hue[0.4, 0.037162162162162164`, 0.9979729729729708], 
      Hue[0.4, 0.037162162162162164`, 1.0047297297297275`], 
      Hue[0.4, 0.030405405405405404`, 1.0047297297297275`], 
      Hue[0.4, 0.05067567567567568, 0.9979729729729708], 
      Hue[0.4, 0.05067567567567568, 1.0047297297297275`], 
      Hue[0.4, 0.04391891891891892, 1.0047297297297275`], 
      Hue[0.4, 0.0641891891891892, 0.9979729729729708], 
      Hue[0.4, 0.0641891891891892, 1.0047297297297275`], 
      Hue[0.4, 0.05743243243243242, 1.0047297297297275`], 
      Hue[0.4, 0.07770270270270269, 0.9979729729729708], 
      Hue[0.4, 0.07770270270270269, 1.0047297297297275`], 
      Hue[0.4, 0.07094594594594594, 1.0047297297297275`], 
      Hue[0.4, 0.010135135135135136`, 1.0114864864864843`], 
      Hue[0.4, 0.010135135135135136`, 1.0182432432432411`], 
      Hue[0.4, 0.003378378378378378, 1.0182432432432411`], 
      Hue[0.4, 0.02364864864864865, 1.0114864864864843`], 
      Hue[0.4, 0.02364864864864865, 1.0182432432432411`], 
      Hue[0.4, 0.01689189189189189, 1.0182432432432411`], 
      Hue[0.4, 0.037162162162162164`, 1.0114864864864843`], 
      Hue[0.4, 0.037162162162162164`, 1.0182432432432411`], 
      Hue[0.4, 0.030405405405405404`, 1.0182432432432411`], 
      Hue[0.4, 0.05067567567567568, 1.0114864864864843`], 
      Hue[0.4, 0.05067567567567568, 1.0182432432432411`], 
      Hue[0.4, 0.04391891891891892, 1.0182432432432411`], 
      Hue[0.4, 0.0641891891891892, 1.0114864864864843`], 
      Hue[0.4, 0.0641891891891892, 1.0182432432432411`], 
      Hue[0.4, 0.05743243243243242, 1.0182432432432411`], 
      Hue[0.4, 0.07770270270270269, 1.0114864864864843`], 
      Hue[0.4, 0.07770270270270269, 1.0182432432432411`], 
      Hue[0.4, 0.07094594594594594, 1.0182432432432411`], 
      Hue[0.4, 0.010135135135135136`, 1.0249999999999977`], 
      Hue[0.4, 0.010135135135135136`, 1.0317567567567543`], 
      Hue[0.4, 0.003378378378378378, 1.0317567567567543`], 
      Hue[0.4, 0.02364864864864865, 1.0249999999999977`], 
      Hue[0.4, 0.02364864864864865, 1.0317567567567543`], 
      Hue[0.4, 0.01689189189189189, 1.0317567567567543`], 
      Hue[0.4, 0.037162162162162164`, 1.0249999999999977`], 
      Hue[0.4, 0.037162162162162164`, 1.0317567567567543`], 
      Hue[0.4, 0.030405405405405404`, 1.0317567567567543`], 
      Hue[0.4, 0.05067567567567568, 1.0249999999999977`], 
      Hue[0.4, 0.05067567567567568, 1.0317567567567543`], 
      Hue[0.4, 0.04391891891891892, 1.0317567567567543`], 
      Hue[0.4, 0.0641891891891892, 1.0249999999999977`], 
      Hue[0.4, 0.0641891891891892, 1.0317567567567543`], 
      Hue[0.4, 0.05743243243243242, 1.0317567567567543`], 
      Hue[0.4, 0.07770270270270269, 1.0249999999999977`], 
      Hue[0.4, 0.07770270270270269, 1.0317567567567543`], 
      Hue[0.4, 0.07094594594594594, 1.0317567567567543`], 
      Hue[0.4, 0.010135135135135136`, 1.038513513513511], 
      Hue[0.4, 0.010135135135135136`, 1.0452702702702679`], 
      Hue[0.4, 0.003378378378378378, 1.0452702702702679`], 
      Hue[0.4, 0.02364864864864865, 1.038513513513511], 
      Hue[0.4, 0.02364864864864865, 1.0452702702702679`], 
      Hue[0.4, 0.01689189189189189, 1.0452702702702679`], 
      Hue[0.4, 0.037162162162162164`, 1.038513513513511], 
      Hue[0.4, 0.037162162162162164`, 1.0452702702702679`], 
      Hue[0.4, 0.030405405405405404`, 1.0452702702702679`], 
      Hue[0.4, 0.05067567567567568, 1.038513513513511], 
      Hue[0.4, 0.05067567567567568, 1.0452702702702679`], 
      Hue[0.4, 0.04391891891891892, 1.0452702702702679`], 
      Hue[0.4, 0.0641891891891892, 1.038513513513511], 
      Hue[0.4, 0.0641891891891892, 1.0452702702702679`], 
      Hue[0.4, 0.05743243243243242, 1.0452702702702679`], 
      Hue[0.4, 0.07770270270270269, 1.038513513513511], 
      Hue[0.4, 0.07770270270270269, 1.0452702702702679`], 
      Hue[0.4, 0.07094594594594594, 1.0452702702702679`], 
      Hue[0.4, 0.010135135135135136`, 1.0520270270270244`], 
      Hue[0.4, 0.010135135135135136`, 1.0587837837837812`], 
      Hue[0.4, 0.003378378378378378, 1.0587837837837812`], 
      Hue[0.4, 0.02364864864864865, 1.0520270270270244`], 
      Hue[0.4, 0.02364864864864865, 1.0587837837837812`], 
      Hue[0.4, 0.01689189189189189, 1.0587837837837812`], 
      Hue[0.4, 0.037162162162162164`, 1.0520270270270244`], 
      Hue[0.4, 0.037162162162162164`, 1.0587837837837812`], 
      Hue[0.4, 0.030405405405405404`, 1.0587837837837812`], 
      Hue[0.4, 0.05067567567567568, 1.0520270270270244`], 
      Hue[0.4, 0.05067567567567568, 1.0587837837837812`], 
      Hue[0.4, 0.04391891891891892, 1.0587837837837812`], 
      Hue[0.4, 0.0641891891891892, 1.0520270270270244`], 
      Hue[0.4, 0.0641891891891892, 1.0587837837837812`], 
      Hue[0.4, 0.05743243243243242, 1.0587837837837812`], 
      Hue[0.4, 0.07770270270270269, 1.0520270270270244`], 
      Hue[0.4, 0.07770270270270269, 1.0587837837837812`], 
      Hue[0.4, 0.07094594594594594, 1.0587837837837812`], 
      Hue[0.4, 0.010135135135135136`, 1.065540540540538], 
      Hue[0.4, 0.010135135135135136`, 1.0722972972972946`], 
      Hue[0.4, 0.003378378378378378, 1.0722972972972946`], 
      Hue[0.4, 0.02364864864864865, 1.065540540540538], 
      Hue[0.4, 0.02364864864864865, 1.0722972972972946`], 
      Hue[0.4, 0.01689189189189189, 1.0722972972972946`], 
      Hue[0.4, 0.037162162162162164`, 1.065540540540538], 
      Hue[0.4, 0.037162162162162164`, 1.0722972972972946`], 
      Hue[0.4, 0.030405405405405404`, 1.0722972972972946`], 
      Hue[0.4, 0.05067567567567568, 1.065540540540538], 
      Hue[0.4, 0.05067567567567568, 1.0722972972972946`], 
      Hue[0.4, 0.04391891891891892, 1.0722972972972946`], 
      Hue[0.4, 0.0641891891891892, 1.065540540540538], 
      Hue[0.4, 0.0641891891891892, 1.0722972972972946`], 
      Hue[0.4, 0.05743243243243242, 1.0722972972972946`], 
      Hue[0.4, 0.07770270270270269, 1.065540540540538], 
      Hue[0.4, 0.07770270270270269, 1.0722972972972946`], 
      Hue[0.4, 0.07094594594594594, 1.0722972972972946`], 
      Hue[0.4, 0.010135135135135136`, 1.0790540540540512`], 
      Hue[0.4, 0.010135135135135136`, 1.085810810810808], 
      Hue[0.4, 0.003378378378378378, 1.085810810810808], 
      Hue[0.4, 0.02364864864864865, 1.0790540540540512`], 
      Hue[0.4, 0.02364864864864865, 1.085810810810808], 
      Hue[0.4, 0.01689189189189189, 1.085810810810808], 
      Hue[0.4, 0.037162162162162164`, 1.0790540540540512`], 
      Hue[0.4, 0.037162162162162164`, 1.085810810810808], 
      Hue[0.4, 0.030405405405405404`, 1.085810810810808], 
      Hue[0.4, 0.05067567567567568, 1.0790540540540512`], 
      Hue[0.4, 0.05067567567567568, 1.085810810810808], 
      Hue[0.4, 0.04391891891891892, 1.085810810810808], 
      Hue[0.4, 0.0641891891891892, 1.0790540540540512`], 
      Hue[0.4, 0.0641891891891892, 1.085810810810808], 
      Hue[0.4, 0.05743243243243242, 1.085810810810808], 
      Hue[0.4, 0.07770270270270269, 1.0790540540540512`], 
      Hue[0.4, 0.07770270270270269, 1.085810810810808], 
      Hue[0.4, 0.07094594594594594, 1.085810810810808], 
      Hue[0.4, 0.010135135135135136`, 1.0925675675675648`], 
      Hue[0.4, 0.010135135135135136`, 1.0993243243243214`], 
      Hue[0.4, 0.003378378378378378, 1.0993243243243214`], 
      Hue[0.4, 0.02364864864864865, 1.0925675675675648`], 
      Hue[0.4, 0.02364864864864865, 1.0993243243243214`], 
      Hue[0.4, 0.01689189189189189, 1.0993243243243214`], 
      Hue[0.4, 0.037162162162162164`, 1.0925675675675648`], 
      Hue[0.4, 0.037162162162162164`, 1.0993243243243214`], 
      Hue[0.4, 0.030405405405405404`, 1.0993243243243214`], 
      Hue[0.4, 0.05067567567567568, 1.0925675675675648`], 
      Hue[0.4, 0.05067567567567568, 1.0993243243243214`], 
      Hue[0.4, 0.04391891891891892, 1.0993243243243214`], 
      Hue[0.4, 0.0641891891891892, 1.0925675675675648`], 
      Hue[0.4, 0.0641891891891892, 1.0993243243243214`], 
      Hue[0.4, 0.05743243243243242, 1.0993243243243214`], 
      Hue[0.4, 0.07770270270270269, 1.0925675675675648`], 
      Hue[0.4, 0.07770270270270269, 1.0993243243243214`], 
      Hue[0.4, 0.07094594594594594, 1.0993243243243214`], 
      Hue[0.4, 0.010135135135135136`, 1.1060810810810782`], 
      Hue[0.4, 0.010135135135135136`, 1.112837837837835], 
      Hue[0.4, 0.003378378378378378, 1.112837837837835], 
      Hue[0.4, 0.02364864864864865, 1.1060810810810782`], 
      Hue[0.4, 0.02364864864864865, 1.112837837837835], 
      Hue[0.4, 0.01689189189189189, 1.112837837837835], 
      Hue[0.4, 0.037162162162162164`, 1.1060810810810782`], 
      Hue[0.4, 0.037162162162162164`, 1.112837837837835], 
      Hue[0.4, 0.030405405405405404`, 1.112837837837835], 
      Hue[0.4, 0.05067567567567568, 1.1060810810810782`], 
      Hue[0.4, 0.05067567567567568, 1.112837837837835], 
      Hue[0.4, 0.04391891891891892, 1.112837837837835], 
      Hue[0.4, 0.0641891891891892, 1.1060810810810782`], 
      Hue[0.4, 0.0641891891891892, 1.112837837837835], 
      Hue[0.4, 0.05743243243243242, 1.112837837837835], 
      Hue[0.4, 0.07770270270270269, 1.1060810810810782`], 
      Hue[0.4, 0.07770270270270269, 1.112837837837835], 
      Hue[0.4, 0.07094594594594594, 1.112837837837835], 
      Hue[0.4, 0.010135135135135136`, 1.1195945945945915`], 
      Hue[0.4, 0.010135135135135136`, 1.1263513513513481`], 
      Hue[0.4, 0.003378378378378378, 1.1263513513513481`], 
      Hue[0.4, 0.02364864864864865, 1.1195945945945915`], 
      Hue[0.4, 0.02364864864864865, 1.1263513513513481`], 
      Hue[0.4, 0.01689189189189189, 1.1263513513513481`], 
      Hue[0.4, 0.037162162162162164`, 1.1195945945945915`], 
      Hue[0.4, 0.037162162162162164`, 1.1263513513513481`], 
      Hue[0.4, 0.030405405405405404`, 1.1263513513513481`], 
      Hue[0.4, 0.05067567567567568, 1.1195945945945915`], 
      Hue[0.4, 0.05067567567567568, 1.1263513513513481`], 
      Hue[0.4, 0.04391891891891892, 1.1263513513513481`], 
      Hue[0.4, 0.0641891891891892, 1.1195945945945915`], 
      Hue[0.4, 0.0641891891891892, 1.1263513513513481`], 
      Hue[0.4, 0.05743243243243242, 1.1263513513513481`], 
      Hue[0.4, 0.07770270270270269, 1.1195945945945915`], 
      Hue[0.4, 0.07770270270270269, 1.1263513513513481`], 
      Hue[0.4, 0.07094594594594594, 1.1263513513513481`], 
      Hue[0.4, 0.010135135135135136`, 1.133108108108105], 
      Hue[0.4, 0.010135135135135136`, 1.1398648648648617`], 
      Hue[0.4, 0.003378378378378378, 1.1398648648648617`], 
      Hue[0.4, 0.02364864864864865, 1.133108108108105], 
      Hue[0.4, 0.02364864864864865, 1.1398648648648617`], 
      Hue[0.4, 0.01689189189189189, 1.1398648648648617`], 
      Hue[0.4, 0.037162162162162164`, 1.133108108108105], 
      Hue[0.4, 0.037162162162162164`, 1.1398648648648617`], 
      Hue[0.4, 0.030405405405405404`, 1.1398648648648617`], 
      Hue[0.4, 0.05067567567567568, 1.133108108108105], 
      Hue[0.4, 0.05067567567567568, 1.1398648648648617`], 
      Hue[0.4, 0.04391891891891892, 1.1398648648648617`], 
      Hue[0.4, 0.0641891891891892, 1.133108108108105], 
      Hue[0.4, 0.0641891891891892, 1.1398648648648617`], 
      Hue[0.4, 0.05743243243243242, 1.1398648648648617`], 
      Hue[0.4, 0.07770270270270269, 1.133108108108105], 
      Hue[0.4, 0.07770270270270269, 1.1398648648648617`], 
      Hue[0.4, 0.07094594594594594, 1.1398648648648617`], 
      Hue[0.4, 0.010135135135135136`, 1.1466216216216183`], 
      Hue[0.4, 0.010135135135135136`, 1.153378378378375], 
      Hue[0.4, 0.003378378378378378, 1.153378378378375], 
      Hue[0.4, 0.02364864864864865, 1.1466216216216183`], 
      Hue[0.4, 0.02364864864864865, 1.153378378378375], 
      Hue[0.4, 0.01689189189189189, 1.153378378378375], 
      Hue[0.4, 0.037162162162162164`, 1.1466216216216183`], 
      Hue[0.4, 0.037162162162162164`, 1.153378378378375], 
      Hue[0.4, 0.030405405405405404`, 1.153378378378375], 
      Hue[0.4, 0.05067567567567568, 1.1466216216216183`], 
      Hue[0.4, 0.05067567567567568, 1.153378378378375], 
      Hue[0.4, 0.04391891891891892, 1.153378378378375], 
      Hue[0.4, 0.0641891891891892, 1.1466216216216183`], 
      Hue[0.4, 0.0641891891891892, 1.153378378378375], 
      Hue[0.4, 0.05743243243243242, 1.153378378378375], 
      Hue[0.4, 0.07770270270270269, 1.1466216216216183`], 
      Hue[0.4, 0.07770270270270269, 1.153378378378375], 
      Hue[0.4, 0.07094594594594594, 1.153378378378375], 
      Hue[0.4, 0.010135135135135136`, 1.160135135135132], 
      Hue[0.4, 0.010135135135135136`, 1.1668918918918885`], 
      Hue[0.4, 0.003378378378378378, 1.1668918918918885`], 
      Hue[0.4, 0.02364864864864865, 1.160135135135132], 
      Hue[0.4, 0.02364864864864865, 1.1668918918918885`], 
      Hue[0.4, 0.01689189189189189, 1.1668918918918885`], 
      Hue[0.4, 0.037162162162162164`, 1.160135135135132], 
      Hue[0.4, 0.037162162162162164`, 1.1668918918918885`], 
      Hue[0.4, 0.030405405405405404`, 1.1668918918918885`], 
      Hue[0.4, 0.05067567567567568, 1.160135135135132], 
      Hue[0.4, 0.05067567567567568, 1.1668918918918885`], 
      Hue[0.4, 0.04391891891891892, 1.1668918918918885`], 
      Hue[0.4, 0.0641891891891892, 1.160135135135132], 
      Hue[0.4, 0.0641891891891892, 1.1668918918918885`], 
      Hue[0.4, 0.05743243243243242, 1.1668918918918885`], 
      Hue[0.4, 0.07770270270270269, 1.160135135135132], 
      Hue[0.4, 0.07770270270270269, 1.1668918918918885`], 
      Hue[0.4, 0.07094594594594594, 1.1668918918918885`], 
      Hue[0.4, 0.010135135135135136`, 1.173648648648645], 
      Hue[0.4, 0.010135135135135136`, 1.1804054054054018`], 
      Hue[0.4, 0.003378378378378378, 1.1804054054054018`], 
      Hue[0.4, 0.02364864864864865, 1.173648648648645], 
      Hue[0.4, 0.02364864864864865, 1.1804054054054018`], 
      Hue[0.4, 0.01689189189189189, 1.1804054054054018`], 
      Hue[0.4, 0.037162162162162164`, 1.173648648648645], 
      Hue[0.4, 0.037162162162162164`, 1.1804054054054018`], 
      Hue[0.4, 0.030405405405405404`, 1.1804054054054018`], 
      Hue[0.4, 0.05067567567567568, 1.173648648648645], 
      Hue[0.4, 0.05067567567567568, 1.1804054054054018`], 
      Hue[0.4, 0.04391891891891892, 1.1804054054054018`], 
      Hue[0.4, 0.0641891891891892, 1.173648648648645], 
      Hue[0.4, 0.0641891891891892, 1.1804054054054018`], 
      Hue[0.4, 0.05743243243243242, 1.1804054054054018`], 
      Hue[0.4, 0.07770270270270269, 1.173648648648645], 
      Hue[0.4, 0.07770270270270269, 1.1804054054054018`], 
      Hue[0.4, 0.07094594594594594, 1.1804054054054018`], 
      Hue[0.4, 0.010135135135135136`, 1.1871621621621586`], 
      Hue[0.4, 0.010135135135135136`, 1.1939189189189152`], 
      Hue[0.4, 0.003378378378378378, 1.1939189189189152`], 
      Hue[0.4, 0.02364864864864865, 1.1871621621621586`], 
      Hue[0.4, 0.02364864864864865, 1.1939189189189152`], 
      Hue[0.4, 0.01689189189189189, 1.1939189189189152`], 
      Hue[0.4, 0.037162162162162164`, 1.1871621621621586`], 
      Hue[0.4, 0.037162162162162164`, 1.1939189189189152`], 
      Hue[0.4, 0.030405405405405404`, 1.1939189189189152`], 
      Hue[0.4, 0.05067567567567568, 1.1871621621621586`], 
      Hue[0.4, 0.05067567567567568, 1.1939189189189152`], 
      Hue[0.4, 0.04391891891891892, 1.1939189189189152`], 
      Hue[0.4, 0.0641891891891892, 1.1871621621621586`], 
      Hue[0.4, 0.0641891891891892, 1.1939189189189152`], 
      Hue[0.4, 0.05743243243243242, 1.1939189189189152`], 
      Hue[0.4, 0.010135135135135136`, 1.200675675675672], 
      Hue[0.4, 0.010135135135135136`, 1.2074324324324288`], 
      Hue[0.4, 0.003378378378378378, 1.2074324324324288`], 
      Hue[0.4, 0.02364864864864865, 1.200675675675672], 
      Hue[0.4, 0.02364864864864865, 1.2074324324324288`], 
      Hue[0.4, 0.01689189189189189, 1.2074324324324288`], 
      Hue[0.4, 0.037162162162162164`, 1.200675675675672], 
      Hue[0.4, 0.037162162162162164`, 1.2074324324324288`], 
      Hue[0.4, 0.030405405405405404`, 1.2074324324324288`], 
      Hue[0.4, 0.05067567567567568, 1.200675675675672], 
      Hue[0.4, 0.05067567567567568, 1.2074324324324288`], 
      Hue[0.4, 0.04391891891891892, 1.2074324324324288`], 
      Hue[0.4, 0.0641891891891892, 1.200675675675672], 
      Hue[0.4, 0.0641891891891892, 1.2074324324324288`], 
      Hue[0.4, 0.05743243243243242, 1.2074324324324288`], 
      Hue[0.4, 0.010135135135135136`, 1.2141891891891854`], 
      Hue[0.4, 0.010135135135135136`, 1.220945945945942], 
      Hue[0.4, 0.003378378378378378, 1.220945945945942], 
      Hue[0.4, 0.02364864864864865, 1.2141891891891854`], 
      Hue[0.4, 0.02364864864864865, 1.220945945945942], 
      Hue[0.4, 0.01689189189189189, 1.220945945945942], 
      Hue[0.4, 0.037162162162162164`, 1.2141891891891854`], 
      Hue[0.4, 0.037162162162162164`, 1.220945945945942], 
      Hue[0.4, 0.030405405405405404`, 1.220945945945942], 
      Hue[0.4, 0.05067567567567568, 1.2141891891891854`], 
      Hue[0.4, 0.05067567567567568, 1.220945945945942], 
      Hue[0.4, 0.04391891891891892, 1.220945945945942], 
      Hue[0.4, 0.0641891891891892, 1.2141891891891854`], 
      Hue[0.4, 0.0641891891891892, 1.220945945945942], 
      Hue[0.4, 0.05743243243243242, 1.220945945945942], 
      Hue[0.4, 0.010135135135135136`, 1.2277027027026988`], 
      Hue[0.4, 0.010135135135135136`, 1.2344594594594556`], 
      Hue[0.4, 0.003378378378378378, 1.2344594594594556`], 
      Hue[0.4, 0.02364864864864865, 1.2277027027026988`], 
      Hue[0.4, 0.02364864864864865, 1.2344594594594556`], 
      Hue[0.4, 0.01689189189189189, 1.2344594594594556`], 
      Hue[0.4, 0.037162162162162164`, 1.2277027027026988`], 
      Hue[0.4, 0.037162162162162164`, 1.2344594594594556`], 
      Hue[0.4, 0.030405405405405404`, 1.2344594594594556`], 
      Hue[0.4, 0.05067567567567568, 1.2277027027026988`], 
      Hue[0.4, 0.05067567567567568, 1.2344594594594556`], 
      Hue[0.4, 0.04391891891891892, 1.2344594594594556`], 
      Hue[0.4, 0.0641891891891892, 1.2277027027026988`], 
      Hue[0.4, 0.0641891891891892, 1.2344594594594556`], 
      Hue[0.4, 0.05743243243243242, 1.2344594594594556`], 
      Hue[0.4, 0.010135135135135136`, 1.2412162162162121`], 
      Hue[0.4, 0.010135135135135136`, 1.2479729729729687`], 
      Hue[0.4, 0.003378378378378378, 1.2479729729729687`], 
      Hue[0.4, 0.02364864864864865, 1.2412162162162121`], 
      Hue[0.4, 0.02364864864864865, 1.2479729729729687`], 
      Hue[0.4, 0.01689189189189189, 1.2479729729729687`], 
      Hue[0.4, 0.037162162162162164`, 1.2412162162162121`], 
      Hue[0.4, 0.037162162162162164`, 1.2479729729729687`], 
      Hue[0.4, 0.030405405405405404`, 1.2479729729729687`], 
      Hue[0.4, 0.05067567567567568, 1.2412162162162121`], 
      Hue[0.4, 0.05067567567567568, 1.2479729729729687`], 
      Hue[0.4, 0.04391891891891892, 1.2479729729729687`], 
      Hue[0.4, 0.0641891891891892, 1.2412162162162121`], 
      Hue[0.4, 0.0641891891891892, 1.2479729729729687`], 
      Hue[0.4, 0.05743243243243242, 1.2479729729729687`], 
      Hue[0.4, 0.010135135135135136`, 1.2547297297297257`], 
      Hue[0.4, 0.010135135135135136`, 1.2614864864864823`], 
      Hue[0.4, 0.003378378378378378, 1.2614864864864823`], 
      Hue[0.4, 0.02364864864864865, 1.2547297297297257`], 
      Hue[0.4, 0.02364864864864865, 1.2614864864864823`], 
      Hue[0.4, 0.01689189189189189, 1.2614864864864823`], 
      Hue[0.4, 0.037162162162162164`, 1.2547297297297257`], 
      Hue[0.4, 0.037162162162162164`, 1.2614864864864823`], 
      Hue[0.4, 0.030405405405405404`, 1.2614864864864823`], 
      Hue[0.4, 0.05067567567567568, 1.2547297297297257`], 
      Hue[0.4, 0.05067567567567568, 1.2614864864864823`], 
      Hue[0.4, 0.04391891891891892, 1.2614864864864823`], 
      Hue[0.4, 0.0641891891891892, 1.2547297297297257`], 
      Hue[0.4, 0.0641891891891892, 1.2614864864864823`], 
      Hue[0.4, 0.05743243243243242, 1.2614864864864823`], 
      Hue[0.4, 0.010135135135135136`, 1.268243243243239], 
      Hue[0.4, 0.010135135135135136`, 1.2749999999999957`], 
      Hue[0.4, 0.003378378378378378, 1.2749999999999957`], 
      Hue[0.4, 0.02364864864864865, 1.268243243243239], 
      Hue[0.4, 0.02364864864864865, 1.2749999999999957`], 
      Hue[0.4, 0.01689189189189189, 1.2749999999999957`], 
      Hue[0.4, 0.037162162162162164`, 1.268243243243239], 
      Hue[0.4, 0.037162162162162164`, 1.2749999999999957`], 
      Hue[0.4, 0.030405405405405404`, 1.2749999999999957`], 
      Hue[0.4, 0.05067567567567568, 1.268243243243239], 
      Hue[0.4, 0.05067567567567568, 1.2749999999999957`], 
      Hue[0.4, 0.04391891891891892, 1.2749999999999957`], 
      Hue[0.4, 0.0641891891891892, 1.268243243243239], 
      Hue[0.4, 0.0641891891891892, 1.2749999999999957`], 
      Hue[0.4, 0.05743243243243242, 1.2749999999999957`], 
      Hue[0.4, 0.010135135135135136`, 1.2817567567567525`], 
      Hue[0.4, 0.010135135135135136`, 1.288513513513509], 
      Hue[0.4, 0.003378378378378378, 1.288513513513509], 
      Hue[0.4, 0.02364864864864865, 1.2817567567567525`], 
      Hue[0.4, 0.02364864864864865, 1.288513513513509], 
      Hue[0.4, 0.01689189189189189, 1.288513513513509], 
      Hue[0.4, 0.037162162162162164`, 1.2817567567567525`], 
      Hue[0.4, 0.037162162162162164`, 1.288513513513509], 
      Hue[0.4, 0.030405405405405404`, 1.288513513513509], 
      Hue[0.4, 0.05067567567567568, 1.2817567567567525`], 
      Hue[0.4, 0.05067567567567568, 1.288513513513509], 
      Hue[0.4, 0.04391891891891892, 1.288513513513509], 
      Hue[0.4, 0.0641891891891892, 1.2817567567567525`], 
      Hue[0.4, 0.0641891891891892, 1.288513513513509], 
      Hue[0.4, 0.05743243243243242, 1.288513513513509], 
      Hue[0.4, 0.010135135135135136`, 1.2952702702702656`], 
      Hue[0.4, 0.010135135135135136`, 1.3020270270270227`], 
      Hue[0.4, 0.003378378378378378, 1.3020270270270227`], 
      Hue[0.4, 0.02364864864864865, 1.2952702702702656`], 
      Hue[0.4, 0.02364864864864865, 1.3020270270270227`], 
      Hue[0.4, 0.01689189189189189, 1.3020270270270227`], 
      Hue[0.4, 0.037162162162162164`, 1.2952702702702656`], 
      Hue[0.4, 0.037162162162162164`, 1.3020270270270227`], 
      Hue[0.4, 0.030405405405405404`, 1.3020270270270227`], 
      Hue[0.4, 0.05067567567567568, 1.2952702702702656`], 
      Hue[0.4, 0.05067567567567568, 1.3020270270270227`], 
      Hue[0.4, 0.04391891891891892, 1.3020270270270227`], 
      Hue[0.4, 0.0641891891891892, 1.2952702702702656`], 
      Hue[0.4, 0.0641891891891892, 1.3020270270270227`], 
      Hue[0.4, 0.05743243243243242, 1.3020270270270227`], 
      Hue[0.4, 0.010135135135135136`, 1.3087837837837792`], 
      Hue[0.4, 0.010135135135135136`, 1.3155405405405358`], 
      Hue[0.4, 0.003378378378378378, 1.3155405405405358`], 
      Hue[0.4, 0.02364864864864865, 1.3087837837837792`], 
      Hue[0.4, 0.02364864864864865, 1.3155405405405358`], 
      Hue[0.4, 0.01689189189189189, 1.3155405405405358`], 
      Hue[0.4, 0.037162162162162164`, 1.3087837837837792`], 
      Hue[0.4, 0.037162162162162164`, 1.3155405405405358`], 
      Hue[0.4, 0.030405405405405404`, 1.3155405405405358`], 
      Hue[0.4, 0.05067567567567568, 1.3087837837837792`], 
      Hue[0.4, 0.05067567567567568, 1.3155405405405358`], 
      Hue[0.4, 0.04391891891891892, 1.3155405405405358`], 
      Hue[0.4, 0.0641891891891892, 1.3087837837837792`], 
      Hue[0.4, 0.0641891891891892, 1.3155405405405358`], 
      Hue[0.4, 0.05743243243243242, 1.3155405405405358`], 
      Hue[0.4, 0.010135135135135136`, 1.3222972972972926`], 
      Hue[0.4, 0.010135135135135136`, 1.3290540540540494`], 
      Hue[0.4, 0.003378378378378378, 1.3290540540540494`], 
      Hue[0.4, 0.02364864864864865, 1.3222972972972926`], 
      Hue[0.4, 0.02364864864864865, 1.3290540540540494`], 
      Hue[0.4, 0.01689189189189189, 1.3290540540540494`], 
      Hue[0.4, 0.037162162162162164`, 1.3222972972972926`], 
      Hue[0.4, 0.037162162162162164`, 1.3290540540540494`], 
      Hue[0.4, 0.030405405405405404`, 1.3290540540540494`], 
      Hue[0.4, 0.05067567567567568, 1.3222972972972926`], 
      Hue[0.4, 0.05067567567567568, 1.3290540540540494`], 
      Hue[0.4, 0.04391891891891892, 1.3290540540540494`], 
      Hue[0.4, 0.0641891891891892, 1.3222972972972926`], 
      Hue[0.4, 0.0641891891891892, 1.3290540540540494`], 
      Hue[0.4, 0.05743243243243242, 1.3290540540540494`], 
      Hue[0.4, 0.010135135135135136`, 1.335810810810806], 
      Hue[0.4, 0.010135135135135136`, 1.3425675675675626`], 
      Hue[0.4, 0.003378378378378378, 1.3425675675675626`], 
      Hue[0.4, 0.02364864864864865, 1.335810810810806], 
      Hue[0.4, 0.02364864864864865, 1.3425675675675626`], 
      Hue[0.4, 0.01689189189189189, 1.3425675675675626`], 
      Hue[0.4, 0.037162162162162164`, 1.335810810810806], 
      Hue[0.4, 0.037162162162162164`, 1.3425675675675626`], 
      Hue[0.4, 0.030405405405405404`, 1.3425675675675626`], 
      Hue[0.4, 0.05067567567567568, 1.335810810810806], 
      Hue[0.4, 0.05067567567567568, 1.3425675675675626`], 
      Hue[0.4, 0.04391891891891892, 1.3425675675675626`], 
      Hue[0.4, 0.0641891891891892, 1.335810810810806], 
      Hue[0.4, 0.0641891891891892, 1.3425675675675626`], 
      Hue[0.4, 0.05743243243243242, 1.3425675675675626`], 
      Hue[0.4, 0.010135135135135136`, 1.3493243243243196`], 
      Hue[0.4, 0.010135135135135136`, 1.3560810810810762`], 
      Hue[0.4, 0.003378378378378378, 1.3560810810810762`], 
      Hue[0.4, 0.02364864864864865, 1.3493243243243196`], 
      Hue[0.4, 0.02364864864864865, 1.3560810810810762`], 
      Hue[0.4, 0.01689189189189189, 1.3560810810810762`], 
      Hue[0.4, 0.037162162162162164`, 1.3493243243243196`], 
      Hue[0.4, 0.037162162162162164`, 1.3560810810810762`], 
      Hue[0.4, 0.030405405405405404`, 1.3560810810810762`], 
      Hue[0.4, 0.05067567567567568, 1.3493243243243196`], 
      Hue[0.4, 0.05067567567567568, 1.3560810810810762`], 
      Hue[0.4, 0.04391891891891892, 1.3560810810810762`], 
      Hue[0.4, 0.010135135135135136`, 1.3628378378378327`], 
      Hue[0.4, 0.010135135135135136`, 1.3695945945945895`], 
      Hue[0.4, 0.003378378378378378, 1.3695945945945895`], 
      Hue[0.4, 0.02364864864864865, 1.3628378378378327`], 
      Hue[0.4, 0.02364864864864865, 1.3695945945945895`], 
      Hue[0.4, 0.01689189189189189, 1.3695945945945895`], 
      Hue[0.4, 0.037162162162162164`, 1.3628378378378327`], 
      Hue[0.4, 0.037162162162162164`, 1.3695945945945895`], 
      Hue[0.4, 0.030405405405405404`, 1.3695945945945895`], 
      Hue[0.4, 0.05067567567567568, 1.3628378378378327`], 
      Hue[0.4, 0.05067567567567568, 1.3695945945945895`], 
      Hue[0.4, 0.04391891891891892, 1.3695945945945895`], 
      Hue[0.4, 0.010135135135135136`, 1.3763513513513463`], 
      Hue[0.4, 0.010135135135135136`, 1.383108108108103], 
      Hue[0.4, 0.003378378378378378, 1.383108108108103], 
      Hue[0.4, 0.02364864864864865, 1.3763513513513463`], 
      Hue[0.4, 0.02364864864864865, 1.383108108108103], 
      Hue[0.4, 0.01689189189189189, 1.383108108108103], 
      Hue[0.4, 0.037162162162162164`, 1.3763513513513463`], 
      Hue[0.4, 0.037162162162162164`, 1.383108108108103], 
      Hue[0.4, 0.030405405405405404`, 1.383108108108103], 
      Hue[0.4, 0.05067567567567568, 1.3763513513513463`], 
      Hue[0.4, 0.05067567567567568, 1.383108108108103], 
      Hue[0.4, 0.04391891891891892, 1.383108108108103], 
      Hue[0.4, 0.010135135135135136`, 1.3898648648648613`], 
      Hue[0.4, 0.010135135135135136`, 1.39662162162162], 
      Hue[0.4, 0.003378378378378378, 1.39662162162162], 
      Hue[0.4, 0.02364864864864865, 1.3898648648648613`], 
      Hue[0.4, 0.02364864864864865, 1.39662162162162], 
      Hue[0.4, 0.01689189189189189, 1.39662162162162], 
      Hue[0.4, 0.037162162162162164`, 1.3898648648648613`], 
      Hue[0.4, 0.037162162162162164`, 1.39662162162162], 
      Hue[0.4, 0.030405405405405404`, 1.39662162162162], 
      Hue[0.4, 0.05067567567567568, 1.3898648648648613`], 
      Hue[0.4, 0.05067567567567568, 1.39662162162162], 
      Hue[0.4, 0.04391891891891892, 1.39662162162162], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0., 0.4], 
      Hue[0.4, 0.013513513513513513`, 0.4], 
      Hue[0.4, 0.027027027027027025`, 0.4], 
      Hue[0.4, 0.04054054054054054, 0.4], 
      Hue[0.4, 0.05405405405405405, 0.4], 
      Hue[0.4, 0.06756756756756756, 0.4], 
      Hue[0.4, 0.08108108108108107, 0.4], 
      Hue[0.4, 0.09459459459459457, 0.4], 
      Hue[0.4, 0.10810810810810809`, 0.4], 
      Hue[0.4, 0.1216216216216216, 0.4], 
      Hue[0.4, 0.13513513513513511`, 0.4], 
      Hue[0.4, 0.1486486486486486, 0.4], 
      Hue[0.4, 0.16216216216216214`, 0.4], 
      Hue[0.4, 0.17567567567567566`, 0.4], 
      Hue[0.4, 0.18918918918918914`, 0.4], 
      Hue[0.4, 0.20270270270270266`, 0.4], 
      Hue[0.4, 0.21621621621621617`, 0.4], 
      Hue[0.4, 0.2297297297297297, 0.4], 
      Hue[0.4, 0.2432432432432432, 0.4], 
      Hue[0.4, 0.2567567567567567, 0.4], 
      Hue[0.4, 0.27027027027027023`, 0.4], 
      Hue[0.4, 0.2837837837837837, 0.4], 
      Hue[0.4, 0.2972972972972972, 0.4], 
      Hue[0.4, 0.31081081081081074`, 0.4], 
      Hue[0.4, 0.3243243243243243, 0.4], 
      Hue[0.4, 0.33783783783783783`, 0.4], 
      Hue[0.4, 0.35135135135135137`, 0.4], 
      Hue[0.4, 0.3648648648648649, 0.4], 
      Hue[0.4, 0.37837837837837845`, 0.4], 
      Hue[0.4, 0.391891891891892, 0.4], 
      Hue[0.4, 0.40540540540540554`, 0.4], 
      Hue[0.4, 0.4189189189189191, 0.4], 
      Hue[0.4, 0.4324324324324326, 0.4], 
      Hue[0.4, 0.44594594594594616`, 0.4], 
      Hue[0.4, 0.4594594594594597, 0.4], 
      Hue[0.4, 0.47297297297297325`, 0.4], 
      Hue[0.4, 0.4864864864864868, 0.4], 
      Hue[0.4, 0.5000000000000003, 0.4], 
      Hue[0.4, 0.5135135135135139, 0.4], 
      Hue[0.4, 0.5270270270270274, 0.4], 
      Hue[0.4, 0.540540540540541, 0.4], 
      Hue[0.4, 0.5540540540540545, 0.4], 
      Hue[0.4, 0.5675675675675681, 0.4], 
      Hue[0.4, 0.5810810810810816, 0.4], 
      Hue[0.4, 0.5945945945945952, 0.4], 
      Hue[0.4, 0.6081081081081087, 0.4], 
      Hue[0.4, 0.6216216216216223, 0.4], 
      Hue[0.4, 0.6351351351351358, 0.4], 
      Hue[0.4, 0.6486486486486492, 0.4], 
      Hue[0.4, 0.6621621621621628, 0.4], 
      Hue[0.4, 0.6756756756756763, 0.4], 
      Hue[0.4, 0.6891891891891899, 0.4], 
      Hue[0.4, 0.7027027027027034, 0.4], 
      Hue[0.4, 0.716216216216217, 0.4], 
      Hue[0.4, 0.7297297297297305, 0.4], 
      Hue[0.4, 0.7432432432432441, 0.4], 
      Hue[0.4, 0.7567567567567576, 0.4], 
      Hue[0.4, 0.7702702702702712, 0.4], 
      Hue[0.4, 0.7837837837837847, 0.4], 
      Hue[0.4, 0.7972972972972983, 0.4], 
      Hue[0.4, 0.8108108108108117, 0.4], 
      Hue[0.4, 0.8243243243243253, 0.4], 
      Hue[0.4, 0.8378378378378389, 0.4], 
      Hue[0.4, 0.8513513513513524, 0.4], 
      Hue[0.4, 0.864864864864866, 0.4], 
      Hue[0.4, 0.8783783783783795, 0.4], 
      Hue[0.4, 0.8918918918918931, 0.4], 
      Hue[0.4, 0.9054054054054066, 0.4], 
      Hue[0.4, 0.9189189189189202, 0.4], 
      Hue[0.4, 0.9324324324324337, 0.4], 
      Hue[0.4, 0.9459459459459473, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4], 
      Hue[0.4, 1., 0.4], 
      Hue[0.4, 0., 0.41351351351351356`], 
      Hue[0.4, 0.013513513513513513`, 0.41351351351351356`], 
      Hue[0.4, 0.027027027027027025`, 0.41351351351351356`], 
      Hue[0.4, 0.04054054054054054, 0.41351351351351356`], 
      Hue[0.4, 0.05405405405405405, 0.41351351351351356`], 
      Hue[0.4, 0.06756756756756756, 0.41351351351351356`], 
      Hue[0.4, 0.08108108108108107, 0.41351351351351356`], 
      Hue[0.4, 0.09459459459459457, 0.41351351351351356`], 
      Hue[0.4, 0.10810810810810809`, 0.41351351351351356`], 
      Hue[0.4, 0.1216216216216216, 0.41351351351351356`], 
      Hue[0.4, 0.13513513513513511`, 0.41351351351351356`], 
      Hue[0.4, 0.1486486486486486, 0.41351351351351356`], 
      Hue[0.4, 0.16216216216216214`, 0.41351351351351356`], 
      Hue[0.4, 0.17567567567567566`, 0.41351351351351356`], 
      Hue[0.4, 0.18918918918918914`, 0.41351351351351356`], 
      Hue[0.4, 0.20270270270270266`, 0.41351351351351356`], 
      Hue[0.4, 0.21621621621621617`, 0.41351351351351356`], 
      Hue[0.4, 0.2297297297297297, 0.41351351351351356`], 
      Hue[0.4, 0.2432432432432432, 0.41351351351351356`], 
      Hue[0.4, 0.2567567567567567, 0.41351351351351356`], 
      Hue[0.4, 0.27027027027027023`, 0.41351351351351356`], 
      Hue[0.4, 0.2837837837837837, 0.41351351351351356`], 
      Hue[0.4, 0.2972972972972972, 0.41351351351351356`], 
      Hue[0.4, 0.31081081081081074`, 0.41351351351351356`], 
      Hue[0.4, 0.3243243243243243, 0.41351351351351356`], 
      Hue[0.4, 0.33783783783783783`, 0.41351351351351356`], 
      Hue[0.4, 0.35135135135135137`, 0.41351351351351356`], 
      Hue[0.4, 0.3648648648648649, 0.41351351351351356`], 
      Hue[0.4, 0.37837837837837845`, 0.41351351351351356`], 
      Hue[0.4, 0.391891891891892, 0.41351351351351356`], 
      Hue[0.4, 0.40540540540540554`, 0.41351351351351356`], 
      Hue[0.4, 0.4189189189189191, 0.41351351351351356`], 
      Hue[0.4, 0.4324324324324326, 0.41351351351351356`], 
      Hue[0.4, 0.44594594594594616`, 0.41351351351351356`], 
      Hue[0.4, 0.4594594594594597, 0.41351351351351356`], 
      Hue[0.4, 0.47297297297297325`, 0.41351351351351356`], 
      Hue[0.4, 0.4864864864864868, 0.41351351351351356`], 
      Hue[0.4, 0.5000000000000003, 0.41351351351351356`], 
      Hue[0.4, 0.5135135135135139, 0.41351351351351356`], 
      Hue[0.4, 0.5270270270270274, 0.41351351351351356`], 
      Hue[0.4, 0.540540540540541, 0.41351351351351356`], 
      Hue[0.4, 0.5540540540540545, 0.41351351351351356`], 
      Hue[0.4, 0.5675675675675681, 0.41351351351351356`], 
      Hue[0.4, 0.5810810810810816, 0.41351351351351356`], 
      Hue[0.4, 0.5945945945945952, 0.41351351351351356`], 
      Hue[0.4, 0.6081081081081087, 0.41351351351351356`], 
      Hue[0.4, 0.6216216216216223, 0.41351351351351356`], 
      Hue[0.4, 0.6351351351351358, 0.41351351351351356`], 
      Hue[0.4, 0.6486486486486492, 0.41351351351351356`], 
      Hue[0.4, 0.6621621621621628, 0.41351351351351356`], 
      Hue[0.4, 0.6756756756756763, 0.41351351351351356`], 
      Hue[0.4, 0.6891891891891899, 0.41351351351351356`], 
      Hue[0.4, 0.7027027027027034, 0.41351351351351356`], 
      Hue[0.4, 0.716216216216217, 0.41351351351351356`], 
      Hue[0.4, 0.7297297297297305, 0.41351351351351356`], 
      Hue[0.4, 0.7432432432432441, 0.41351351351351356`], 
      Hue[0.4, 0.7567567567567576, 0.41351351351351356`], 
      Hue[0.4, 0.7702702702702712, 0.41351351351351356`], 
      Hue[0.4, 0.7837837837837847, 0.41351351351351356`], 
      Hue[0.4, 0.7972972972972983, 0.41351351351351356`], 
      Hue[0.4, 0.8108108108108117, 0.41351351351351356`], 
      Hue[0.4, 0.8243243243243253, 0.41351351351351356`], 
      Hue[0.4, 0.8378378378378389, 0.41351351351351356`], 
      Hue[0.4, 0.8513513513513524, 0.41351351351351356`], 
      Hue[0.4, 0.864864864864866, 0.41351351351351356`], 
      Hue[0.4, 0.8783783783783795, 0.41351351351351356`], 
      Hue[0.4, 0.8918918918918931, 0.41351351351351356`], 
      Hue[0.4, 0.9054054054054066, 0.41351351351351356`], 
      Hue[0.4, 0.9189189189189202, 0.41351351351351356`], 
      Hue[0.4, 0.9324324324324337, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.41351351351351356`], 
      Hue[0.4, 0.9594594594594608, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41351351351351356`], 
      Hue[0.4, 0.9864864864864878, 0.41351351351351356`], 
      Hue[0.4, 1., 0.41351351351351356`], 
      Hue[0.4, 0., 0.4270270270270271], 
      Hue[0.4, 0.013513513513513513`, 0.4270270270270271], 
      Hue[0.4, 0.027027027027027025`, 0.4270270270270271], 
      Hue[0.4, 0.04054054054054054, 0.4270270270270271], 
      Hue[0.4, 0.05405405405405405, 0.4270270270270271], 
      Hue[0.4, 0.06756756756756756, 0.4270270270270271], 
      Hue[0.4, 0.08108108108108107, 0.4270270270270271], 
      Hue[0.4, 0.09459459459459457, 0.4270270270270271], 
      Hue[0.4, 0.10810810810810809`, 0.4270270270270271], 
      Hue[0.4, 0.1216216216216216, 0.4270270270270271], 
      Hue[0.4, 0.13513513513513511`, 0.4270270270270271], 
      Hue[0.4, 0.1486486486486486, 0.4270270270270271], 
      Hue[0.4, 0.16216216216216214`, 0.4270270270270271], 
      Hue[0.4, 0.17567567567567566`, 0.4270270270270271], 
      Hue[0.4, 0.18918918918918914`, 0.4270270270270271], 
      Hue[0.4, 0.20270270270270266`, 0.4270270270270271], 
      Hue[0.4, 0.21621621621621617`, 0.4270270270270271], 
      Hue[0.4, 0.2297297297297297, 0.4270270270270271], 
      Hue[0.4, 0.2432432432432432, 0.4270270270270271], 
      Hue[0.4, 0.2567567567567567, 0.4270270270270271], 
      Hue[0.4, 0.27027027027027023`, 0.4270270270270271], 
      Hue[0.4, 0.2837837837837837, 0.4270270270270271], 
      Hue[0.4, 0.2972972972972972, 0.4270270270270271], 
      Hue[0.4, 0.31081081081081074`, 0.4270270270270271], 
      Hue[0.4, 0.3243243243243243, 0.4270270270270271], 
      Hue[0.4, 0.33783783783783783`, 0.4270270270270271], 
      Hue[0.4, 0.35135135135135137`, 0.4270270270270271], 
      Hue[0.4, 0.3648648648648649, 0.4270270270270271], 
      Hue[0.4, 0.37837837837837845`, 0.4270270270270271], 
      Hue[0.4, 0.391891891891892, 0.4270270270270271], 
      Hue[0.4, 0.40540540540540554`, 0.4270270270270271], 
      Hue[0.4, 0.4189189189189191, 0.4270270270270271], 
      Hue[0.4, 0.4324324324324326, 0.4270270270270271], 
      Hue[0.4, 0.44594594594594616`, 0.4270270270270271], 
      Hue[0.4, 0.4594594594594597, 0.4270270270270271], 
      Hue[0.4, 0.47297297297297325`, 0.4270270270270271], 
      Hue[0.4, 0.4864864864864868, 0.4270270270270271], 
      Hue[0.4, 0.5000000000000003, 0.4270270270270271], 
      Hue[0.4, 0.5135135135135139, 0.4270270270270271], 
      Hue[0.4, 0.5270270270270274, 0.4270270270270271], 
      Hue[0.4, 0.540540540540541, 0.4270270270270271], 
      Hue[0.4, 0.5540540540540545, 0.4270270270270271], 
      Hue[0.4, 0.5675675675675681, 0.4270270270270271], 
      Hue[0.4, 0.5810810810810816, 0.4270270270270271], 
      Hue[0.4, 0.5945945945945952, 0.4270270270270271], 
      Hue[0.4, 0.6081081081081087, 0.4270270270270271], 
      Hue[0.4, 0.6216216216216223, 0.4270270270270271], 
      Hue[0.4, 0.6351351351351358, 0.4270270270270271], 
      Hue[0.4, 0.6486486486486492, 0.4270270270270271], 
      Hue[0.4, 0.6621621621621628, 0.4270270270270271], 
      Hue[0.4, 0.6756756756756763, 0.4270270270270271], 
      Hue[0.4, 0.6891891891891899, 0.4270270270270271], 
      Hue[0.4, 0.7027027027027034, 0.4270270270270271], 
      Hue[0.4, 0.716216216216217, 0.4270270270270271], 
      Hue[0.4, 0.7297297297297305, 0.4270270270270271], 
      Hue[0.4, 0.7432432432432441, 0.4270270270270271], 
      Hue[0.4, 0.7567567567567576, 0.4270270270270271], 
      Hue[0.4, 0.7702702702702712, 0.4270270270270271], 
      Hue[0.4, 0.7837837837837847, 0.4270270270270271], 
      Hue[0.4, 0.7972972972972983, 0.4270270270270271], 
      Hue[0.4, 0.8108108108108117, 0.4270270270270271], 
      Hue[0.4, 0.8243243243243253, 0.4270270270270271], 
      Hue[0.4, 0.8378378378378389, 0.4270270270270271], 
      Hue[0.4, 0.8513513513513524, 0.4270270270270271], 
      Hue[0.4, 0.864864864864866, 0.4270270270270271], 
      Hue[0.4, 0.8783783783783795, 0.4270270270270271], 
      Hue[0.4, 0.8918918918918931, 0.4270270270270271], 
      Hue[0.4, 0.9054054054054066, 0.4270270270270271], 
      Hue[0.4, 0.9189189189189202, 0.4270270270270271], 
      Hue[0.4, 0.9324324324324337, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4270270270270271], 
      Hue[0.4, 0.9594594594594608, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4270270270270271], 
      Hue[0.4, 1., 0.4270270270270271], 
      Hue[0.4, 0., 0.44054054054054065`], 
      Hue[0.4, 0.013513513513513513`, 0.44054054054054065`], 
      Hue[0.4, 0.027027027027027025`, 0.44054054054054065`], 
      Hue[0.4, 0.04054054054054054, 0.44054054054054065`], 
      Hue[0.4, 0.05405405405405405, 0.44054054054054065`], 
      Hue[0.4, 0.06756756756756756, 0.44054054054054065`], 
      Hue[0.4, 0.08108108108108107, 0.44054054054054065`], 
      Hue[0.4, 0.09459459459459457, 0.44054054054054065`], 
      Hue[0.4, 0.10810810810810809`, 0.44054054054054065`], 
      Hue[0.4, 0.1216216216216216, 0.44054054054054065`], 
      Hue[0.4, 0.13513513513513511`, 0.44054054054054065`], 
      Hue[0.4, 0.1486486486486486, 0.44054054054054065`], 
      Hue[0.4, 0.16216216216216214`, 0.44054054054054065`], 
      Hue[0.4, 0.17567567567567566`, 0.44054054054054065`], 
      Hue[0.4, 0.18918918918918914`, 0.44054054054054065`], 
      Hue[0.4, 0.20270270270270266`, 0.44054054054054065`], 
      Hue[0.4, 0.21621621621621617`, 0.44054054054054065`], 
      Hue[0.4, 0.2297297297297297, 0.44054054054054065`], 
      Hue[0.4, 0.2432432432432432, 0.44054054054054065`], 
      Hue[0.4, 0.2567567567567567, 0.44054054054054065`], 
      Hue[0.4, 0.27027027027027023`, 0.44054054054054065`], 
      Hue[0.4, 0.2837837837837837, 0.44054054054054065`], 
      Hue[0.4, 0.2972972972972972, 0.44054054054054065`], 
      Hue[0.4, 0.31081081081081074`, 0.44054054054054065`], 
      Hue[0.4, 0.3243243243243243, 0.44054054054054065`], 
      Hue[0.4, 0.33783783783783783`, 0.44054054054054065`], 
      Hue[0.4, 0.35135135135135137`, 0.44054054054054065`], 
      Hue[0.4, 0.3648648648648649, 0.44054054054054065`], 
      Hue[0.4, 0.37837837837837845`, 0.44054054054054065`], 
      Hue[0.4, 0.391891891891892, 0.44054054054054065`], 
      Hue[0.4, 0.40540540540540554`, 0.44054054054054065`], 
      Hue[0.4, 0.4189189189189191, 0.44054054054054065`], 
      Hue[0.4, 0.4324324324324326, 0.44054054054054065`], 
      Hue[0.4, 0.44594594594594616`, 0.44054054054054065`], 
      Hue[0.4, 0.4594594594594597, 0.44054054054054065`], 
      Hue[0.4, 0.47297297297297325`, 0.44054054054054065`], 
      Hue[0.4, 0.4864864864864868, 0.44054054054054065`], 
      Hue[0.4, 0.5000000000000003, 0.44054054054054065`], 
      Hue[0.4, 0.5135135135135139, 0.44054054054054065`], 
      Hue[0.4, 0.5270270270270274, 0.44054054054054065`], 
      Hue[0.4, 0.540540540540541, 0.44054054054054065`], 
      Hue[0.4, 0.5540540540540545, 0.44054054054054065`], 
      Hue[0.4, 0.5675675675675681, 0.44054054054054065`], 
      Hue[0.4, 0.5810810810810816, 0.44054054054054065`], 
      Hue[0.4, 0.5945945945945952, 0.44054054054054065`], 
      Hue[0.4, 0.6081081081081087, 0.44054054054054065`], 
      Hue[0.4, 0.6216216216216223, 0.44054054054054065`], 
      Hue[0.4, 0.6351351351351358, 0.44054054054054065`], 
      Hue[0.4, 0.6486486486486492, 0.44054054054054065`], 
      Hue[0.4, 0.6621621621621628, 0.44054054054054065`], 
      Hue[0.4, 0.6756756756756763, 0.44054054054054065`], 
      Hue[0.4, 0.6891891891891899, 0.44054054054054065`], 
      Hue[0.4, 0.7027027027027034, 0.44054054054054065`], 
      Hue[0.4, 0.716216216216217, 0.44054054054054065`], 
      Hue[0.4, 0.7297297297297305, 0.44054054054054065`], 
      Hue[0.4, 0.7432432432432441, 0.44054054054054065`], 
      Hue[0.4, 0.7567567567567576, 0.44054054054054065`], 
      Hue[0.4, 0.7702702702702712, 0.44054054054054065`], 
      Hue[0.4, 0.7837837837837847, 0.44054054054054065`], 
      Hue[0.4, 0.7972972972972983, 0.44054054054054065`], 
      Hue[0.4, 0.8108108108108117, 0.44054054054054065`], 
      Hue[0.4, 0.8243243243243253, 0.44054054054054065`], 
      Hue[0.4, 0.8378378378378389, 0.44054054054054065`], 
      Hue[0.4, 0.8513513513513524, 0.44054054054054065`], 
      Hue[0.4, 0.864864864864866, 0.44054054054054065`], 
      Hue[0.4, 0.8783783783783795, 0.44054054054054065`], 
      Hue[0.4, 0.8918918918918931, 0.44054054054054065`], 
      Hue[0.4, 0.9054054054054066, 0.44054054054054065`], 
      Hue[0.4, 0.9189189189189202, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.44054054054054065`], 
      Hue[0.4, 0.9459459459459473, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.44054054054054065`], 
      Hue[0.4, 1., 0.44054054054054065`], 
      Hue[0.4, 0., 0.4540540540540542], 
      Hue[0.4, 0.013513513513513513`, 0.4540540540540542], 
      Hue[0.4, 0.027027027027027025`, 0.4540540540540542], 
      Hue[0.4, 0.04054054054054054, 0.4540540540540542], 
      Hue[0.4, 0.05405405405405405, 0.4540540540540542], 
      Hue[0.4, 0.06756756756756756, 0.4540540540540542], 
      Hue[0.4, 0.08108108108108107, 0.4540540540540542], 
      Hue[0.4, 0.09459459459459457, 0.4540540540540542], 
      Hue[0.4, 0.10810810810810809`, 0.4540540540540542], 
      Hue[0.4, 0.1216216216216216, 0.4540540540540542], 
      Hue[0.4, 0.13513513513513511`, 0.4540540540540542], 
      Hue[0.4, 0.1486486486486486, 0.4540540540540542], 
      Hue[0.4, 0.16216216216216214`, 0.4540540540540542], 
      Hue[0.4, 0.17567567567567566`, 0.4540540540540542], 
      Hue[0.4, 0.18918918918918914`, 0.4540540540540542], 
      Hue[0.4, 0.20270270270270266`, 0.4540540540540542], 
      Hue[0.4, 0.21621621621621617`, 0.4540540540540542], 
      Hue[0.4, 0.2297297297297297, 0.4540540540540542], 
      Hue[0.4, 0.2432432432432432, 0.4540540540540542], 
      Hue[0.4, 0.2567567567567567, 0.4540540540540542], 
      Hue[0.4, 0.27027027027027023`, 0.4540540540540542], 
      Hue[0.4, 0.2837837837837837, 0.4540540540540542], 
      Hue[0.4, 0.2972972972972972, 0.4540540540540542], 
      Hue[0.4, 0.31081081081081074`, 0.4540540540540542], 
      Hue[0.4, 0.3243243243243243, 0.4540540540540542], 
      Hue[0.4, 0.33783783783783783`, 0.4540540540540542], 
      Hue[0.4, 0.35135135135135137`, 0.4540540540540542], 
      Hue[0.4, 0.3648648648648649, 0.4540540540540542], 
      Hue[0.4, 0.37837837837837845`, 0.4540540540540542], 
      Hue[0.4, 0.391891891891892, 0.4540540540540542], 
      Hue[0.4, 0.40540540540540554`, 0.4540540540540542], 
      Hue[0.4, 0.4189189189189191, 0.4540540540540542], 
      Hue[0.4, 0.4324324324324326, 0.4540540540540542], 
      Hue[0.4, 0.44594594594594616`, 0.4540540540540542], 
      Hue[0.4, 0.4594594594594597, 0.4540540540540542], 
      Hue[0.4, 0.47297297297297325`, 0.4540540540540542], 
      Hue[0.4, 0.4864864864864868, 0.4540540540540542], 
      Hue[0.4, 0.5000000000000003, 0.4540540540540542], 
      Hue[0.4, 0.5135135135135139, 0.4540540540540542], 
      Hue[0.4, 0.5270270270270274, 0.4540540540540542], 
      Hue[0.4, 0.540540540540541, 0.4540540540540542], 
      Hue[0.4, 0.5540540540540545, 0.4540540540540542], 
      Hue[0.4, 0.5675675675675681, 0.4540540540540542], 
      Hue[0.4, 0.5810810810810816, 0.4540540540540542], 
      Hue[0.4, 0.5945945945945952, 0.4540540540540542], 
      Hue[0.4, 0.6081081081081087, 0.4540540540540542], 
      Hue[0.4, 0.6216216216216223, 0.4540540540540542], 
      Hue[0.4, 0.6351351351351358, 0.4540540540540542], 
      Hue[0.4, 0.6486486486486492, 0.4540540540540542], 
      Hue[0.4, 0.6621621621621628, 0.4540540540540542], 
      Hue[0.4, 0.6756756756756763, 0.4540540540540542], 
      Hue[0.4, 0.6891891891891899, 0.4540540540540542], 
      Hue[0.4, 0.7027027027027034, 0.4540540540540542], 
      Hue[0.4, 0.716216216216217, 0.4540540540540542], 
      Hue[0.4, 0.7297297297297305, 0.4540540540540542], 
      Hue[0.4, 0.7432432432432441, 0.4540540540540542], 
      Hue[0.4, 0.7567567567567576, 0.4540540540540542], 
      Hue[0.4, 0.7702702702702712, 0.4540540540540542], 
      Hue[0.4, 0.7837837837837847, 0.4540540540540542], 
      Hue[0.4, 0.7972972972972983, 0.4540540540540542], 
      Hue[0.4, 0.8108108108108117, 0.4540540540540542], 
      Hue[0.4, 0.8243243243243253, 0.4540540540540542], 
      Hue[0.4, 0.8378378378378389, 0.4540540540540542], 
      Hue[0.4, 0.8513513513513524, 0.4540540540540542], 
      Hue[0.4, 0.864864864864866, 0.4540540540540542], 
      Hue[0.4, 0.8783783783783795, 0.4540540540540542], 
      Hue[0.4, 0.8918918918918931, 0.4540540540540542], 
      Hue[0.4, 0.9054054054054066, 0.4540540540540542], 
      Hue[0.4, 0.9189189189189202, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4540540540540542], 
      Hue[0.4, 0.9459459459459473, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4540540540540542], 
      Hue[0.4, 1., 0.4540540540540542], 
      Hue[0.4, 0., 0.46756756756756773`], 
      Hue[0.4, 0.013513513513513513`, 0.46756756756756773`], 
      Hue[0.4, 0.027027027027027025`, 0.46756756756756773`], 
      Hue[0.4, 0.04054054054054054, 0.46756756756756773`], 
      Hue[0.4, 0.05405405405405405, 0.46756756756756773`], 
      Hue[0.4, 0.06756756756756756, 0.46756756756756773`], 
      Hue[0.4, 0.08108108108108107, 0.46756756756756773`], 
      Hue[0.4, 0.09459459459459457, 0.46756756756756773`], 
      Hue[0.4, 0.10810810810810809`, 0.46756756756756773`], 
      Hue[0.4, 0.1216216216216216, 0.46756756756756773`], 
      Hue[0.4, 0.13513513513513511`, 0.46756756756756773`], 
      Hue[0.4, 0.1486486486486486, 0.46756756756756773`], 
      Hue[0.4, 0.16216216216216214`, 0.46756756756756773`], 
      Hue[0.4, 0.17567567567567566`, 0.46756756756756773`], 
      Hue[0.4, 0.18918918918918914`, 0.46756756756756773`], 
      Hue[0.4, 0.20270270270270266`, 0.46756756756756773`], 
      Hue[0.4, 0.21621621621621617`, 0.46756756756756773`], 
      Hue[0.4, 0.2297297297297297, 0.46756756756756773`], 
      Hue[0.4, 0.2432432432432432, 0.46756756756756773`], 
      Hue[0.4, 0.2567567567567567, 0.46756756756756773`], 
      Hue[0.4, 0.27027027027027023`, 0.46756756756756773`], 
      Hue[0.4, 0.2837837837837837, 0.46756756756756773`], 
      Hue[0.4, 0.2972972972972972, 0.46756756756756773`], 
      Hue[0.4, 0.31081081081081074`, 0.46756756756756773`], 
      Hue[0.4, 0.3243243243243243, 0.46756756756756773`], 
      Hue[0.4, 0.33783783783783783`, 0.46756756756756773`], 
      Hue[0.4, 0.35135135135135137`, 0.46756756756756773`], 
      Hue[0.4, 0.3648648648648649, 0.46756756756756773`], 
      Hue[0.4, 0.37837837837837845`, 0.46756756756756773`], 
      Hue[0.4, 0.391891891891892, 0.46756756756756773`], 
      Hue[0.4, 0.40540540540540554`, 0.46756756756756773`], 
      Hue[0.4, 0.4189189189189191, 0.46756756756756773`], 
      Hue[0.4, 0.4324324324324326, 0.46756756756756773`], 
      Hue[0.4, 0.44594594594594616`, 0.46756756756756773`], 
      Hue[0.4, 0.4594594594594597, 0.46756756756756773`], 
      Hue[0.4, 0.47297297297297325`, 0.46756756756756773`], 
      Hue[0.4, 0.4864864864864868, 0.46756756756756773`], 
      Hue[0.4, 0.5000000000000003, 0.46756756756756773`], 
      Hue[0.4, 0.5135135135135139, 0.46756756756756773`], 
      Hue[0.4, 0.5270270270270274, 0.46756756756756773`], 
      Hue[0.4, 0.540540540540541, 0.46756756756756773`], 
      Hue[0.4, 0.5540540540540545, 0.46756756756756773`], 
      Hue[0.4, 0.5675675675675681, 0.46756756756756773`], 
      Hue[0.4, 0.5810810810810816, 0.46756756756756773`], 
      Hue[0.4, 0.5945945945945952, 0.46756756756756773`], 
      Hue[0.4, 0.6081081081081087, 0.46756756756756773`], 
      Hue[0.4, 0.6216216216216223, 0.46756756756756773`], 
      Hue[0.4, 0.6351351351351358, 0.46756756756756773`], 
      Hue[0.4, 0.6486486486486492, 0.46756756756756773`], 
      Hue[0.4, 0.6621621621621628, 0.46756756756756773`], 
      Hue[0.4, 0.6756756756756763, 0.46756756756756773`], 
      Hue[0.4, 0.6891891891891899, 0.46756756756756773`], 
      Hue[0.4, 0.7027027027027034, 0.46756756756756773`], 
      Hue[0.4, 0.716216216216217, 0.46756756756756773`], 
      Hue[0.4, 0.7297297297297305, 0.46756756756756773`], 
      Hue[0.4, 0.7432432432432441, 0.46756756756756773`], 
      Hue[0.4, 0.7567567567567576, 0.46756756756756773`], 
      Hue[0.4, 0.7702702702702712, 0.46756756756756773`], 
      Hue[0.4, 0.7837837837837847, 0.46756756756756773`], 
      Hue[0.4, 0.7972972972972983, 0.46756756756756773`], 
      Hue[0.4, 0.8108108108108117, 0.46756756756756773`], 
      Hue[0.4, 0.8243243243243253, 0.46756756756756773`], 
      Hue[0.4, 0.8378378378378389, 0.46756756756756773`], 
      Hue[0.4, 0.8513513513513524, 0.46756756756756773`], 
      Hue[0.4, 0.864864864864866, 0.46756756756756773`], 
      Hue[0.4, 0.8783783783783795, 0.46756756756756773`], 
      Hue[0.4, 0.8918918918918931, 0.46756756756756773`], 
      Hue[0.4, 0.9054054054054066, 0.46756756756756773`], 
      Hue[0.4, 0.9189189189189202, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.46756756756756773`], 
      Hue[0.4, 0.9459459459459473, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.46756756756756773`], 
      Hue[0.4, 1., 0.46756756756756773`], 
      Hue[0.4, 0., 0.4810810810810813], 
      Hue[0.4, 0.013513513513513513`, 0.4810810810810813], 
      Hue[0.4, 0.027027027027027025`, 0.4810810810810813], 
      Hue[0.4, 0.04054054054054054, 0.4810810810810813], 
      Hue[0.4, 0.05405405405405405, 0.4810810810810813], 
      Hue[0.4, 0.06756756756756756, 0.4810810810810813], 
      Hue[0.4, 0.08108108108108107, 0.4810810810810813], 
      Hue[0.4, 0.09459459459459457, 0.4810810810810813], 
      Hue[0.4, 0.10810810810810809`, 0.4810810810810813], 
      Hue[0.4, 0.1216216216216216, 0.4810810810810813], 
      Hue[0.4, 0.13513513513513511`, 0.4810810810810813], 
      Hue[0.4, 0.1486486486486486, 0.4810810810810813], 
      Hue[0.4, 0.16216216216216214`, 0.4810810810810813], 
      Hue[0.4, 0.17567567567567566`, 0.4810810810810813], 
      Hue[0.4, 0.18918918918918914`, 0.4810810810810813], 
      Hue[0.4, 0.20270270270270266`, 0.4810810810810813], 
      Hue[0.4, 0.21621621621621617`, 0.4810810810810813], 
      Hue[0.4, 0.2297297297297297, 0.4810810810810813], 
      Hue[0.4, 0.2432432432432432, 0.4810810810810813], 
      Hue[0.4, 0.2567567567567567, 0.4810810810810813], 
      Hue[0.4, 0.27027027027027023`, 0.4810810810810813], 
      Hue[0.4, 0.2837837837837837, 0.4810810810810813], 
      Hue[0.4, 0.2972972972972972, 0.4810810810810813], 
      Hue[0.4, 0.31081081081081074`, 0.4810810810810813], 
      Hue[0.4, 0.3243243243243243, 0.4810810810810813], 
      Hue[0.4, 0.33783783783783783`, 0.4810810810810813], 
      Hue[0.4, 0.35135135135135137`, 0.4810810810810813], 
      Hue[0.4, 0.3648648648648649, 0.4810810810810813], 
      Hue[0.4, 0.37837837837837845`, 0.4810810810810813], 
      Hue[0.4, 0.391891891891892, 0.4810810810810813], 
      Hue[0.4, 0.40540540540540554`, 0.4810810810810813], 
      Hue[0.4, 0.4189189189189191, 0.4810810810810813], 
      Hue[0.4, 0.4324324324324326, 0.4810810810810813], 
      Hue[0.4, 0.44594594594594616`, 0.4810810810810813], 
      Hue[0.4, 0.4594594594594597, 0.4810810810810813], 
      Hue[0.4, 0.47297297297297325`, 0.4810810810810813], 
      Hue[0.4, 0.4864864864864868, 0.4810810810810813], 
      Hue[0.4, 0.5000000000000003, 0.4810810810810813], 
      Hue[0.4, 0.5135135135135139, 0.4810810810810813], 
      Hue[0.4, 0.5270270270270274, 0.4810810810810813], 
      Hue[0.4, 0.540540540540541, 0.4810810810810813], 
      Hue[0.4, 0.5540540540540545, 0.4810810810810813], 
      Hue[0.4, 0.5675675675675681, 0.4810810810810813], 
      Hue[0.4, 0.5810810810810816, 0.4810810810810813], 
      Hue[0.4, 0.5945945945945952, 0.4810810810810813], 
      Hue[0.4, 0.6081081081081087, 0.4810810810810813], 
      Hue[0.4, 0.6216216216216223, 0.4810810810810813], 
      Hue[0.4, 0.6351351351351358, 0.4810810810810813], 
      Hue[0.4, 0.6486486486486492, 0.4810810810810813], 
      Hue[0.4, 0.6621621621621628, 0.4810810810810813], 
      Hue[0.4, 0.6756756756756763, 0.4810810810810813], 
      Hue[0.4, 0.6891891891891899, 0.4810810810810813], 
      Hue[0.4, 0.7027027027027034, 0.4810810810810813], 
      Hue[0.4, 0.716216216216217, 0.4810810810810813], 
      Hue[0.4, 0.7297297297297305, 0.4810810810810813], 
      Hue[0.4, 0.7432432432432441, 0.4810810810810813], 
      Hue[0.4, 0.7567567567567576, 0.4810810810810813], 
      Hue[0.4, 0.7702702702702712, 0.4810810810810813], 
      Hue[0.4, 0.7837837837837847, 0.4810810810810813], 
      Hue[0.4, 0.7972972972972983, 0.4810810810810813], 
      Hue[0.4, 0.8108108108108117, 0.4810810810810813], 
      Hue[0.4, 0.8243243243243253, 0.4810810810810813], 
      Hue[0.4, 0.8378378378378389, 0.4810810810810813], 
      Hue[0.4, 0.8513513513513524, 0.4810810810810813], 
      Hue[0.4, 0.864864864864866, 0.4810810810810813], 
      Hue[0.4, 0.8783783783783795, 0.4810810810810813], 
      Hue[0.4, 0.8918918918918931, 0.4810810810810813], 
      Hue[0.4, 0.9054054054054066, 0.4810810810810813], 
      Hue[0.4, 0.9189189189189202, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4810810810810813], 
      Hue[0.4, 0.9459459459459473, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4810810810810813], 
      Hue[0.4, 1., 0.4810810810810813], 
      Hue[0.4, 0., 0.49459459459459476`], 
      Hue[0.4, 0.013513513513513513`, 0.49459459459459476`], 
      Hue[0.4, 0.027027027027027025`, 0.49459459459459476`], 
      Hue[0.4, 0.04054054054054054, 0.49459459459459476`], 
      Hue[0.4, 0.05405405405405405, 0.49459459459459476`], 
      Hue[0.4, 0.06756756756756756, 0.49459459459459476`], 
      Hue[0.4, 0.08108108108108107, 0.49459459459459476`], 
      Hue[0.4, 0.09459459459459457, 0.49459459459459476`], 
      Hue[0.4, 0.10810810810810809`, 0.49459459459459476`], 
      Hue[0.4, 0.1216216216216216, 0.49459459459459476`], 
      Hue[0.4, 0.13513513513513511`, 0.49459459459459476`], 
      Hue[0.4, 0.1486486486486486, 0.49459459459459476`], 
      Hue[0.4, 0.16216216216216214`, 0.49459459459459476`], 
      Hue[0.4, 0.17567567567567566`, 0.49459459459459476`], 
      Hue[0.4, 0.18918918918918914`, 0.49459459459459476`], 
      Hue[0.4, 0.20270270270270266`, 0.49459459459459476`], 
      Hue[0.4, 0.21621621621621617`, 0.49459459459459476`], 
      Hue[0.4, 0.2297297297297297, 0.49459459459459476`], 
      Hue[0.4, 0.2432432432432432, 0.49459459459459476`], 
      Hue[0.4, 0.2567567567567567, 0.49459459459459476`], 
      Hue[0.4, 0.27027027027027023`, 0.49459459459459476`], 
      Hue[0.4, 0.2837837837837837, 0.49459459459459476`], 
      Hue[0.4, 0.2972972972972972, 0.49459459459459476`], 
      Hue[0.4, 0.31081081081081074`, 0.49459459459459476`], 
      Hue[0.4, 0.3243243243243243, 0.49459459459459476`], 
      Hue[0.4, 0.33783783783783783`, 0.49459459459459476`], 
      Hue[0.4, 0.35135135135135137`, 0.49459459459459476`], 
      Hue[0.4, 0.3648648648648649, 0.49459459459459476`], 
      Hue[0.4, 0.37837837837837845`, 0.49459459459459476`], 
      Hue[0.4, 0.391891891891892, 0.49459459459459476`], 
      Hue[0.4, 0.40540540540540554`, 0.49459459459459476`], 
      Hue[0.4, 0.4189189189189191, 0.49459459459459476`], 
      Hue[0.4, 0.4324324324324326, 0.49459459459459476`], 
      Hue[0.4, 0.44594594594594616`, 0.49459459459459476`], 
      Hue[0.4, 0.4594594594594597, 0.49459459459459476`], 
      Hue[0.4, 0.47297297297297325`, 0.49459459459459476`], 
      Hue[0.4, 0.4864864864864868, 0.49459459459459476`], 
      Hue[0.4, 0.5000000000000003, 0.49459459459459476`], 
      Hue[0.4, 0.5135135135135139, 0.49459459459459476`], 
      Hue[0.4, 0.5270270270270274, 0.49459459459459476`], 
      Hue[0.4, 0.540540540540541, 0.49459459459459476`], 
      Hue[0.4, 0.5540540540540545, 0.49459459459459476`], 
      Hue[0.4, 0.5675675675675681, 0.49459459459459476`], 
      Hue[0.4, 0.5810810810810816, 0.49459459459459476`], 
      Hue[0.4, 0.5945945945945952, 0.49459459459459476`], 
      Hue[0.4, 0.6081081081081087, 0.49459459459459476`], 
      Hue[0.4, 0.6216216216216223, 0.49459459459459476`], 
      Hue[0.4, 0.6351351351351358, 0.49459459459459476`], 
      Hue[0.4, 0.6486486486486492, 0.49459459459459476`], 
      Hue[0.4, 0.6621621621621628, 0.49459459459459476`], 
      Hue[0.4, 0.6756756756756763, 0.49459459459459476`], 
      Hue[0.4, 0.6891891891891899, 0.49459459459459476`], 
      Hue[0.4, 0.7027027027027034, 0.49459459459459476`], 
      Hue[0.4, 0.716216216216217, 0.49459459459459476`], 
      Hue[0.4, 0.7297297297297305, 0.49459459459459476`], 
      Hue[0.4, 0.7432432432432441, 0.49459459459459476`], 
      Hue[0.4, 0.7567567567567576, 0.49459459459459476`], 
      Hue[0.4, 0.7702702702702712, 0.49459459459459476`], 
      Hue[0.4, 0.7837837837837847, 0.49459459459459476`], 
      Hue[0.4, 0.7972972972972983, 0.49459459459459476`], 
      Hue[0.4, 0.8108108108108117, 0.49459459459459476`], 
      Hue[0.4, 0.8243243243243253, 0.49459459459459476`], 
      Hue[0.4, 0.8378378378378389, 0.49459459459459476`], 
      Hue[0.4, 0.8513513513513524, 0.49459459459459476`], 
      Hue[0.4, 0.864864864864866, 0.49459459459459476`], 
      Hue[0.4, 0.8783783783783795, 0.49459459459459476`], 
      Hue[0.4, 0.8918918918918931, 0.49459459459459476`], 
      Hue[0.4, 0.9054054054054066, 0.49459459459459476`], 
      Hue[0.4, 0.9189189189189202, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49459459459459476`], 
      Hue[0.4, 0.9459459459459473, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.49459459459459476`], 
      Hue[0.4, 1., 0.49459459459459476`], 
      Hue[0.4, 0., 0.5081081081081084], 
      Hue[0.4, 0.013513513513513513`, 0.5081081081081084], 
      Hue[0.4, 0.027027027027027025`, 0.5081081081081084], 
      Hue[0.4, 0.04054054054054054, 0.5081081081081084], 
      Hue[0.4, 0.05405405405405405, 0.5081081081081084], 
      Hue[0.4, 0.06756756756756756, 0.5081081081081084], 
      Hue[0.4, 0.08108108108108107, 0.5081081081081084], 
      Hue[0.4, 0.09459459459459457, 0.5081081081081084], 
      Hue[0.4, 0.10810810810810809`, 0.5081081081081084], 
      Hue[0.4, 0.1216216216216216, 0.5081081081081084], 
      Hue[0.4, 0.13513513513513511`, 0.5081081081081084], 
      Hue[0.4, 0.1486486486486486, 0.5081081081081084], 
      Hue[0.4, 0.16216216216216214`, 0.5081081081081084], 
      Hue[0.4, 0.17567567567567566`, 0.5081081081081084], 
      Hue[0.4, 0.18918918918918914`, 0.5081081081081084], 
      Hue[0.4, 0.20270270270270266`, 0.5081081081081084], 
      Hue[0.4, 0.21621621621621617`, 0.5081081081081084], 
      Hue[0.4, 0.2297297297297297, 0.5081081081081084], 
      Hue[0.4, 0.2432432432432432, 0.5081081081081084], 
      Hue[0.4, 0.2567567567567567, 0.5081081081081084], 
      Hue[0.4, 0.27027027027027023`, 0.5081081081081084], 
      Hue[0.4, 0.2837837837837837, 0.5081081081081084], 
      Hue[0.4, 0.2972972972972972, 0.5081081081081084], 
      Hue[0.4, 0.31081081081081074`, 0.5081081081081084], 
      Hue[0.4, 0.3243243243243243, 0.5081081081081084], 
      Hue[0.4, 0.33783783783783783`, 0.5081081081081084], 
      Hue[0.4, 0.35135135135135137`, 0.5081081081081084], 
      Hue[0.4, 0.3648648648648649, 0.5081081081081084], 
      Hue[0.4, 0.37837837837837845`, 0.5081081081081084], 
      Hue[0.4, 0.391891891891892, 0.5081081081081084], 
      Hue[0.4, 0.40540540540540554`, 0.5081081081081084], 
      Hue[0.4, 0.4189189189189191, 0.5081081081081084], 
      Hue[0.4, 0.4324324324324326, 0.5081081081081084], 
      Hue[0.4, 0.44594594594594616`, 0.5081081081081084], 
      Hue[0.4, 0.4594594594594597, 0.5081081081081084], 
      Hue[0.4, 0.47297297297297325`, 0.5081081081081084], 
      Hue[0.4, 0.4864864864864868, 0.5081081081081084], 
      Hue[0.4, 0.5000000000000003, 0.5081081081081084], 
      Hue[0.4, 0.5135135135135139, 0.5081081081081084], 
      Hue[0.4, 0.5270270270270274, 0.5081081081081084], 
      Hue[0.4, 0.540540540540541, 0.5081081081081084], 
      Hue[0.4, 0.5540540540540545, 0.5081081081081084], 
      Hue[0.4, 0.5675675675675681, 0.5081081081081084], 
      Hue[0.4, 0.5810810810810816, 0.5081081081081084], 
      Hue[0.4, 0.5945945945945952, 0.5081081081081084], 
      Hue[0.4, 0.6081081081081087, 0.5081081081081084], 
      Hue[0.4, 0.6216216216216223, 0.5081081081081084], 
      Hue[0.4, 0.6351351351351358, 0.5081081081081084], 
      Hue[0.4, 0.6486486486486492, 0.5081081081081084], 
      Hue[0.4, 0.6621621621621628, 0.5081081081081084], 
      Hue[0.4, 0.6756756756756763, 0.5081081081081084], 
      Hue[0.4, 0.6891891891891899, 0.5081081081081084], 
      Hue[0.4, 0.7027027027027034, 0.5081081081081084], 
      Hue[0.4, 0.716216216216217, 0.5081081081081084], 
      Hue[0.4, 0.7297297297297305, 0.5081081081081084], 
      Hue[0.4, 0.7432432432432441, 0.5081081081081084], 
      Hue[0.4, 0.7567567567567576, 0.5081081081081084], 
      Hue[0.4, 0.7702702702702712, 0.5081081081081084], 
      Hue[0.4, 0.7837837837837847, 0.5081081081081084], 
      Hue[0.4, 0.7972972972972983, 0.5081081081081084], 
      Hue[0.4, 0.8108108108108117, 0.5081081081081084], 
      Hue[0.4, 0.8243243243243253, 0.5081081081081084], 
      Hue[0.4, 0.8378378378378389, 0.5081081081081084], 
      Hue[0.4, 0.8513513513513524, 0.5081081081081084], 
      Hue[0.4, 0.864864864864866, 0.5081081081081084], 
      Hue[0.4, 0.8783783783783795, 0.5081081081081084], 
      Hue[0.4, 0.8918918918918931, 0.5081081081081084], 
      Hue[0.4, 0.9054054054054066, 0.5081081081081084], 
      Hue[0.4, 0.9189189189189202, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5081081081081084], 
      Hue[0.4, 0.9459459459459473, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5081081081081084], 
      Hue[0.4, 1., 0.5081081081081084], 
      Hue[0.4, 0., 0.5216216216216218], 
      Hue[0.4, 0.013513513513513513`, 0.5216216216216218], 
      Hue[0.4, 0.027027027027027025`, 0.5216216216216218], 
      Hue[0.4, 0.04054054054054054, 0.5216216216216218], 
      Hue[0.4, 0.05405405405405405, 0.5216216216216218], 
      Hue[0.4, 0.06756756756756756, 0.5216216216216218], 
      Hue[0.4, 0.08108108108108107, 0.5216216216216218], 
      Hue[0.4, 0.09459459459459457, 0.5216216216216218], 
      Hue[0.4, 0.10810810810810809`, 0.5216216216216218], 
      Hue[0.4, 0.1216216216216216, 0.5216216216216218], 
      Hue[0.4, 0.13513513513513511`, 0.5216216216216218], 
      Hue[0.4, 0.1486486486486486, 0.5216216216216218], 
      Hue[0.4, 0.16216216216216214`, 0.5216216216216218], 
      Hue[0.4, 0.17567567567567566`, 0.5216216216216218], 
      Hue[0.4, 0.18918918918918914`, 0.5216216216216218], 
      Hue[0.4, 0.20270270270270266`, 0.5216216216216218], 
      Hue[0.4, 0.21621621621621617`, 0.5216216216216218], 
      Hue[0.4, 0.2297297297297297, 0.5216216216216218], 
      Hue[0.4, 0.2432432432432432, 0.5216216216216218], 
      Hue[0.4, 0.2567567567567567, 0.5216216216216218], 
      Hue[0.4, 0.27027027027027023`, 0.5216216216216218], 
      Hue[0.4, 0.2837837837837837, 0.5216216216216218], 
      Hue[0.4, 0.2972972972972972, 0.5216216216216218], 
      Hue[0.4, 0.31081081081081074`, 0.5216216216216218], 
      Hue[0.4, 0.3243243243243243, 0.5216216216216218], 
      Hue[0.4, 0.33783783783783783`, 0.5216216216216218], 
      Hue[0.4, 0.35135135135135137`, 0.5216216216216218], 
      Hue[0.4, 0.3648648648648649, 0.5216216216216218], 
      Hue[0.4, 0.37837837837837845`, 0.5216216216216218], 
      Hue[0.4, 0.391891891891892, 0.5216216216216218], 
      Hue[0.4, 0.40540540540540554`, 0.5216216216216218], 
      Hue[0.4, 0.4189189189189191, 0.5216216216216218], 
      Hue[0.4, 0.4324324324324326, 0.5216216216216218], 
      Hue[0.4, 0.44594594594594616`, 0.5216216216216218], 
      Hue[0.4, 0.4594594594594597, 0.5216216216216218], 
      Hue[0.4, 0.47297297297297325`, 0.5216216216216218], 
      Hue[0.4, 0.4864864864864868, 0.5216216216216218], 
      Hue[0.4, 0.5000000000000003, 0.5216216216216218], 
      Hue[0.4, 0.5135135135135139, 0.5216216216216218], 
      Hue[0.4, 0.5270270270270274, 0.5216216216216218], 
      Hue[0.4, 0.540540540540541, 0.5216216216216218], 
      Hue[0.4, 0.5540540540540545, 0.5216216216216218], 
      Hue[0.4, 0.5675675675675681, 0.5216216216216218], 
      Hue[0.4, 0.5810810810810816, 0.5216216216216218], 
      Hue[0.4, 0.5945945945945952, 0.5216216216216218], 
      Hue[0.4, 0.6081081081081087, 0.5216216216216218], 
      Hue[0.4, 0.6216216216216223, 0.5216216216216218], 
      Hue[0.4, 0.6351351351351358, 0.5216216216216218], 
      Hue[0.4, 0.6486486486486492, 0.5216216216216218], 
      Hue[0.4, 0.6621621621621628, 0.5216216216216218], 
      Hue[0.4, 0.6756756756756763, 0.5216216216216218], 
      Hue[0.4, 0.6891891891891899, 0.5216216216216218], 
      Hue[0.4, 0.7027027027027034, 0.5216216216216218], 
      Hue[0.4, 0.716216216216217, 0.5216216216216218], 
      Hue[0.4, 0.7297297297297305, 0.5216216216216218], 
      Hue[0.4, 0.7432432432432441, 0.5216216216216218], 
      Hue[0.4, 0.7567567567567576, 0.5216216216216218], 
      Hue[0.4, 0.7702702702702712, 0.5216216216216218], 
      Hue[0.4, 0.7837837837837847, 0.5216216216216218], 
      Hue[0.4, 0.7972972972972983, 0.5216216216216218], 
      Hue[0.4, 0.8108108108108117, 0.5216216216216218], 
      Hue[0.4, 0.8243243243243253, 0.5216216216216218], 
      Hue[0.4, 0.8378378378378389, 0.5216216216216218], 
      Hue[0.4, 0.8513513513513524, 0.5216216216216218], 
      Hue[0.4, 0.864864864864866, 0.5216216216216218], 
      Hue[0.4, 0.8783783783783795, 0.5216216216216218], 
      Hue[0.4, 0.8918918918918931, 0.5216216216216218], 
      Hue[0.4, 0.9054054054054066, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5216216216216218], 
      Hue[0.4, 0.9324324324324337, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5216216216216218], 
      Hue[0.4, 1., 0.5216216216216218], 
      Hue[0.4, 0., 0.5351351351351354], 
      Hue[0.4, 0.013513513513513513`, 0.5351351351351354], 
      Hue[0.4, 0.027027027027027025`, 0.5351351351351354], 
      Hue[0.4, 0.04054054054054054, 0.5351351351351354], 
      Hue[0.4, 0.05405405405405405, 0.5351351351351354], 
      Hue[0.4, 0.06756756756756756, 0.5351351351351354], 
      Hue[0.4, 0.08108108108108107, 0.5351351351351354], 
      Hue[0.4, 0.09459459459459457, 0.5351351351351354], 
      Hue[0.4, 0.10810810810810809`, 0.5351351351351354], 
      Hue[0.4, 0.1216216216216216, 0.5351351351351354], 
      Hue[0.4, 0.13513513513513511`, 0.5351351351351354], 
      Hue[0.4, 0.1486486486486486, 0.5351351351351354], 
      Hue[0.4, 0.16216216216216214`, 0.5351351351351354], 
      Hue[0.4, 0.17567567567567566`, 0.5351351351351354], 
      Hue[0.4, 0.18918918918918914`, 0.5351351351351354], 
      Hue[0.4, 0.20270270270270266`, 0.5351351351351354], 
      Hue[0.4, 0.21621621621621617`, 0.5351351351351354], 
      Hue[0.4, 0.2297297297297297, 0.5351351351351354], 
      Hue[0.4, 0.2432432432432432, 0.5351351351351354], 
      Hue[0.4, 0.2567567567567567, 0.5351351351351354], 
      Hue[0.4, 0.27027027027027023`, 0.5351351351351354], 
      Hue[0.4, 0.2837837837837837, 0.5351351351351354], 
      Hue[0.4, 0.2972972972972972, 0.5351351351351354], 
      Hue[0.4, 0.31081081081081074`, 0.5351351351351354], 
      Hue[0.4, 0.3243243243243243, 0.5351351351351354], 
      Hue[0.4, 0.33783783783783783`, 0.5351351351351354], 
      Hue[0.4, 0.35135135135135137`, 0.5351351351351354], 
      Hue[0.4, 0.3648648648648649, 0.5351351351351354], 
      Hue[0.4, 0.37837837837837845`, 0.5351351351351354], 
      Hue[0.4, 0.391891891891892, 0.5351351351351354], 
      Hue[0.4, 0.40540540540540554`, 0.5351351351351354], 
      Hue[0.4, 0.4189189189189191, 0.5351351351351354], 
      Hue[0.4, 0.4324324324324326, 0.5351351351351354], 
      Hue[0.4, 0.44594594594594616`, 0.5351351351351354], 
      Hue[0.4, 0.4594594594594597, 0.5351351351351354], 
      Hue[0.4, 0.47297297297297325`, 0.5351351351351354], 
      Hue[0.4, 0.4864864864864868, 0.5351351351351354], 
      Hue[0.4, 0.5000000000000003, 0.5351351351351354], 
      Hue[0.4, 0.5135135135135139, 0.5351351351351354], 
      Hue[0.4, 0.5270270270270274, 0.5351351351351354], 
      Hue[0.4, 0.540540540540541, 0.5351351351351354], 
      Hue[0.4, 0.5540540540540545, 0.5351351351351354], 
      Hue[0.4, 0.5675675675675681, 0.5351351351351354], 
      Hue[0.4, 0.5810810810810816, 0.5351351351351354], 
      Hue[0.4, 0.5945945945945952, 0.5351351351351354], 
      Hue[0.4, 0.6081081081081087, 0.5351351351351354], 
      Hue[0.4, 0.6216216216216223, 0.5351351351351354], 
      Hue[0.4, 0.6351351351351358, 0.5351351351351354], 
      Hue[0.4, 0.6486486486486492, 0.5351351351351354], 
      Hue[0.4, 0.6621621621621628, 0.5351351351351354], 
      Hue[0.4, 0.6756756756756763, 0.5351351351351354], 
      Hue[0.4, 0.6891891891891899, 0.5351351351351354], 
      Hue[0.4, 0.7027027027027034, 0.5351351351351354], 
      Hue[0.4, 0.716216216216217, 0.5351351351351354], 
      Hue[0.4, 0.7297297297297305, 0.5351351351351354], 
      Hue[0.4, 0.7432432432432441, 0.5351351351351354], 
      Hue[0.4, 0.7567567567567576, 0.5351351351351354], 
      Hue[0.4, 0.7702702702702712, 0.5351351351351354], 
      Hue[0.4, 0.7837837837837847, 0.5351351351351354], 
      Hue[0.4, 0.7972972972972983, 0.5351351351351354], 
      Hue[0.4, 0.8108108108108117, 0.5351351351351354], 
      Hue[0.4, 0.8243243243243253, 0.5351351351351354], 
      Hue[0.4, 0.8378378378378389, 0.5351351351351354], 
      Hue[0.4, 0.8513513513513524, 0.5351351351351354], 
      Hue[0.4, 0.864864864864866, 0.5351351351351354], 
      Hue[0.4, 0.8783783783783795, 0.5351351351351354], 
      Hue[0.4, 0.8918918918918931, 0.5351351351351354], 
      Hue[0.4, 0.9054054054054066, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5351351351351354], 
      Hue[0.4, 0.9324324324324337, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5351351351351354], 
      Hue[0.4, 1., 0.5351351351351354], 
      Hue[0.4, 0., 0.5486486486486489], 
      Hue[0.4, 0.013513513513513513`, 0.5486486486486489], 
      Hue[0.4, 0.027027027027027025`, 0.5486486486486489], 
      Hue[0.4, 0.04054054054054054, 0.5486486486486489], 
      Hue[0.4, 0.05405405405405405, 0.5486486486486489], 
      Hue[0.4, 0.06756756756756756, 0.5486486486486489], 
      Hue[0.4, 0.08108108108108107, 0.5486486486486489], 
      Hue[0.4, 0.09459459459459457, 0.5486486486486489], 
      Hue[0.4, 0.10810810810810809`, 0.5486486486486489], 
      Hue[0.4, 0.1216216216216216, 0.5486486486486489], 
      Hue[0.4, 0.13513513513513511`, 0.5486486486486489], 
      Hue[0.4, 0.1486486486486486, 0.5486486486486489], 
      Hue[0.4, 0.16216216216216214`, 0.5486486486486489], 
      Hue[0.4, 0.17567567567567566`, 0.5486486486486489], 
      Hue[0.4, 0.18918918918918914`, 0.5486486486486489], 
      Hue[0.4, 0.20270270270270266`, 0.5486486486486489], 
      Hue[0.4, 0.21621621621621617`, 0.5486486486486489], 
      Hue[0.4, 0.2297297297297297, 0.5486486486486489], 
      Hue[0.4, 0.2432432432432432, 0.5486486486486489], 
      Hue[0.4, 0.2567567567567567, 0.5486486486486489], 
      Hue[0.4, 0.27027027027027023`, 0.5486486486486489], 
      Hue[0.4, 0.2837837837837837, 0.5486486486486489], 
      Hue[0.4, 0.2972972972972972, 0.5486486486486489], 
      Hue[0.4, 0.31081081081081074`, 0.5486486486486489], 
      Hue[0.4, 0.3243243243243243, 0.5486486486486489], 
      Hue[0.4, 0.33783783783783783`, 0.5486486486486489], 
      Hue[0.4, 0.35135135135135137`, 0.5486486486486489], 
      Hue[0.4, 0.3648648648648649, 0.5486486486486489], 
      Hue[0.4, 0.37837837837837845`, 0.5486486486486489], 
      Hue[0.4, 0.391891891891892, 0.5486486486486489], 
      Hue[0.4, 0.40540540540540554`, 0.5486486486486489], 
      Hue[0.4, 0.4189189189189191, 0.5486486486486489], 
      Hue[0.4, 0.4324324324324326, 0.5486486486486489], 
      Hue[0.4, 0.44594594594594616`, 0.5486486486486489], 
      Hue[0.4, 0.4594594594594597, 0.5486486486486489], 
      Hue[0.4, 0.47297297297297325`, 0.5486486486486489], 
      Hue[0.4, 0.4864864864864868, 0.5486486486486489], 
      Hue[0.4, 0.5000000000000003, 0.5486486486486489], 
      Hue[0.4, 0.5135135135135139, 0.5486486486486489], 
      Hue[0.4, 0.5270270270270274, 0.5486486486486489], 
      Hue[0.4, 0.540540540540541, 0.5486486486486489], 
      Hue[0.4, 0.5540540540540545, 0.5486486486486489], 
      Hue[0.4, 0.5675675675675681, 0.5486486486486489], 
      Hue[0.4, 0.5810810810810816, 0.5486486486486489], 
      Hue[0.4, 0.5945945945945952, 0.5486486486486489], 
      Hue[0.4, 0.6081081081081087, 0.5486486486486489], 
      Hue[0.4, 0.6216216216216223, 0.5486486486486489], 
      Hue[0.4, 0.6351351351351358, 0.5486486486486489], 
      Hue[0.4, 0.6486486486486492, 0.5486486486486489], 
      Hue[0.4, 0.6621621621621628, 0.5486486486486489], 
      Hue[0.4, 0.6756756756756763, 0.5486486486486489], 
      Hue[0.4, 0.6891891891891899, 0.5486486486486489], 
      Hue[0.4, 0.7027027027027034, 0.5486486486486489], 
      Hue[0.4, 0.716216216216217, 0.5486486486486489], 
      Hue[0.4, 0.7297297297297305, 0.5486486486486489], 
      Hue[0.4, 0.7432432432432441, 0.5486486486486489], 
      Hue[0.4, 0.7567567567567576, 0.5486486486486489], 
      Hue[0.4, 0.7702702702702712, 0.5486486486486489], 
      Hue[0.4, 0.7837837837837847, 0.5486486486486489], 
      Hue[0.4, 0.7972972972972983, 0.5486486486486489], 
      Hue[0.4, 0.8108108108108117, 0.5486486486486489], 
      Hue[0.4, 0.8243243243243253, 0.5486486486486489], 
      Hue[0.4, 0.8378378378378389, 0.5486486486486489], 
      Hue[0.4, 0.8513513513513524, 0.5486486486486489], 
      Hue[0.4, 0.864864864864866, 0.5486486486486489], 
      Hue[0.4, 0.8783783783783795, 0.5486486486486489], 
      Hue[0.4, 0.8918918918918931, 0.5486486486486489], 
      Hue[0.4, 0.9054054054054066, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5486486486486489], 
      Hue[0.4, 0.9324324324324337, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5486486486486489], 
      Hue[0.4, 1., 0.5486486486486489], 
      Hue[0.4, 0., 0.5621621621621625], 
      Hue[0.4, 0.013513513513513513`, 0.5621621621621625], 
      Hue[0.4, 0.027027027027027025`, 0.5621621621621625], 
      Hue[0.4, 0.04054054054054054, 0.5621621621621625], 
      Hue[0.4, 0.05405405405405405, 0.5621621621621625], 
      Hue[0.4, 0.06756756756756756, 0.5621621621621625], 
      Hue[0.4, 0.08108108108108107, 0.5621621621621625], 
      Hue[0.4, 0.09459459459459457, 0.5621621621621625], 
      Hue[0.4, 0.10810810810810809`, 0.5621621621621625], 
      Hue[0.4, 0.1216216216216216, 0.5621621621621625], 
      Hue[0.4, 0.13513513513513511`, 0.5621621621621625], 
      Hue[0.4, 0.1486486486486486, 0.5621621621621625], 
      Hue[0.4, 0.16216216216216214`, 0.5621621621621625], 
      Hue[0.4, 0.17567567567567566`, 0.5621621621621625], 
      Hue[0.4, 0.18918918918918914`, 0.5621621621621625], 
      Hue[0.4, 0.20270270270270266`, 0.5621621621621625], 
      Hue[0.4, 0.21621621621621617`, 0.5621621621621625], 
      Hue[0.4, 0.2297297297297297, 0.5621621621621625], 
      Hue[0.4, 0.2432432432432432, 0.5621621621621625], 
      Hue[0.4, 0.2567567567567567, 0.5621621621621625], 
      Hue[0.4, 0.27027027027027023`, 0.5621621621621625], 
      Hue[0.4, 0.2837837837837837, 0.5621621621621625], 
      Hue[0.4, 0.2972972972972972, 0.5621621621621625], 
      Hue[0.4, 0.31081081081081074`, 0.5621621621621625], 
      Hue[0.4, 0.3243243243243243, 0.5621621621621625], 
      Hue[0.4, 0.33783783783783783`, 0.5621621621621625], 
      Hue[0.4, 0.35135135135135137`, 0.5621621621621625], 
      Hue[0.4, 0.3648648648648649, 0.5621621621621625], 
      Hue[0.4, 0.37837837837837845`, 0.5621621621621625], 
      Hue[0.4, 0.391891891891892, 0.5621621621621625], 
      Hue[0.4, 0.40540540540540554`, 0.5621621621621625], 
      Hue[0.4, 0.4189189189189191, 0.5621621621621625], 
      Hue[0.4, 0.4324324324324326, 0.5621621621621625], 
      Hue[0.4, 0.44594594594594616`, 0.5621621621621625], 
      Hue[0.4, 0.4594594594594597, 0.5621621621621625], 
      Hue[0.4, 0.47297297297297325`, 0.5621621621621625], 
      Hue[0.4, 0.4864864864864868, 0.5621621621621625], 
      Hue[0.4, 0.5000000000000003, 0.5621621621621625], 
      Hue[0.4, 0.5135135135135139, 0.5621621621621625], 
      Hue[0.4, 0.5270270270270274, 0.5621621621621625], 
      Hue[0.4, 0.540540540540541, 0.5621621621621625], 
      Hue[0.4, 0.5540540540540545, 0.5621621621621625], 
      Hue[0.4, 0.5675675675675681, 0.5621621621621625], 
      Hue[0.4, 0.5810810810810816, 0.5621621621621625], 
      Hue[0.4, 0.5945945945945952, 0.5621621621621625], 
      Hue[0.4, 0.6081081081081087, 0.5621621621621625], 
      Hue[0.4, 0.6216216216216223, 0.5621621621621625], 
      Hue[0.4, 0.6351351351351358, 0.5621621621621625], 
      Hue[0.4, 0.6486486486486492, 0.5621621621621625], 
      Hue[0.4, 0.6621621621621628, 0.5621621621621625], 
      Hue[0.4, 0.6756756756756763, 0.5621621621621625], 
      Hue[0.4, 0.6891891891891899, 0.5621621621621625], 
      Hue[0.4, 0.7027027027027034, 0.5621621621621625], 
      Hue[0.4, 0.716216216216217, 0.5621621621621625], 
      Hue[0.4, 0.7297297297297305, 0.5621621621621625], 
      Hue[0.4, 0.7432432432432441, 0.5621621621621625], 
      Hue[0.4, 0.7567567567567576, 0.5621621621621625], 
      Hue[0.4, 0.7702702702702712, 0.5621621621621625], 
      Hue[0.4, 0.7837837837837847, 0.5621621621621625], 
      Hue[0.4, 0.7972972972972983, 0.5621621621621625], 
      Hue[0.4, 0.8108108108108117, 0.5621621621621625], 
      Hue[0.4, 0.8243243243243253, 0.5621621621621625], 
      Hue[0.4, 0.8378378378378389, 0.5621621621621625], 
      Hue[0.4, 0.8513513513513524, 0.5621621621621625], 
      Hue[0.4, 0.864864864864866, 0.5621621621621625], 
      Hue[0.4, 0.8783783783783795, 0.5621621621621625], 
      Hue[0.4, 0.8918918918918931, 0.5621621621621625], 
      Hue[0.4, 0.9054054054054066, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5621621621621625], 
      Hue[0.4, 0.9324324324324337, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5621621621621625], 
      Hue[0.4, 1., 0.5621621621621625], 
      Hue[0.4, 0., 0.575675675675676], 
      Hue[0.4, 0.013513513513513513`, 0.575675675675676], 
      Hue[0.4, 0.027027027027027025`, 0.575675675675676], 
      Hue[0.4, 0.04054054054054054, 0.575675675675676], 
      Hue[0.4, 0.05405405405405405, 0.575675675675676], 
      Hue[0.4, 0.06756756756756756, 0.575675675675676], 
      Hue[0.4, 0.08108108108108107, 0.575675675675676], 
      Hue[0.4, 0.09459459459459457, 0.575675675675676], 
      Hue[0.4, 0.10810810810810809`, 0.575675675675676], 
      Hue[0.4, 0.1216216216216216, 0.575675675675676], 
      Hue[0.4, 0.13513513513513511`, 0.575675675675676], 
      Hue[0.4, 0.1486486486486486, 0.575675675675676], 
      Hue[0.4, 0.16216216216216214`, 0.575675675675676], 
      Hue[0.4, 0.17567567567567566`, 0.575675675675676], 
      Hue[0.4, 0.18918918918918914`, 0.575675675675676], 
      Hue[0.4, 0.20270270270270266`, 0.575675675675676], 
      Hue[0.4, 0.21621621621621617`, 0.575675675675676], 
      Hue[0.4, 0.2297297297297297, 0.575675675675676], 
      Hue[0.4, 0.2432432432432432, 0.575675675675676], 
      Hue[0.4, 0.2567567567567567, 0.575675675675676], 
      Hue[0.4, 0.27027027027027023`, 0.575675675675676], 
      Hue[0.4, 0.2837837837837837, 0.575675675675676], 
      Hue[0.4, 0.2972972972972972, 0.575675675675676], 
      Hue[0.4, 0.31081081081081074`, 0.575675675675676], 
      Hue[0.4, 0.3243243243243243, 0.575675675675676], 
      Hue[0.4, 0.33783783783783783`, 0.575675675675676], 
      Hue[0.4, 0.35135135135135137`, 0.575675675675676], 
      Hue[0.4, 0.3648648648648649, 0.575675675675676], 
      Hue[0.4, 0.37837837837837845`, 0.575675675675676], 
      Hue[0.4, 0.391891891891892, 0.575675675675676], 
      Hue[0.4, 0.40540540540540554`, 0.575675675675676], 
      Hue[0.4, 0.4189189189189191, 0.575675675675676], 
      Hue[0.4, 0.4324324324324326, 0.575675675675676], 
      Hue[0.4, 0.44594594594594616`, 0.575675675675676], 
      Hue[0.4, 0.4594594594594597, 0.575675675675676], 
      Hue[0.4, 0.47297297297297325`, 0.575675675675676], 
      Hue[0.4, 0.4864864864864868, 0.575675675675676], 
      Hue[0.4, 0.5000000000000003, 0.575675675675676], 
      Hue[0.4, 0.5135135135135139, 0.575675675675676], 
      Hue[0.4, 0.5270270270270274, 0.575675675675676], 
      Hue[0.4, 0.540540540540541, 0.575675675675676], 
      Hue[0.4, 0.5540540540540545, 0.575675675675676], 
      Hue[0.4, 0.5675675675675681, 0.575675675675676], 
      Hue[0.4, 0.5810810810810816, 0.575675675675676], 
      Hue[0.4, 0.5945945945945952, 0.575675675675676], 
      Hue[0.4, 0.6081081081081087, 0.575675675675676], 
      Hue[0.4, 0.6216216216216223, 0.575675675675676], 
      Hue[0.4, 0.6351351351351358, 0.575675675675676], 
      Hue[0.4, 0.6486486486486492, 0.575675675675676], 
      Hue[0.4, 0.6621621621621628, 0.575675675675676], 
      Hue[0.4, 0.6756756756756763, 0.575675675675676], 
      Hue[0.4, 0.6891891891891899, 0.575675675675676], 
      Hue[0.4, 0.7027027027027034, 0.575675675675676], 
      Hue[0.4, 0.716216216216217, 0.575675675675676], 
      Hue[0.4, 0.7297297297297305, 0.575675675675676], 
      Hue[0.4, 0.7432432432432441, 0.575675675675676], 
      Hue[0.4, 0.7567567567567576, 0.575675675675676], 
      Hue[0.4, 0.7702702702702712, 0.575675675675676], 
      Hue[0.4, 0.7837837837837847, 0.575675675675676], 
      Hue[0.4, 0.7972972972972983, 0.575675675675676], 
      Hue[0.4, 0.8108108108108117, 0.575675675675676], 
      Hue[0.4, 0.8243243243243253, 0.575675675675676], 
      Hue[0.4, 0.8378378378378389, 0.575675675675676], 
      Hue[0.4, 0.8513513513513524, 0.575675675675676], 
      Hue[0.4, 0.864864864864866, 0.575675675675676], 
      Hue[0.4, 0.8783783783783795, 0.575675675675676], 
      Hue[0.4, 0.8918918918918931, 0.575675675675676], 
      Hue[0.4, 0.9054054054054066, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.575675675675676], 
      Hue[0.4, 0.9324324324324337, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.575675675675676], 
      Hue[0.4, 1., 0.575675675675676], 
      Hue[0.4, 0., 0.5891891891891896], 
      Hue[0.4, 0.013513513513513513`, 0.5891891891891896], 
      Hue[0.4, 0.027027027027027025`, 0.5891891891891896], 
      Hue[0.4, 0.04054054054054054, 0.5891891891891896], 
      Hue[0.4, 0.05405405405405405, 0.5891891891891896], 
      Hue[0.4, 0.06756756756756756, 0.5891891891891896], 
      Hue[0.4, 0.08108108108108107, 0.5891891891891896], 
      Hue[0.4, 0.09459459459459457, 0.5891891891891896], 
      Hue[0.4, 0.10810810810810809`, 0.5891891891891896], 
      Hue[0.4, 0.1216216216216216, 0.5891891891891896], 
      Hue[0.4, 0.13513513513513511`, 0.5891891891891896], 
      Hue[0.4, 0.1486486486486486, 0.5891891891891896], 
      Hue[0.4, 0.16216216216216214`, 0.5891891891891896], 
      Hue[0.4, 0.17567567567567566`, 0.5891891891891896], 
      Hue[0.4, 0.18918918918918914`, 0.5891891891891896], 
      Hue[0.4, 0.20270270270270266`, 0.5891891891891896], 
      Hue[0.4, 0.21621621621621617`, 0.5891891891891896], 
      Hue[0.4, 0.2297297297297297, 0.5891891891891896], 
      Hue[0.4, 0.2432432432432432, 0.5891891891891896], 
      Hue[0.4, 0.2567567567567567, 0.5891891891891896], 
      Hue[0.4, 0.27027027027027023`, 0.5891891891891896], 
      Hue[0.4, 0.2837837837837837, 0.5891891891891896], 
      Hue[0.4, 0.2972972972972972, 0.5891891891891896], 
      Hue[0.4, 0.31081081081081074`, 0.5891891891891896], 
      Hue[0.4, 0.3243243243243243, 0.5891891891891896], 
      Hue[0.4, 0.33783783783783783`, 0.5891891891891896], 
      Hue[0.4, 0.35135135135135137`, 0.5891891891891896], 
      Hue[0.4, 0.3648648648648649, 0.5891891891891896], 
      Hue[0.4, 0.37837837837837845`, 0.5891891891891896], 
      Hue[0.4, 0.391891891891892, 0.5891891891891896], 
      Hue[0.4, 0.40540540540540554`, 0.5891891891891896], 
      Hue[0.4, 0.4189189189189191, 0.5891891891891896], 
      Hue[0.4, 0.4324324324324326, 0.5891891891891896], 
      Hue[0.4, 0.44594594594594616`, 0.5891891891891896], 
      Hue[0.4, 0.4594594594594597, 0.5891891891891896], 
      Hue[0.4, 0.47297297297297325`, 0.5891891891891896], 
      Hue[0.4, 0.4864864864864868, 0.5891891891891896], 
      Hue[0.4, 0.5000000000000003, 0.5891891891891896], 
      Hue[0.4, 0.5135135135135139, 0.5891891891891896], 
      Hue[0.4, 0.5270270270270274, 0.5891891891891896], 
      Hue[0.4, 0.540540540540541, 0.5891891891891896], 
      Hue[0.4, 0.5540540540540545, 0.5891891891891896], 
      Hue[0.4, 0.5675675675675681, 0.5891891891891896], 
      Hue[0.4, 0.5810810810810816, 0.5891891891891896], 
      Hue[0.4, 0.5945945945945952, 0.5891891891891896], 
      Hue[0.4, 0.6081081081081087, 0.5891891891891896], 
      Hue[0.4, 0.6216216216216223, 0.5891891891891896], 
      Hue[0.4, 0.6351351351351358, 0.5891891891891896], 
      Hue[0.4, 0.6486486486486492, 0.5891891891891896], 
      Hue[0.4, 0.6621621621621628, 0.5891891891891896], 
      Hue[0.4, 0.6756756756756763, 0.5891891891891896], 
      Hue[0.4, 0.6891891891891899, 0.5891891891891896], 
      Hue[0.4, 0.7027027027027034, 0.5891891891891896], 
      Hue[0.4, 0.716216216216217, 0.5891891891891896], 
      Hue[0.4, 0.7297297297297305, 0.5891891891891896], 
      Hue[0.4, 0.7432432432432441, 0.5891891891891896], 
      Hue[0.4, 0.7567567567567576, 0.5891891891891896], 
      Hue[0.4, 0.7702702702702712, 0.5891891891891896], 
      Hue[0.4, 0.7837837837837847, 0.5891891891891896], 
      Hue[0.4, 0.7972972972972983, 0.5891891891891896], 
      Hue[0.4, 0.8108108108108117, 0.5891891891891896], 
      Hue[0.4, 0.8243243243243253, 0.5891891891891896], 
      Hue[0.4, 0.8378378378378389, 0.5891891891891896], 
      Hue[0.4, 0.8513513513513524, 0.5891891891891896], 
      Hue[0.4, 0.864864864864866, 0.5891891891891896], 
      Hue[0.4, 0.8783783783783795, 0.5891891891891896], 
      Hue[0.4, 0.8918918918918931, 0.5891891891891896], 
      Hue[0.4, 0.9054054054054066, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5891891891891896], 
      Hue[0.4, 0.9324324324324337, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5891891891891896], 
      Hue[0.4, 1., 0.5891891891891896], 
      Hue[0.4, 0., 0.6027027027027031], 
      Hue[0.4, 0.013513513513513513`, 0.6027027027027031], 
      Hue[0.4, 0.027027027027027025`, 0.6027027027027031], 
      Hue[0.4, 0.04054054054054054, 0.6027027027027031], 
      Hue[0.4, 0.05405405405405405, 0.6027027027027031], 
      Hue[0.4, 0.06756756756756756, 0.6027027027027031], 
      Hue[0.4, 0.08108108108108107, 0.6027027027027031], 
      Hue[0.4, 0.09459459459459457, 0.6027027027027031], 
      Hue[0.4, 0.10810810810810809`, 0.6027027027027031], 
      Hue[0.4, 0.1216216216216216, 0.6027027027027031], 
      Hue[0.4, 0.13513513513513511`, 0.6027027027027031], 
      Hue[0.4, 0.1486486486486486, 0.6027027027027031], 
      Hue[0.4, 0.16216216216216214`, 0.6027027027027031], 
      Hue[0.4, 0.17567567567567566`, 0.6027027027027031], 
      Hue[0.4, 0.18918918918918914`, 0.6027027027027031], 
      Hue[0.4, 0.20270270270270266`, 0.6027027027027031], 
      Hue[0.4, 0.21621621621621617`, 0.6027027027027031], 
      Hue[0.4, 0.2297297297297297, 0.6027027027027031], 
      Hue[0.4, 0.2432432432432432, 0.6027027027027031], 
      Hue[0.4, 0.2567567567567567, 0.6027027027027031], 
      Hue[0.4, 0.27027027027027023`, 0.6027027027027031], 
      Hue[0.4, 0.2837837837837837, 0.6027027027027031], 
      Hue[0.4, 0.2972972972972972, 0.6027027027027031], 
      Hue[0.4, 0.31081081081081074`, 0.6027027027027031], 
      Hue[0.4, 0.3243243243243243, 0.6027027027027031], 
      Hue[0.4, 0.33783783783783783`, 0.6027027027027031], 
      Hue[0.4, 0.35135135135135137`, 0.6027027027027031], 
      Hue[0.4, 0.3648648648648649, 0.6027027027027031], 
      Hue[0.4, 0.37837837837837845`, 0.6027027027027031], 
      Hue[0.4, 0.391891891891892, 0.6027027027027031], 
      Hue[0.4, 0.40540540540540554`, 0.6027027027027031], 
      Hue[0.4, 0.4189189189189191, 0.6027027027027031], 
      Hue[0.4, 0.4324324324324326, 0.6027027027027031], 
      Hue[0.4, 0.44594594594594616`, 0.6027027027027031], 
      Hue[0.4, 0.4594594594594597, 0.6027027027027031], 
      Hue[0.4, 0.47297297297297325`, 0.6027027027027031], 
      Hue[0.4, 0.4864864864864868, 0.6027027027027031], 
      Hue[0.4, 0.5000000000000003, 0.6027027027027031], 
      Hue[0.4, 0.5135135135135139, 0.6027027027027031], 
      Hue[0.4, 0.5270270270270274, 0.6027027027027031], 
      Hue[0.4, 0.540540540540541, 0.6027027027027031], 
      Hue[0.4, 0.5540540540540545, 0.6027027027027031], 
      Hue[0.4, 0.5675675675675681, 0.6027027027027031], 
      Hue[0.4, 0.5810810810810816, 0.6027027027027031], 
      Hue[0.4, 0.5945945945945952, 0.6027027027027031], 
      Hue[0.4, 0.6081081081081087, 0.6027027027027031], 
      Hue[0.4, 0.6216216216216223, 0.6027027027027031], 
      Hue[0.4, 0.6351351351351358, 0.6027027027027031], 
      Hue[0.4, 0.6486486486486492, 0.6027027027027031], 
      Hue[0.4, 0.6621621621621628, 0.6027027027027031], 
      Hue[0.4, 0.6756756756756763, 0.6027027027027031], 
      Hue[0.4, 0.6891891891891899, 0.6027027027027031], 
      Hue[0.4, 0.7027027027027034, 0.6027027027027031], 
      Hue[0.4, 0.716216216216217, 0.6027027027027031], 
      Hue[0.4, 0.7297297297297305, 0.6027027027027031], 
      Hue[0.4, 0.7432432432432441, 0.6027027027027031], 
      Hue[0.4, 0.7567567567567576, 0.6027027027027031], 
      Hue[0.4, 0.7702702702702712, 0.6027027027027031], 
      Hue[0.4, 0.7837837837837847, 0.6027027027027031], 
      Hue[0.4, 0.7972972972972983, 0.6027027027027031], 
      Hue[0.4, 0.8108108108108117, 0.6027027027027031], 
      Hue[0.4, 0.8243243243243253, 0.6027027027027031], 
      Hue[0.4, 0.8378378378378389, 0.6027027027027031], 
      Hue[0.4, 0.8513513513513524, 0.6027027027027031], 
      Hue[0.4, 0.864864864864866, 0.6027027027027031], 
      Hue[0.4, 0.8783783783783795, 0.6027027027027031], 
      Hue[0.4, 0.8918918918918931, 0.6027027027027031], 
      Hue[0.4, 0.9054054054054066, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6027027027027031], 
      Hue[0.4, 0.9324324324324337, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.6027027027027031], 
      Hue[0.4, 1., 0.6027027027027031], 
      Hue[0.4, 0., 0.6162162162162166], 
      Hue[0.4, 0.013513513513513513`, 0.6162162162162166], 
      Hue[0.4, 0.027027027027027025`, 0.6162162162162166], 
      Hue[0.4, 0.04054054054054054, 0.6162162162162166], 
      Hue[0.4, 0.05405405405405405, 0.6162162162162166], 
      Hue[0.4, 0.06756756756756756, 0.6162162162162166], 
      Hue[0.4, 0.08108108108108107, 0.6162162162162166], 
      Hue[0.4, 0.09459459459459457, 0.6162162162162166], 
      Hue[0.4, 0.10810810810810809`, 0.6162162162162166], 
      Hue[0.4, 0.1216216216216216, 0.6162162162162166], 
      Hue[0.4, 0.13513513513513511`, 0.6162162162162166], 
      Hue[0.4, 0.1486486486486486, 0.6162162162162166], 
      Hue[0.4, 0.16216216216216214`, 0.6162162162162166], 
      Hue[0.4, 0.17567567567567566`, 0.6162162162162166], 
      Hue[0.4, 0.18918918918918914`, 0.6162162162162166], 
      Hue[0.4, 0.20270270270270266`, 0.6162162162162166], 
      Hue[0.4, 0.21621621621621617`, 0.6162162162162166], 
      Hue[0.4, 0.2297297297297297, 0.6162162162162166], 
      Hue[0.4, 0.2432432432432432, 0.6162162162162166], 
      Hue[0.4, 0.2567567567567567, 0.6162162162162166], 
      Hue[0.4, 0.27027027027027023`, 0.6162162162162166], 
      Hue[0.4, 0.2837837837837837, 0.6162162162162166], 
      Hue[0.4, 0.2972972972972972, 0.6162162162162166], 
      Hue[0.4, 0.31081081081081074`, 0.6162162162162166], 
      Hue[0.4, 0.3243243243243243, 0.6162162162162166], 
      Hue[0.4, 0.33783783783783783`, 0.6162162162162166], 
      Hue[0.4, 0.35135135135135137`, 0.6162162162162166], 
      Hue[0.4, 0.3648648648648649, 0.6162162162162166], 
      Hue[0.4, 0.37837837837837845`, 0.6162162162162166], 
      Hue[0.4, 0.391891891891892, 0.6162162162162166], 
      Hue[0.4, 0.40540540540540554`, 0.6162162162162166], 
      Hue[0.4, 0.4189189189189191, 0.6162162162162166], 
      Hue[0.4, 0.4324324324324326, 0.6162162162162166], 
      Hue[0.4, 0.44594594594594616`, 0.6162162162162166], 
      Hue[0.4, 0.4594594594594597, 0.6162162162162166], 
      Hue[0.4, 0.47297297297297325`, 0.6162162162162166], 
      Hue[0.4, 0.4864864864864868, 0.6162162162162166], 
      Hue[0.4, 0.5000000000000003, 0.6162162162162166], 
      Hue[0.4, 0.5135135135135139, 0.6162162162162166], 
      Hue[0.4, 0.5270270270270274, 0.6162162162162166], 
      Hue[0.4, 0.540540540540541, 0.6162162162162166], 
      Hue[0.4, 0.5540540540540545, 0.6162162162162166], 
      Hue[0.4, 0.5675675675675681, 0.6162162162162166], 
      Hue[0.4, 0.5810810810810816, 0.6162162162162166], 
      Hue[0.4, 0.5945945945945952, 0.6162162162162166], 
      Hue[0.4, 0.6081081081081087, 0.6162162162162166], 
      Hue[0.4, 0.6216216216216223, 0.6162162162162166], 
      Hue[0.4, 0.6351351351351358, 0.6162162162162166], 
      Hue[0.4, 0.6486486486486492, 0.6162162162162166], 
      Hue[0.4, 0.6621621621621628, 0.6162162162162166], 
      Hue[0.4, 0.6756756756756763, 0.6162162162162166], 
      Hue[0.4, 0.6891891891891899, 0.6162162162162166], 
      Hue[0.4, 0.7027027027027034, 0.6162162162162166], 
      Hue[0.4, 0.716216216216217, 0.6162162162162166], 
      Hue[0.4, 0.7297297297297305, 0.6162162162162166], 
      Hue[0.4, 0.7432432432432441, 0.6162162162162166], 
      Hue[0.4, 0.7567567567567576, 0.6162162162162166], 
      Hue[0.4, 0.7702702702702712, 0.6162162162162166], 
      Hue[0.4, 0.7837837837837847, 0.6162162162162166], 
      Hue[0.4, 0.7972972972972983, 0.6162162162162166], 
      Hue[0.4, 0.8108108108108117, 0.6162162162162166], 
      Hue[0.4, 0.8243243243243253, 0.6162162162162166], 
      Hue[0.4, 0.8378378378378389, 0.6162162162162166], 
      Hue[0.4, 0.8513513513513524, 0.6162162162162166], 
      Hue[0.4, 0.864864864864866, 0.6162162162162166], 
      Hue[0.4, 0.8783783783783795, 0.6162162162162166], 
      Hue[0.4, 0.8918918918918931, 0.6162162162162166], 
      Hue[0.4, 0.9054054054054066, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6162162162162166], 
      Hue[0.4, 0.9324324324324337, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6162162162162166], 
      Hue[0.4, 1., 0.6162162162162166], 
      Hue[0.4, 0., 0.6297297297297302], 
      Hue[0.4, 0.013513513513513513`, 0.6297297297297302], 
      Hue[0.4, 0.027027027027027025`, 0.6297297297297302], 
      Hue[0.4, 0.04054054054054054, 0.6297297297297302], 
      Hue[0.4, 0.05405405405405405, 0.6297297297297302], 
      Hue[0.4, 0.06756756756756756, 0.6297297297297302], 
      Hue[0.4, 0.08108108108108107, 0.6297297297297302], 
      Hue[0.4, 0.09459459459459457, 0.6297297297297302], 
      Hue[0.4, 0.10810810810810809`, 0.6297297297297302], 
      Hue[0.4, 0.1216216216216216, 0.6297297297297302], 
      Hue[0.4, 0.13513513513513511`, 0.6297297297297302], 
      Hue[0.4, 0.1486486486486486, 0.6297297297297302], 
      Hue[0.4, 0.16216216216216214`, 0.6297297297297302], 
      Hue[0.4, 0.17567567567567566`, 0.6297297297297302], 
      Hue[0.4, 0.18918918918918914`, 0.6297297297297302], 
      Hue[0.4, 0.20270270270270266`, 0.6297297297297302], 
      Hue[0.4, 0.21621621621621617`, 0.6297297297297302], 
      Hue[0.4, 0.2297297297297297, 0.6297297297297302], 
      Hue[0.4, 0.2432432432432432, 0.6297297297297302], 
      Hue[0.4, 0.2567567567567567, 0.6297297297297302], 
      Hue[0.4, 0.27027027027027023`, 0.6297297297297302], 
      Hue[0.4, 0.2837837837837837, 0.6297297297297302], 
      Hue[0.4, 0.2972972972972972, 0.6297297297297302], 
      Hue[0.4, 0.31081081081081074`, 0.6297297297297302], 
      Hue[0.4, 0.3243243243243243, 0.6297297297297302], 
      Hue[0.4, 0.33783783783783783`, 0.6297297297297302], 
      Hue[0.4, 0.35135135135135137`, 0.6297297297297302], 
      Hue[0.4, 0.3648648648648649, 0.6297297297297302], 
      Hue[0.4, 0.37837837837837845`, 0.6297297297297302], 
      Hue[0.4, 0.391891891891892, 0.6297297297297302], 
      Hue[0.4, 0.40540540540540554`, 0.6297297297297302], 
      Hue[0.4, 0.4189189189189191, 0.6297297297297302], 
      Hue[0.4, 0.4324324324324326, 0.6297297297297302], 
      Hue[0.4, 0.44594594594594616`, 0.6297297297297302], 
      Hue[0.4, 0.4594594594594597, 0.6297297297297302], 
      Hue[0.4, 0.47297297297297325`, 0.6297297297297302], 
      Hue[0.4, 0.4864864864864868, 0.6297297297297302], 
      Hue[0.4, 0.5000000000000003, 0.6297297297297302], 
      Hue[0.4, 0.5135135135135139, 0.6297297297297302], 
      Hue[0.4, 0.5270270270270274, 0.6297297297297302], 
      Hue[0.4, 0.540540540540541, 0.6297297297297302], 
      Hue[0.4, 0.5540540540540545, 0.6297297297297302], 
      Hue[0.4, 0.5675675675675681, 0.6297297297297302], 
      Hue[0.4, 0.5810810810810816, 0.6297297297297302], 
      Hue[0.4, 0.5945945945945952, 0.6297297297297302], 
      Hue[0.4, 0.6081081081081087, 0.6297297297297302], 
      Hue[0.4, 0.6216216216216223, 0.6297297297297302], 
      Hue[0.4, 0.6351351351351358, 0.6297297297297302], 
      Hue[0.4, 0.6486486486486492, 0.6297297297297302], 
      Hue[0.4, 0.6621621621621628, 0.6297297297297302], 
      Hue[0.4, 0.6756756756756763, 0.6297297297297302], 
      Hue[0.4, 0.6891891891891899, 0.6297297297297302], 
      Hue[0.4, 0.7027027027027034, 0.6297297297297302], 
      Hue[0.4, 0.716216216216217, 0.6297297297297302], 
      Hue[0.4, 0.7297297297297305, 0.6297297297297302], 
      Hue[0.4, 0.7432432432432441, 0.6297297297297302], 
      Hue[0.4, 0.7567567567567576, 0.6297297297297302], 
      Hue[0.4, 0.7702702702702712, 0.6297297297297302], 
      Hue[0.4, 0.7837837837837847, 0.6297297297297302], 
      Hue[0.4, 0.7972972972972983, 0.6297297297297302], 
      Hue[0.4, 0.8108108108108117, 0.6297297297297302], 
      Hue[0.4, 0.8243243243243253, 0.6297297297297302], 
      Hue[0.4, 0.8378378378378389, 0.6297297297297302], 
      Hue[0.4, 0.8513513513513524, 0.6297297297297302], 
      Hue[0.4, 0.864864864864866, 0.6297297297297302], 
      Hue[0.4, 0.8783783783783795, 0.6297297297297302], 
      Hue[0.4, 0.8918918918918931, 0.6297297297297302], 
      Hue[0.4, 0.9054054054054066, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6297297297297302], 
      Hue[0.4, 0.9324324324324337, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6297297297297302], 
      Hue[0.4, 1., 0.6297297297297302], 
      Hue[0.4, 0., 0.6432432432432438], 
      Hue[0.4, 0.013513513513513513`, 0.6432432432432438], 
      Hue[0.4, 0.027027027027027025`, 0.6432432432432438], 
      Hue[0.4, 0.04054054054054054, 0.6432432432432438], 
      Hue[0.4, 0.05405405405405405, 0.6432432432432438], 
      Hue[0.4, 0.06756756756756756, 0.6432432432432438], 
      Hue[0.4, 0.08108108108108107, 0.6432432432432438], 
      Hue[0.4, 0.09459459459459457, 0.6432432432432438], 
      Hue[0.4, 0.10810810810810809`, 0.6432432432432438], 
      Hue[0.4, 0.1216216216216216, 0.6432432432432438], 
      Hue[0.4, 0.13513513513513511`, 0.6432432432432438], 
      Hue[0.4, 0.1486486486486486, 0.6432432432432438], 
      Hue[0.4, 0.16216216216216214`, 0.6432432432432438], 
      Hue[0.4, 0.17567567567567566`, 0.6432432432432438], 
      Hue[0.4, 0.18918918918918914`, 0.6432432432432438], 
      Hue[0.4, 0.20270270270270266`, 0.6432432432432438], 
      Hue[0.4, 0.21621621621621617`, 0.6432432432432438], 
      Hue[0.4, 0.2297297297297297, 0.6432432432432438], 
      Hue[0.4, 0.2432432432432432, 0.6432432432432438], 
      Hue[0.4, 0.2567567567567567, 0.6432432432432438], 
      Hue[0.4, 0.27027027027027023`, 0.6432432432432438], 
      Hue[0.4, 0.2837837837837837, 0.6432432432432438], 
      Hue[0.4, 0.2972972972972972, 0.6432432432432438], 
      Hue[0.4, 0.31081081081081074`, 0.6432432432432438], 
      Hue[0.4, 0.3243243243243243, 0.6432432432432438], 
      Hue[0.4, 0.33783783783783783`, 0.6432432432432438], 
      Hue[0.4, 0.35135135135135137`, 0.6432432432432438], 
      Hue[0.4, 0.3648648648648649, 0.6432432432432438], 
      Hue[0.4, 0.37837837837837845`, 0.6432432432432438], 
      Hue[0.4, 0.391891891891892, 0.6432432432432438], 
      Hue[0.4, 0.40540540540540554`, 0.6432432432432438], 
      Hue[0.4, 0.4189189189189191, 0.6432432432432438], 
      Hue[0.4, 0.4324324324324326, 0.6432432432432438], 
      Hue[0.4, 0.44594594594594616`, 0.6432432432432438], 
      Hue[0.4, 0.4594594594594597, 0.6432432432432438], 
      Hue[0.4, 0.47297297297297325`, 0.6432432432432438], 
      Hue[0.4, 0.4864864864864868, 0.6432432432432438], 
      Hue[0.4, 0.5000000000000003, 0.6432432432432438], 
      Hue[0.4, 0.5135135135135139, 0.6432432432432438], 
      Hue[0.4, 0.5270270270270274, 0.6432432432432438], 
      Hue[0.4, 0.540540540540541, 0.6432432432432438], 
      Hue[0.4, 0.5540540540540545, 0.6432432432432438], 
      Hue[0.4, 0.5675675675675681, 0.6432432432432438], 
      Hue[0.4, 0.5810810810810816, 0.6432432432432438], 
      Hue[0.4, 0.5945945945945952, 0.6432432432432438], 
      Hue[0.4, 0.6081081081081087, 0.6432432432432438], 
      Hue[0.4, 0.6216216216216223, 0.6432432432432438], 
      Hue[0.4, 0.6351351351351358, 0.6432432432432438], 
      Hue[0.4, 0.6486486486486492, 0.6432432432432438], 
      Hue[0.4, 0.6621621621621628, 0.6432432432432438], 
      Hue[0.4, 0.6756756756756763, 0.6432432432432438], 
      Hue[0.4, 0.6891891891891899, 0.6432432432432438], 
      Hue[0.4, 0.7027027027027034, 0.6432432432432438], 
      Hue[0.4, 0.716216216216217, 0.6432432432432438], 
      Hue[0.4, 0.7297297297297305, 0.6432432432432438], 
      Hue[0.4, 0.7432432432432441, 0.6432432432432438], 
      Hue[0.4, 0.7567567567567576, 0.6432432432432438], 
      Hue[0.4, 0.7702702702702712, 0.6432432432432438], 
      Hue[0.4, 0.7837837837837847, 0.6432432432432438], 
      Hue[0.4, 0.7972972972972983, 0.6432432432432438], 
      Hue[0.4, 0.8108108108108117, 0.6432432432432438], 
      Hue[0.4, 0.8243243243243253, 0.6432432432432438], 
      Hue[0.4, 0.8378378378378389, 0.6432432432432438], 
      Hue[0.4, 0.8513513513513524, 0.6432432432432438], 
      Hue[0.4, 0.864864864864866, 0.6432432432432438], 
      Hue[0.4, 0.8783783783783795, 0.6432432432432438], 
      Hue[0.4, 0.8918918918918931, 0.6432432432432438], 
      Hue[0.4, 0.9054054054054066, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6432432432432438], 
      Hue[0.4, 0.9324324324324337, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6432432432432438], 
      Hue[0.4, 1., 0.6432432432432438], 
      Hue[0.4, 0., 0.6567567567567573], 
      Hue[0.4, 0.013513513513513513`, 0.6567567567567573], 
      Hue[0.4, 0.027027027027027025`, 0.6567567567567573], 
      Hue[0.4, 0.04054054054054054, 0.6567567567567573], 
      Hue[0.4, 0.05405405405405405, 0.6567567567567573], 
      Hue[0.4, 0.06756756756756756, 0.6567567567567573], 
      Hue[0.4, 0.08108108108108107, 0.6567567567567573], 
      Hue[0.4, 0.09459459459459457, 0.6567567567567573], 
      Hue[0.4, 0.10810810810810809`, 0.6567567567567573], 
      Hue[0.4, 0.1216216216216216, 0.6567567567567573], 
      Hue[0.4, 0.13513513513513511`, 0.6567567567567573], 
      Hue[0.4, 0.1486486486486486, 0.6567567567567573], 
      Hue[0.4, 0.16216216216216214`, 0.6567567567567573], 
      Hue[0.4, 0.17567567567567566`, 0.6567567567567573], 
      Hue[0.4, 0.18918918918918914`, 0.6567567567567573], 
      Hue[0.4, 0.20270270270270266`, 0.6567567567567573], 
      Hue[0.4, 0.21621621621621617`, 0.6567567567567573], 
      Hue[0.4, 0.2297297297297297, 0.6567567567567573], 
      Hue[0.4, 0.2432432432432432, 0.6567567567567573], 
      Hue[0.4, 0.2567567567567567, 0.6567567567567573], 
      Hue[0.4, 0.27027027027027023`, 0.6567567567567573], 
      Hue[0.4, 0.2837837837837837, 0.6567567567567573], 
      Hue[0.4, 0.2972972972972972, 0.6567567567567573], 
      Hue[0.4, 0.31081081081081074`, 0.6567567567567573], 
      Hue[0.4, 0.3243243243243243, 0.6567567567567573], 
      Hue[0.4, 0.33783783783783783`, 0.6567567567567573], 
      Hue[0.4, 0.35135135135135137`, 0.6567567567567573], 
      Hue[0.4, 0.3648648648648649, 0.6567567567567573], 
      Hue[0.4, 0.37837837837837845`, 0.6567567567567573], 
      Hue[0.4, 0.391891891891892, 0.6567567567567573], 
      Hue[0.4, 0.40540540540540554`, 0.6567567567567573], 
      Hue[0.4, 0.4189189189189191, 0.6567567567567573], 
      Hue[0.4, 0.4324324324324326, 0.6567567567567573], 
      Hue[0.4, 0.44594594594594616`, 0.6567567567567573], 
      Hue[0.4, 0.4594594594594597, 0.6567567567567573], 
      Hue[0.4, 0.47297297297297325`, 0.6567567567567573], 
      Hue[0.4, 0.4864864864864868, 0.6567567567567573], 
      Hue[0.4, 0.5000000000000003, 0.6567567567567573], 
      Hue[0.4, 0.5135135135135139, 0.6567567567567573], 
      Hue[0.4, 0.5270270270270274, 0.6567567567567573], 
      Hue[0.4, 0.540540540540541, 0.6567567567567573], 
      Hue[0.4, 0.5540540540540545, 0.6567567567567573], 
      Hue[0.4, 0.5675675675675681, 0.6567567567567573], 
      Hue[0.4, 0.5810810810810816, 0.6567567567567573], 
      Hue[0.4, 0.5945945945945952, 0.6567567567567573], 
      Hue[0.4, 0.6081081081081087, 0.6567567567567573], 
      Hue[0.4, 0.6216216216216223, 0.6567567567567573], 
      Hue[0.4, 0.6351351351351358, 0.6567567567567573], 
      Hue[0.4, 0.6486486486486492, 0.6567567567567573], 
      Hue[0.4, 0.6621621621621628, 0.6567567567567573], 
      Hue[0.4, 0.6756756756756763, 0.6567567567567573], 
      Hue[0.4, 0.6891891891891899, 0.6567567567567573], 
      Hue[0.4, 0.7027027027027034, 0.6567567567567573], 
      Hue[0.4, 0.716216216216217, 0.6567567567567573], 
      Hue[0.4, 0.7297297297297305, 0.6567567567567573], 
      Hue[0.4, 0.7432432432432441, 0.6567567567567573], 
      Hue[0.4, 0.7567567567567576, 0.6567567567567573], 
      Hue[0.4, 0.7702702702702712, 0.6567567567567573], 
      Hue[0.4, 0.7837837837837847, 0.6567567567567573], 
      Hue[0.4, 0.7972972972972983, 0.6567567567567573], 
      Hue[0.4, 0.8108108108108117, 0.6567567567567573], 
      Hue[0.4, 0.8243243243243253, 0.6567567567567573], 
      Hue[0.4, 0.8378378378378389, 0.6567567567567573], 
      Hue[0.4, 0.8513513513513524, 0.6567567567567573], 
      Hue[0.4, 0.864864864864866, 0.6567567567567573], 
      Hue[0.4, 0.8783783783783795, 0.6567567567567573], 
      Hue[0.4, 0.8918918918918931, 0.6567567567567573], 
      Hue[0.4, 0.9054054054054066, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6567567567567573], 
      Hue[0.4, 0.9324324324324337, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6567567567567573], 
      Hue[0.4, 1., 0.6567567567567573], 
      Hue[0.4, 0., 0.6702702702702708], 
      Hue[0.4, 0.013513513513513513`, 0.6702702702702708], 
      Hue[0.4, 0.027027027027027025`, 0.6702702702702708], 
      Hue[0.4, 0.04054054054054054, 0.6702702702702708], 
      Hue[0.4, 0.05405405405405405, 0.6702702702702708], 
      Hue[0.4, 0.06756756756756756, 0.6702702702702708], 
      Hue[0.4, 0.08108108108108107, 0.6702702702702708], 
      Hue[0.4, 0.09459459459459457, 0.6702702702702708], 
      Hue[0.4, 0.10810810810810809`, 0.6702702702702708], 
      Hue[0.4, 0.1216216216216216, 0.6702702702702708], 
      Hue[0.4, 0.13513513513513511`, 0.6702702702702708], 
      Hue[0.4, 0.1486486486486486, 0.6702702702702708], 
      Hue[0.4, 0.16216216216216214`, 0.6702702702702708], 
      Hue[0.4, 0.17567567567567566`, 0.6702702702702708], 
      Hue[0.4, 0.18918918918918914`, 0.6702702702702708], 
      Hue[0.4, 0.20270270270270266`, 0.6702702702702708], 
      Hue[0.4, 0.21621621621621617`, 0.6702702702702708], 
      Hue[0.4, 0.2297297297297297, 0.6702702702702708], 
      Hue[0.4, 0.2432432432432432, 0.6702702702702708], 
      Hue[0.4, 0.2567567567567567, 0.6702702702702708], 
      Hue[0.4, 0.27027027027027023`, 0.6702702702702708], 
      Hue[0.4, 0.2837837837837837, 0.6702702702702708], 
      Hue[0.4, 0.2972972972972972, 0.6702702702702708], 
      Hue[0.4, 0.31081081081081074`, 0.6702702702702708], 
      Hue[0.4, 0.3243243243243243, 0.6702702702702708], 
      Hue[0.4, 0.33783783783783783`, 0.6702702702702708], 
      Hue[0.4, 0.35135135135135137`, 0.6702702702702708], 
      Hue[0.4, 0.3648648648648649, 0.6702702702702708], 
      Hue[0.4, 0.37837837837837845`, 0.6702702702702708], 
      Hue[0.4, 0.391891891891892, 0.6702702702702708], 
      Hue[0.4, 0.40540540540540554`, 0.6702702702702708], 
      Hue[0.4, 0.4189189189189191, 0.6702702702702708], 
      Hue[0.4, 0.4324324324324326, 0.6702702702702708], 
      Hue[0.4, 0.44594594594594616`, 0.6702702702702708], 
      Hue[0.4, 0.4594594594594597, 0.6702702702702708], 
      Hue[0.4, 0.47297297297297325`, 0.6702702702702708], 
      Hue[0.4, 0.4864864864864868, 0.6702702702702708], 
      Hue[0.4, 0.5000000000000003, 0.6702702702702708], 
      Hue[0.4, 0.5135135135135139, 0.6702702702702708], 
      Hue[0.4, 0.5270270270270274, 0.6702702702702708], 
      Hue[0.4, 0.540540540540541, 0.6702702702702708], 
      Hue[0.4, 0.5540540540540545, 0.6702702702702708], 
      Hue[0.4, 0.5675675675675681, 0.6702702702702708], 
      Hue[0.4, 0.5810810810810816, 0.6702702702702708], 
      Hue[0.4, 0.5945945945945952, 0.6702702702702708], 
      Hue[0.4, 0.6081081081081087, 0.6702702702702708], 
      Hue[0.4, 0.6216216216216223, 0.6702702702702708], 
      Hue[0.4, 0.6351351351351358, 0.6702702702702708], 
      Hue[0.4, 0.6486486486486492, 0.6702702702702708], 
      Hue[0.4, 0.6621621621621628, 0.6702702702702708], 
      Hue[0.4, 0.6756756756756763, 0.6702702702702708], 
      Hue[0.4, 0.6891891891891899, 0.6702702702702708], 
      Hue[0.4, 0.7027027027027034, 0.6702702702702708], 
      Hue[0.4, 0.716216216216217, 0.6702702702702708], 
      Hue[0.4, 0.7297297297297305, 0.6702702702702708], 
      Hue[0.4, 0.7432432432432441, 0.6702702702702708], 
      Hue[0.4, 0.7567567567567576, 0.6702702702702708], 
      Hue[0.4, 0.7702702702702712, 0.6702702702702708], 
      Hue[0.4, 0.7837837837837847, 0.6702702702702708], 
      Hue[0.4, 0.7972972972972983, 0.6702702702702708], 
      Hue[0.4, 0.8108108108108117, 0.6702702702702708], 
      Hue[0.4, 0.8243243243243253, 0.6702702702702708], 
      Hue[0.4, 0.8378378378378389, 0.6702702702702708], 
      Hue[0.4, 0.8513513513513524, 0.6702702702702708], 
      Hue[0.4, 0.864864864864866, 0.6702702702702708], 
      Hue[0.4, 0.8783783783783795, 0.6702702702702708], 
      Hue[0.4, 0.8918918918918931, 0.6702702702702708], 
      Hue[0.4, 0.9054054054054066, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6702702702702708], 
      Hue[0.4, 0.9324324324324337, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6702702702702708], 
      Hue[0.4, 1., 0.6702702702702708], 
      Hue[0.4, 0., 0.6837837837837841], 
      Hue[0.4, 0.013513513513513513`, 0.6837837837837841], 
      Hue[0.4, 0.027027027027027025`, 0.6837837837837841], 
      Hue[0.4, 0.04054054054054054, 0.6837837837837841], 
      Hue[0.4, 0.05405405405405405, 0.6837837837837841], 
      Hue[0.4, 0.06756756756756756, 0.6837837837837841], 
      Hue[0.4, 0.08108108108108107, 0.6837837837837841], 
      Hue[0.4, 0.09459459459459457, 0.6837837837837841], 
      Hue[0.4, 0.10810810810810809`, 0.6837837837837841], 
      Hue[0.4, 0.1216216216216216, 0.6837837837837841], 
      Hue[0.4, 0.13513513513513511`, 0.6837837837837841], 
      Hue[0.4, 0.1486486486486486, 0.6837837837837841], 
      Hue[0.4, 0.16216216216216214`, 0.6837837837837841], 
      Hue[0.4, 0.17567567567567566`, 0.6837837837837841], 
      Hue[0.4, 0.18918918918918914`, 0.6837837837837841], 
      Hue[0.4, 0.20270270270270266`, 0.6837837837837841], 
      Hue[0.4, 0.21621621621621617`, 0.6837837837837841], 
      Hue[0.4, 0.2297297297297297, 0.6837837837837841], 
      Hue[0.4, 0.2432432432432432, 0.6837837837837841], 
      Hue[0.4, 0.2567567567567567, 0.6837837837837841], 
      Hue[0.4, 0.27027027027027023`, 0.6837837837837841], 
      Hue[0.4, 0.2837837837837837, 0.6837837837837841], 
      Hue[0.4, 0.2972972972972972, 0.6837837837837841], 
      Hue[0.4, 0.31081081081081074`, 0.6837837837837841], 
      Hue[0.4, 0.3243243243243243, 0.6837837837837841], 
      Hue[0.4, 0.33783783783783783`, 0.6837837837837841], 
      Hue[0.4, 0.35135135135135137`, 0.6837837837837841], 
      Hue[0.4, 0.3648648648648649, 0.6837837837837841], 
      Hue[0.4, 0.37837837837837845`, 0.6837837837837841], 
      Hue[0.4, 0.391891891891892, 0.6837837837837841], 
      Hue[0.4, 0.40540540540540554`, 0.6837837837837841], 
      Hue[0.4, 0.4189189189189191, 0.6837837837837841], 
      Hue[0.4, 0.4324324324324326, 0.6837837837837841], 
      Hue[0.4, 0.44594594594594616`, 0.6837837837837841], 
      Hue[0.4, 0.4594594594594597, 0.6837837837837841], 
      Hue[0.4, 0.47297297297297325`, 0.6837837837837841], 
      Hue[0.4, 0.4864864864864868, 0.6837837837837841], 
      Hue[0.4, 0.5000000000000003, 0.6837837837837841], 
      Hue[0.4, 0.5135135135135139, 0.6837837837837841], 
      Hue[0.4, 0.5270270270270274, 0.6837837837837841], 
      Hue[0.4, 0.540540540540541, 0.6837837837837841], 
      Hue[0.4, 0.5540540540540545, 0.6837837837837841], 
      Hue[0.4, 0.5675675675675681, 0.6837837837837841], 
      Hue[0.4, 0.5810810810810816, 0.6837837837837841], 
      Hue[0.4, 0.5945945945945952, 0.6837837837837841], 
      Hue[0.4, 0.6081081081081087, 0.6837837837837841], 
      Hue[0.4, 0.6216216216216223, 0.6837837837837841], 
      Hue[0.4, 0.6351351351351358, 0.6837837837837841], 
      Hue[0.4, 0.6486486486486492, 0.6837837837837841], 
      Hue[0.4, 0.6621621621621628, 0.6837837837837841], 
      Hue[0.4, 0.6756756756756763, 0.6837837837837841], 
      Hue[0.4, 0.6891891891891899, 0.6837837837837841], 
      Hue[0.4, 0.7027027027027034, 0.6837837837837841], 
      Hue[0.4, 0.716216216216217, 0.6837837837837841], 
      Hue[0.4, 0.7297297297297305, 0.6837837837837841], 
      Hue[0.4, 0.7432432432432441, 0.6837837837837841], 
      Hue[0.4, 0.7567567567567576, 0.6837837837837841], 
      Hue[0.4, 0.7702702702702712, 0.6837837837837841], 
      Hue[0.4, 0.7837837837837847, 0.6837837837837841], 
      Hue[0.4, 0.7972972972972983, 0.6837837837837841], 
      Hue[0.4, 0.8108108108108117, 0.6837837837837841], 
      Hue[0.4, 0.8243243243243253, 0.6837837837837841], 
      Hue[0.4, 0.8378378378378389, 0.6837837837837841], 
      Hue[0.4, 0.8513513513513524, 0.6837837837837841], 
      Hue[0.4, 0.864864864864866, 0.6837837837837841], 
      Hue[0.4, 0.8783783783783795, 0.6837837837837841], 
      Hue[0.4, 0.8918918918918931, 0.6837837837837841], 
      Hue[0.4, 0.9054054054054066, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6837837837837841], 
      Hue[0.4, 0.9324324324324337, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6837837837837841], 
      Hue[0.4, 1., 0.6837837837837841], 
      Hue[0.4, 0., 0.6972972972972976], 
      Hue[0.4, 0.013513513513513513`, 0.6972972972972976], 
      Hue[0.4, 0.027027027027027025`, 0.6972972972972976], 
      Hue[0.4, 0.04054054054054054, 0.6972972972972976], 
      Hue[0.4, 0.05405405405405405, 0.6972972972972976], 
      Hue[0.4, 0.06756756756756756, 0.6972972972972976], 
      Hue[0.4, 0.08108108108108107, 0.6972972972972976], 
      Hue[0.4, 0.09459459459459457, 0.6972972972972976], 
      Hue[0.4, 0.10810810810810809`, 0.6972972972972976], 
      Hue[0.4, 0.1216216216216216, 0.6972972972972976], 
      Hue[0.4, 0.13513513513513511`, 0.6972972972972976], 
      Hue[0.4, 0.1486486486486486, 0.6972972972972976], 
      Hue[0.4, 0.16216216216216214`, 0.6972972972972976], 
      Hue[0.4, 0.17567567567567566`, 0.6972972972972976], 
      Hue[0.4, 0.18918918918918914`, 0.6972972972972976], 
      Hue[0.4, 0.20270270270270266`, 0.6972972972972976], 
      Hue[0.4, 0.21621621621621617`, 0.6972972972972976], 
      Hue[0.4, 0.2297297297297297, 0.6972972972972976], 
      Hue[0.4, 0.2432432432432432, 0.6972972972972976], 
      Hue[0.4, 0.2567567567567567, 0.6972972972972976], 
      Hue[0.4, 0.27027027027027023`, 0.6972972972972976], 
      Hue[0.4, 0.2837837837837837, 0.6972972972972976], 
      Hue[0.4, 0.2972972972972972, 0.6972972972972976], 
      Hue[0.4, 0.31081081081081074`, 0.6972972972972976], 
      Hue[0.4, 0.3243243243243243, 0.6972972972972976], 
      Hue[0.4, 0.33783783783783783`, 0.6972972972972976], 
      Hue[0.4, 0.35135135135135137`, 0.6972972972972976], 
      Hue[0.4, 0.3648648648648649, 0.6972972972972976], 
      Hue[0.4, 0.37837837837837845`, 0.6972972972972976], 
      Hue[0.4, 0.391891891891892, 0.6972972972972976], 
      Hue[0.4, 0.40540540540540554`, 0.6972972972972976], 
      Hue[0.4, 0.4189189189189191, 0.6972972972972976], 
      Hue[0.4, 0.4324324324324326, 0.6972972972972976], 
      Hue[0.4, 0.44594594594594616`, 0.6972972972972976], 
      Hue[0.4, 0.4594594594594597, 0.6972972972972976], 
      Hue[0.4, 0.47297297297297325`, 0.6972972972972976], 
      Hue[0.4, 0.4864864864864868, 0.6972972972972976], 
      Hue[0.4, 0.5000000000000003, 0.6972972972972976], 
      Hue[0.4, 0.5135135135135139, 0.6972972972972976], 
      Hue[0.4, 0.5270270270270274, 0.6972972972972976], 
      Hue[0.4, 0.540540540540541, 0.6972972972972976], 
      Hue[0.4, 0.5540540540540545, 0.6972972972972976], 
      Hue[0.4, 0.5675675675675681, 0.6972972972972976], 
      Hue[0.4, 0.5810810810810816, 0.6972972972972976], 
      Hue[0.4, 0.5945945945945952, 0.6972972972972976], 
      Hue[0.4, 0.6081081081081087, 0.6972972972972976], 
      Hue[0.4, 0.6216216216216223, 0.6972972972972976], 
      Hue[0.4, 0.6351351351351358, 0.6972972972972976], 
      Hue[0.4, 0.6486486486486492, 0.6972972972972976], 
      Hue[0.4, 0.6621621621621628, 0.6972972972972976], 
      Hue[0.4, 0.6756756756756763, 0.6972972972972976], 
      Hue[0.4, 0.6891891891891899, 0.6972972972972976], 
      Hue[0.4, 0.7027027027027034, 0.6972972972972976], 
      Hue[0.4, 0.716216216216217, 0.6972972972972976], 
      Hue[0.4, 0.7297297297297305, 0.6972972972972976], 
      Hue[0.4, 0.7432432432432441, 0.6972972972972976], 
      Hue[0.4, 0.7567567567567576, 0.6972972972972976], 
      Hue[0.4, 0.7702702702702712, 0.6972972972972976], 
      Hue[0.4, 0.7837837837837847, 0.6972972972972976], 
      Hue[0.4, 0.7972972972972983, 0.6972972972972976], 
      Hue[0.4, 0.8108108108108117, 0.6972972972972976], 
      Hue[0.4, 0.8243243243243253, 0.6972972972972976], 
      Hue[0.4, 0.8378378378378389, 0.6972972972972976], 
      Hue[0.4, 0.8513513513513524, 0.6972972972972976], 
      Hue[0.4, 0.864864864864866, 0.6972972972972976], 
      Hue[0.4, 0.8783783783783795, 0.6972972972972976], 
      Hue[0.4, 0.8918918918918931, 0.6972972972972976], 
      Hue[0.4, 0.9054054054054066, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.6972972972972976], 
      Hue[0.4, 0.9324324324324337, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6972972972972976], 
      Hue[0.4, 1., 0.6972972972972976], 
      Hue[0.4, 0., 0.710810810810811], 
      Hue[0.4, 0.013513513513513513`, 0.710810810810811], 
      Hue[0.4, 0.027027027027027025`, 0.710810810810811], 
      Hue[0.4, 0.04054054054054054, 0.710810810810811], 
      Hue[0.4, 0.05405405405405405, 0.710810810810811], 
      Hue[0.4, 0.06756756756756756, 0.710810810810811], 
      Hue[0.4, 0.08108108108108107, 0.710810810810811], 
      Hue[0.4, 0.09459459459459457, 0.710810810810811], 
      Hue[0.4, 0.10810810810810809`, 0.710810810810811], 
      Hue[0.4, 0.1216216216216216, 0.710810810810811], 
      Hue[0.4, 0.13513513513513511`, 0.710810810810811], 
      Hue[0.4, 0.1486486486486486, 0.710810810810811], 
      Hue[0.4, 0.16216216216216214`, 0.710810810810811], 
      Hue[0.4, 0.17567567567567566`, 0.710810810810811], 
      Hue[0.4, 0.18918918918918914`, 0.710810810810811], 
      Hue[0.4, 0.20270270270270266`, 0.710810810810811], 
      Hue[0.4, 0.21621621621621617`, 0.710810810810811], 
      Hue[0.4, 0.2297297297297297, 0.710810810810811], 
      Hue[0.4, 0.2432432432432432, 0.710810810810811], 
      Hue[0.4, 0.2567567567567567, 0.710810810810811], 
      Hue[0.4, 0.27027027027027023`, 0.710810810810811], 
      Hue[0.4, 0.2837837837837837, 0.710810810810811], 
      Hue[0.4, 0.2972972972972972, 0.710810810810811], 
      Hue[0.4, 0.31081081081081074`, 0.710810810810811], 
      Hue[0.4, 0.3243243243243243, 0.710810810810811], 
      Hue[0.4, 0.33783783783783783`, 0.710810810810811], 
      Hue[0.4, 0.35135135135135137`, 0.710810810810811], 
      Hue[0.4, 0.3648648648648649, 0.710810810810811], 
      Hue[0.4, 0.37837837837837845`, 0.710810810810811], 
      Hue[0.4, 0.391891891891892, 0.710810810810811], 
      Hue[0.4, 0.40540540540540554`, 0.710810810810811], 
      Hue[0.4, 0.4189189189189191, 0.710810810810811], 
      Hue[0.4, 0.4324324324324326, 0.710810810810811], 
      Hue[0.4, 0.44594594594594616`, 0.710810810810811], 
      Hue[0.4, 0.4594594594594597, 0.710810810810811], 
      Hue[0.4, 0.47297297297297325`, 0.710810810810811], 
      Hue[0.4, 0.4864864864864868, 0.710810810810811], 
      Hue[0.4, 0.5000000000000003, 0.710810810810811], 
      Hue[0.4, 0.5135135135135139, 0.710810810810811], 
      Hue[0.4, 0.5270270270270274, 0.710810810810811], 
      Hue[0.4, 0.540540540540541, 0.710810810810811], 
      Hue[0.4, 0.5540540540540545, 0.710810810810811], 
      Hue[0.4, 0.5675675675675681, 0.710810810810811], 
      Hue[0.4, 0.5810810810810816, 0.710810810810811], 
      Hue[0.4, 0.5945945945945952, 0.710810810810811], 
      Hue[0.4, 0.6081081081081087, 0.710810810810811], 
      Hue[0.4, 0.6216216216216223, 0.710810810810811], 
      Hue[0.4, 0.6351351351351358, 0.710810810810811], 
      Hue[0.4, 0.6486486486486492, 0.710810810810811], 
      Hue[0.4, 0.6621621621621628, 0.710810810810811], 
      Hue[0.4, 0.6756756756756763, 0.710810810810811], 
      Hue[0.4, 0.6891891891891899, 0.710810810810811], 
      Hue[0.4, 0.7027027027027034, 0.710810810810811], 
      Hue[0.4, 0.716216216216217, 0.710810810810811], 
      Hue[0.4, 0.7297297297297305, 0.710810810810811], 
      Hue[0.4, 0.7432432432432441, 0.710810810810811], 
      Hue[0.4, 0.7567567567567576, 0.710810810810811], 
      Hue[0.4, 0.7702702702702712, 0.710810810810811], 
      Hue[0.4, 0.7837837837837847, 0.710810810810811], 
      Hue[0.4, 0.7972972972972983, 0.710810810810811], 
      Hue[0.4, 0.8108108108108117, 0.710810810810811], 
      Hue[0.4, 0.8243243243243253, 0.710810810810811], 
      Hue[0.4, 0.8378378378378389, 0.710810810810811], 
      Hue[0.4, 0.8513513513513524, 0.710810810810811], 
      Hue[0.4, 0.864864864864866, 0.710810810810811], 
      Hue[0.4, 0.8783783783783795, 0.710810810810811], 
      Hue[0.4, 0.8918918918918931, 0.710810810810811], 
      Hue[0.4, 0.9054054054054066, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.710810810810811], 
      Hue[0.4, 0.9324324324324337, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.710810810810811], 
      Hue[0.4, 1., 0.710810810810811], 
      Hue[0.4, 0., 0.7243243243243245], 
      Hue[0.4, 0.013513513513513513`, 0.7243243243243245], 
      Hue[0.4, 0.027027027027027025`, 0.7243243243243245], 
      Hue[0.4, 0.04054054054054054, 0.7243243243243245], 
      Hue[0.4, 0.05405405405405405, 0.7243243243243245], 
      Hue[0.4, 0.06756756756756756, 0.7243243243243245], 
      Hue[0.4, 0.08108108108108107, 0.7243243243243245], 
      Hue[0.4, 0.09459459459459457, 0.7243243243243245], 
      Hue[0.4, 0.10810810810810809`, 0.7243243243243245], 
      Hue[0.4, 0.1216216216216216, 0.7243243243243245], 
      Hue[0.4, 0.13513513513513511`, 0.7243243243243245], 
      Hue[0.4, 0.1486486486486486, 0.7243243243243245], 
      Hue[0.4, 0.16216216216216214`, 0.7243243243243245], 
      Hue[0.4, 0.17567567567567566`, 0.7243243243243245], 
      Hue[0.4, 0.18918918918918914`, 0.7243243243243245], 
      Hue[0.4, 0.20270270270270266`, 0.7243243243243245], 
      Hue[0.4, 0.21621621621621617`, 0.7243243243243245], 
      Hue[0.4, 0.2297297297297297, 0.7243243243243245], 
      Hue[0.4, 0.2432432432432432, 0.7243243243243245], 
      Hue[0.4, 0.2567567567567567, 0.7243243243243245], 
      Hue[0.4, 0.27027027027027023`, 0.7243243243243245], 
      Hue[0.4, 0.2837837837837837, 0.7243243243243245], 
      Hue[0.4, 0.2972972972972972, 0.7243243243243245], 
      Hue[0.4, 0.31081081081081074`, 0.7243243243243245], 
      Hue[0.4, 0.3243243243243243, 0.7243243243243245], 
      Hue[0.4, 0.33783783783783783`, 0.7243243243243245], 
      Hue[0.4, 0.35135135135135137`, 0.7243243243243245], 
      Hue[0.4, 0.3648648648648649, 0.7243243243243245], 
      Hue[0.4, 0.37837837837837845`, 0.7243243243243245], 
      Hue[0.4, 0.391891891891892, 0.7243243243243245], 
      Hue[0.4, 0.40540540540540554`, 0.7243243243243245], 
      Hue[0.4, 0.4189189189189191, 0.7243243243243245], 
      Hue[0.4, 0.4324324324324326, 0.7243243243243245], 
      Hue[0.4, 0.44594594594594616`, 0.7243243243243245], 
      Hue[0.4, 0.4594594594594597, 0.7243243243243245], 
      Hue[0.4, 0.47297297297297325`, 0.7243243243243245], 
      Hue[0.4, 0.4864864864864868, 0.7243243243243245], 
      Hue[0.4, 0.5000000000000003, 0.7243243243243245], 
      Hue[0.4, 0.5135135135135139, 0.7243243243243245], 
      Hue[0.4, 0.5270270270270274, 0.7243243243243245], 
      Hue[0.4, 0.540540540540541, 0.7243243243243245], 
      Hue[0.4, 0.5540540540540545, 0.7243243243243245], 
      Hue[0.4, 0.5675675675675681, 0.7243243243243245], 
      Hue[0.4, 0.5810810810810816, 0.7243243243243245], 
      Hue[0.4, 0.5945945945945952, 0.7243243243243245], 
      Hue[0.4, 0.6081081081081087, 0.7243243243243245], 
      Hue[0.4, 0.6216216216216223, 0.7243243243243245], 
      Hue[0.4, 0.6351351351351358, 0.7243243243243245], 
      Hue[0.4, 0.6486486486486492, 0.7243243243243245], 
      Hue[0.4, 0.6621621621621628, 0.7243243243243245], 
      Hue[0.4, 0.6756756756756763, 0.7243243243243245], 
      Hue[0.4, 0.6891891891891899, 0.7243243243243245], 
      Hue[0.4, 0.7027027027027034, 0.7243243243243245], 
      Hue[0.4, 0.716216216216217, 0.7243243243243245], 
      Hue[0.4, 0.7297297297297305, 0.7243243243243245], 
      Hue[0.4, 0.7432432432432441, 0.7243243243243245], 
      Hue[0.4, 0.7567567567567576, 0.7243243243243245], 
      Hue[0.4, 0.7702702702702712, 0.7243243243243245], 
      Hue[0.4, 0.7837837837837847, 0.7243243243243245], 
      Hue[0.4, 0.7972972972972983, 0.7243243243243245], 
      Hue[0.4, 0.8108108108108117, 0.7243243243243245], 
      Hue[0.4, 0.8243243243243253, 0.7243243243243245], 
      Hue[0.4, 0.8378378378378389, 0.7243243243243245], 
      Hue[0.4, 0.8513513513513524, 0.7243243243243245], 
      Hue[0.4, 0.864864864864866, 0.7243243243243245], 
      Hue[0.4, 0.8783783783783795, 0.7243243243243245], 
      Hue[0.4, 0.8918918918918931, 0.7243243243243245], 
      Hue[0.4, 0.9054054054054066, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7243243243243245], 
      Hue[0.4, 0.9324324324324337, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7243243243243245], 
      Hue[0.4, 1., 0.7243243243243245], 
      Hue[0.4, 0., 0.7378378378378379], 
      Hue[0.4, 0.013513513513513513`, 0.7378378378378379], 
      Hue[0.4, 0.027027027027027025`, 0.7378378378378379], 
      Hue[0.4, 0.04054054054054054, 0.7378378378378379], 
      Hue[0.4, 0.05405405405405405, 0.7378378378378379], 
      Hue[0.4, 0.06756756756756756, 0.7378378378378379], 
      Hue[0.4, 0.08108108108108107, 0.7378378378378379], 
      Hue[0.4, 0.09459459459459457, 0.7378378378378379], 
      Hue[0.4, 0.10810810810810809`, 0.7378378378378379], 
      Hue[0.4, 0.1216216216216216, 0.7378378378378379], 
      Hue[0.4, 0.13513513513513511`, 0.7378378378378379], 
      Hue[0.4, 0.1486486486486486, 0.7378378378378379], 
      Hue[0.4, 0.16216216216216214`, 0.7378378378378379], 
      Hue[0.4, 0.17567567567567566`, 0.7378378378378379], 
      Hue[0.4, 0.18918918918918914`, 0.7378378378378379], 
      Hue[0.4, 0.20270270270270266`, 0.7378378378378379], 
      Hue[0.4, 0.21621621621621617`, 0.7378378378378379], 
      Hue[0.4, 0.2297297297297297, 0.7378378378378379], 
      Hue[0.4, 0.2432432432432432, 0.7378378378378379], 
      Hue[0.4, 0.2567567567567567, 0.7378378378378379], 
      Hue[0.4, 0.27027027027027023`, 0.7378378378378379], 
      Hue[0.4, 0.2837837837837837, 0.7378378378378379], 
      Hue[0.4, 0.2972972972972972, 0.7378378378378379], 
      Hue[0.4, 0.31081081081081074`, 0.7378378378378379], 
      Hue[0.4, 0.3243243243243243, 0.7378378378378379], 
      Hue[0.4, 0.33783783783783783`, 0.7378378378378379], 
      Hue[0.4, 0.35135135135135137`, 0.7378378378378379], 
      Hue[0.4, 0.3648648648648649, 0.7378378378378379], 
      Hue[0.4, 0.37837837837837845`, 0.7378378378378379], 
      Hue[0.4, 0.391891891891892, 0.7378378378378379], 
      Hue[0.4, 0.40540540540540554`, 0.7378378378378379], 
      Hue[0.4, 0.4189189189189191, 0.7378378378378379], 
      Hue[0.4, 0.4324324324324326, 0.7378378378378379], 
      Hue[0.4, 0.44594594594594616`, 0.7378378378378379], 
      Hue[0.4, 0.4594594594594597, 0.7378378378378379], 
      Hue[0.4, 0.47297297297297325`, 0.7378378378378379], 
      Hue[0.4, 0.4864864864864868, 0.7378378378378379], 
      Hue[0.4, 0.5000000000000003, 0.7378378378378379], 
      Hue[0.4, 0.5135135135135139, 0.7378378378378379], 
      Hue[0.4, 0.5270270270270274, 0.7378378378378379], 
      Hue[0.4, 0.540540540540541, 0.7378378378378379], 
      Hue[0.4, 0.5540540540540545, 0.7378378378378379], 
      Hue[0.4, 0.5675675675675681, 0.7378378378378379], 
      Hue[0.4, 0.5810810810810816, 0.7378378378378379], 
      Hue[0.4, 0.5945945945945952, 0.7378378378378379], 
      Hue[0.4, 0.6081081081081087, 0.7378378378378379], 
      Hue[0.4, 0.6216216216216223, 0.7378378378378379], 
      Hue[0.4, 0.6351351351351358, 0.7378378378378379], 
      Hue[0.4, 0.6486486486486492, 0.7378378378378379], 
      Hue[0.4, 0.6621621621621628, 0.7378378378378379], 
      Hue[0.4, 0.6756756756756763, 0.7378378378378379], 
      Hue[0.4, 0.6891891891891899, 0.7378378378378379], 
      Hue[0.4, 0.7027027027027034, 0.7378378378378379], 
      Hue[0.4, 0.716216216216217, 0.7378378378378379], 
      Hue[0.4, 0.7297297297297305, 0.7378378378378379], 
      Hue[0.4, 0.7432432432432441, 0.7378378378378379], 
      Hue[0.4, 0.7567567567567576, 0.7378378378378379], 
      Hue[0.4, 0.7702702702702712, 0.7378378378378379], 
      Hue[0.4, 0.7837837837837847, 0.7378378378378379], 
      Hue[0.4, 0.7972972972972983, 0.7378378378378379], 
      Hue[0.4, 0.8108108108108117, 0.7378378378378379], 
      Hue[0.4, 0.8243243243243253, 0.7378378378378379], 
      Hue[0.4, 0.8378378378378389, 0.7378378378378379], 
      Hue[0.4, 0.8513513513513524, 0.7378378378378379], 
      Hue[0.4, 0.864864864864866, 0.7378378378378379], 
      Hue[0.4, 0.8783783783783795, 0.7378378378378379], 
      Hue[0.4, 0.8918918918918931, 0.7378378378378379], 
      Hue[0.4, 0.9054054054054066, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7378378378378379], 
      Hue[0.4, 0.9324324324324337, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7378378378378379], 
      Hue[0.4, 1., 0.7378378378378379], 
      Hue[0.4, 0., 0.7513513513513512], 
      Hue[0.4, 0.013513513513513513`, 0.7513513513513512], 
      Hue[0.4, 0.027027027027027025`, 0.7513513513513512], 
      Hue[0.4, 0.04054054054054054, 0.7513513513513512], 
      Hue[0.4, 0.05405405405405405, 0.7513513513513512], 
      Hue[0.4, 0.06756756756756756, 0.7513513513513512], 
      Hue[0.4, 0.08108108108108107, 0.7513513513513512], 
      Hue[0.4, 0.09459459459459457, 0.7513513513513512], 
      Hue[0.4, 0.10810810810810809`, 0.7513513513513512], 
      Hue[0.4, 0.1216216216216216, 0.7513513513513512], 
      Hue[0.4, 0.13513513513513511`, 0.7513513513513512], 
      Hue[0.4, 0.1486486486486486, 0.7513513513513512], 
      Hue[0.4, 0.16216216216216214`, 0.7513513513513512], 
      Hue[0.4, 0.17567567567567566`, 0.7513513513513512], 
      Hue[0.4, 0.18918918918918914`, 0.7513513513513512], 
      Hue[0.4, 0.20270270270270266`, 0.7513513513513512], 
      Hue[0.4, 0.21621621621621617`, 0.7513513513513512], 
      Hue[0.4, 0.2297297297297297, 0.7513513513513512], 
      Hue[0.4, 0.2432432432432432, 0.7513513513513512], 
      Hue[0.4, 0.2567567567567567, 0.7513513513513512], 
      Hue[0.4, 0.27027027027027023`, 0.7513513513513512], 
      Hue[0.4, 0.2837837837837837, 0.7513513513513512], 
      Hue[0.4, 0.2972972972972972, 0.7513513513513512], 
      Hue[0.4, 0.31081081081081074`, 0.7513513513513512], 
      Hue[0.4, 0.3243243243243243, 0.7513513513513512], 
      Hue[0.4, 0.33783783783783783`, 0.7513513513513512], 
      Hue[0.4, 0.35135135135135137`, 0.7513513513513512], 
      Hue[0.4, 0.3648648648648649, 0.7513513513513512], 
      Hue[0.4, 0.37837837837837845`, 0.7513513513513512], 
      Hue[0.4, 0.391891891891892, 0.7513513513513512], 
      Hue[0.4, 0.40540540540540554`, 0.7513513513513512], 
      Hue[0.4, 0.4189189189189191, 0.7513513513513512], 
      Hue[0.4, 0.4324324324324326, 0.7513513513513512], 
      Hue[0.4, 0.44594594594594616`, 0.7513513513513512], 
      Hue[0.4, 0.4594594594594597, 0.7513513513513512], 
      Hue[0.4, 0.47297297297297325`, 0.7513513513513512], 
      Hue[0.4, 0.4864864864864868, 0.7513513513513512], 
      Hue[0.4, 0.5000000000000003, 0.7513513513513512], 
      Hue[0.4, 0.5135135135135139, 0.7513513513513512], 
      Hue[0.4, 0.5270270270270274, 0.7513513513513512], 
      Hue[0.4, 0.540540540540541, 0.7513513513513512], 
      Hue[0.4, 0.5540540540540545, 0.7513513513513512], 
      Hue[0.4, 0.5675675675675681, 0.7513513513513512], 
      Hue[0.4, 0.5810810810810816, 0.7513513513513512], 
      Hue[0.4, 0.5945945945945952, 0.7513513513513512], 
      Hue[0.4, 0.6081081081081087, 0.7513513513513512], 
      Hue[0.4, 0.6216216216216223, 0.7513513513513512], 
      Hue[0.4, 0.6351351351351358, 0.7513513513513512], 
      Hue[0.4, 0.6486486486486492, 0.7513513513513512], 
      Hue[0.4, 0.6621621621621628, 0.7513513513513512], 
      Hue[0.4, 0.6756756756756763, 0.7513513513513512], 
      Hue[0.4, 0.6891891891891899, 0.7513513513513512], 
      Hue[0.4, 0.7027027027027034, 0.7513513513513512], 
      Hue[0.4, 0.716216216216217, 0.7513513513513512], 
      Hue[0.4, 0.7297297297297305, 0.7513513513513512], 
      Hue[0.4, 0.7432432432432441, 0.7513513513513512], 
      Hue[0.4, 0.7567567567567576, 0.7513513513513512], 
      Hue[0.4, 0.7702702702702712, 0.7513513513513512], 
      Hue[0.4, 0.7837837837837847, 0.7513513513513512], 
      Hue[0.4, 0.7972972972972983, 0.7513513513513512], 
      Hue[0.4, 0.8108108108108117, 0.7513513513513512], 
      Hue[0.4, 0.8243243243243253, 0.7513513513513512], 
      Hue[0.4, 0.8378378378378389, 0.7513513513513512], 
      Hue[0.4, 0.8513513513513524, 0.7513513513513512], 
      Hue[0.4, 0.864864864864866, 0.7513513513513512], 
      Hue[0.4, 0.8783783783783795, 0.7513513513513512], 
      Hue[0.4, 0.8918918918918931, 0.7513513513513512], 
      Hue[0.4, 0.9054054054054066, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7513513513513512], 
      Hue[0.4, 0.9324324324324337, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7513513513513512], 
      Hue[0.4, 1., 0.7513513513513512], 
      Hue[0.4, 0., 0.7648648648648646], 
      Hue[0.4, 0.013513513513513513`, 0.7648648648648646], 
      Hue[0.4, 0.027027027027027025`, 0.7648648648648646], 
      Hue[0.4, 0.04054054054054054, 0.7648648648648646], 
      Hue[0.4, 0.05405405405405405, 0.7648648648648646], 
      Hue[0.4, 0.06756756756756756, 0.7648648648648646], 
      Hue[0.4, 0.08108108108108107, 0.7648648648648646], 
      Hue[0.4, 0.09459459459459457, 0.7648648648648646], 
      Hue[0.4, 0.10810810810810809`, 0.7648648648648646], 
      Hue[0.4, 0.1216216216216216, 0.7648648648648646], 
      Hue[0.4, 0.13513513513513511`, 0.7648648648648646], 
      Hue[0.4, 0.1486486486486486, 0.7648648648648646], 
      Hue[0.4, 0.16216216216216214`, 0.7648648648648646], 
      Hue[0.4, 0.17567567567567566`, 0.7648648648648646], 
      Hue[0.4, 0.18918918918918914`, 0.7648648648648646], 
      Hue[0.4, 0.20270270270270266`, 0.7648648648648646], 
      Hue[0.4, 0.21621621621621617`, 0.7648648648648646], 
      Hue[0.4, 0.2297297297297297, 0.7648648648648646], 
      Hue[0.4, 0.2432432432432432, 0.7648648648648646], 
      Hue[0.4, 0.2567567567567567, 0.7648648648648646], 
      Hue[0.4, 0.27027027027027023`, 0.7648648648648646], 
      Hue[0.4, 0.2837837837837837, 0.7648648648648646], 
      Hue[0.4, 0.2972972972972972, 0.7648648648648646], 
      Hue[0.4, 0.31081081081081074`, 0.7648648648648646], 
      Hue[0.4, 0.3243243243243243, 0.7648648648648646], 
      Hue[0.4, 0.33783783783783783`, 0.7648648648648646], 
      Hue[0.4, 0.35135135135135137`, 0.7648648648648646], 
      Hue[0.4, 0.3648648648648649, 0.7648648648648646], 
      Hue[0.4, 0.37837837837837845`, 0.7648648648648646], 
      Hue[0.4, 0.391891891891892, 0.7648648648648646], 
      Hue[0.4, 0.40540540540540554`, 0.7648648648648646], 
      Hue[0.4, 0.4189189189189191, 0.7648648648648646], 
      Hue[0.4, 0.4324324324324326, 0.7648648648648646], 
      Hue[0.4, 0.44594594594594616`, 0.7648648648648646], 
      Hue[0.4, 0.4594594594594597, 0.7648648648648646], 
      Hue[0.4, 0.47297297297297325`, 0.7648648648648646], 
      Hue[0.4, 0.4864864864864868, 0.7648648648648646], 
      Hue[0.4, 0.5000000000000003, 0.7648648648648646], 
      Hue[0.4, 0.5135135135135139, 0.7648648648648646], 
      Hue[0.4, 0.5270270270270274, 0.7648648648648646], 
      Hue[0.4, 0.540540540540541, 0.7648648648648646], 
      Hue[0.4, 0.5540540540540545, 0.7648648648648646], 
      Hue[0.4, 0.5675675675675681, 0.7648648648648646], 
      Hue[0.4, 0.5810810810810816, 0.7648648648648646], 
      Hue[0.4, 0.5945945945945952, 0.7648648648648646], 
      Hue[0.4, 0.6081081081081087, 0.7648648648648646], 
      Hue[0.4, 0.6216216216216223, 0.7648648648648646], 
      Hue[0.4, 0.6351351351351358, 0.7648648648648646], 
      Hue[0.4, 0.6486486486486492, 0.7648648648648646], 
      Hue[0.4, 0.6621621621621628, 0.7648648648648646], 
      Hue[0.4, 0.6756756756756763, 0.7648648648648646], 
      Hue[0.4, 0.6891891891891899, 0.7648648648648646], 
      Hue[0.4, 0.7027027027027034, 0.7648648648648646], 
      Hue[0.4, 0.716216216216217, 0.7648648648648646], 
      Hue[0.4, 0.7297297297297305, 0.7648648648648646], 
      Hue[0.4, 0.7432432432432441, 0.7648648648648646], 
      Hue[0.4, 0.7567567567567576, 0.7648648648648646], 
      Hue[0.4, 0.7702702702702712, 0.7648648648648646], 
      Hue[0.4, 0.7837837837837847, 0.7648648648648646], 
      Hue[0.4, 0.7972972972972983, 0.7648648648648646], 
      Hue[0.4, 0.8108108108108117, 0.7648648648648646], 
      Hue[0.4, 0.8243243243243253, 0.7648648648648646], 
      Hue[0.4, 0.8378378378378389, 0.7648648648648646], 
      Hue[0.4, 0.8513513513513524, 0.7648648648648646], 
      Hue[0.4, 0.864864864864866, 0.7648648648648646], 
      Hue[0.4, 0.8783783783783795, 0.7648648648648646], 
      Hue[0.4, 0.8918918918918931, 0.7648648648648646], 
      Hue[0.4, 0.9054054054054066, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7648648648648646], 
      Hue[0.4, 0.9324324324324337, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7648648648648646], 
      Hue[0.4, 1., 0.7648648648648646], 
      Hue[0.4, 0., 0.778378378378378], 
      Hue[0.4, 0.013513513513513513`, 0.778378378378378], 
      Hue[0.4, 0.027027027027027025`, 0.778378378378378], 
      Hue[0.4, 0.04054054054054054, 0.778378378378378], 
      Hue[0.4, 0.05405405405405405, 0.778378378378378], 
      Hue[0.4, 0.06756756756756756, 0.778378378378378], 
      Hue[0.4, 0.08108108108108107, 0.778378378378378], 
      Hue[0.4, 0.09459459459459457, 0.778378378378378], 
      Hue[0.4, 0.10810810810810809`, 0.778378378378378], 
      Hue[0.4, 0.1216216216216216, 0.778378378378378], 
      Hue[0.4, 0.13513513513513511`, 0.778378378378378], 
      Hue[0.4, 0.1486486486486486, 0.778378378378378], 
      Hue[0.4, 0.16216216216216214`, 0.778378378378378], 
      Hue[0.4, 0.17567567567567566`, 0.778378378378378], 
      Hue[0.4, 0.18918918918918914`, 0.778378378378378], 
      Hue[0.4, 0.20270270270270266`, 0.778378378378378], 
      Hue[0.4, 0.21621621621621617`, 0.778378378378378], 
      Hue[0.4, 0.2297297297297297, 0.778378378378378], 
      Hue[0.4, 0.2432432432432432, 0.778378378378378], 
      Hue[0.4, 0.2567567567567567, 0.778378378378378], 
      Hue[0.4, 0.27027027027027023`, 0.778378378378378], 
      Hue[0.4, 0.2837837837837837, 0.778378378378378], 
      Hue[0.4, 0.2972972972972972, 0.778378378378378], 
      Hue[0.4, 0.31081081081081074`, 0.778378378378378], 
      Hue[0.4, 0.3243243243243243, 0.778378378378378], 
      Hue[0.4, 0.33783783783783783`, 0.778378378378378], 
      Hue[0.4, 0.35135135135135137`, 0.778378378378378], 
      Hue[0.4, 0.3648648648648649, 0.778378378378378], 
      Hue[0.4, 0.37837837837837845`, 0.778378378378378], 
      Hue[0.4, 0.391891891891892, 0.778378378378378], 
      Hue[0.4, 0.40540540540540554`, 0.778378378378378], 
      Hue[0.4, 0.4189189189189191, 0.778378378378378], 
      Hue[0.4, 0.4324324324324326, 0.778378378378378], 
      Hue[0.4, 0.44594594594594616`, 0.778378378378378], 
      Hue[0.4, 0.4594594594594597, 0.778378378378378], 
      Hue[0.4, 0.47297297297297325`, 0.778378378378378], 
      Hue[0.4, 0.4864864864864868, 0.778378378378378], 
      Hue[0.4, 0.5000000000000003, 0.778378378378378], 
      Hue[0.4, 0.5135135135135139, 0.778378378378378], 
      Hue[0.4, 0.5270270270270274, 0.778378378378378], 
      Hue[0.4, 0.540540540540541, 0.778378378378378], 
      Hue[0.4, 0.5540540540540545, 0.778378378378378], 
      Hue[0.4, 0.5675675675675681, 0.778378378378378], 
      Hue[0.4, 0.5810810810810816, 0.778378378378378], 
      Hue[0.4, 0.5945945945945952, 0.778378378378378], 
      Hue[0.4, 0.6081081081081087, 0.778378378378378], 
      Hue[0.4, 0.6216216216216223, 0.778378378378378], 
      Hue[0.4, 0.6351351351351358, 0.778378378378378], 
      Hue[0.4, 0.6486486486486492, 0.778378378378378], 
      Hue[0.4, 0.6621621621621628, 0.778378378378378], 
      Hue[0.4, 0.6756756756756763, 0.778378378378378], 
      Hue[0.4, 0.6891891891891899, 0.778378378378378], 
      Hue[0.4, 0.7027027027027034, 0.778378378378378], 
      Hue[0.4, 0.716216216216217, 0.778378378378378], 
      Hue[0.4, 0.7297297297297305, 0.778378378378378], 
      Hue[0.4, 0.7432432432432441, 0.778378378378378], 
      Hue[0.4, 0.7567567567567576, 0.778378378378378], 
      Hue[0.4, 0.7702702702702712, 0.778378378378378], 
      Hue[0.4, 0.7837837837837847, 0.778378378378378], 
      Hue[0.4, 0.7972972972972983, 0.778378378378378], 
      Hue[0.4, 0.8108108108108117, 0.778378378378378], 
      Hue[0.4, 0.8243243243243253, 0.778378378378378], 
      Hue[0.4, 0.8378378378378389, 0.778378378378378], 
      Hue[0.4, 0.8513513513513524, 0.778378378378378], 
      Hue[0.4, 0.864864864864866, 0.778378378378378], 
      Hue[0.4, 0.8783783783783795, 0.778378378378378], 
      Hue[0.4, 0.8918918918918931, 0.778378378378378], 
      Hue[0.4, 0.9054054054054066, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.778378378378378], 
      Hue[0.4, 0.9324324324324337, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.778378378378378], 
      Hue[0.4, 1., 0.778378378378378], 
      Hue[0.4, 0., 0.7918918918918915], 
      Hue[0.4, 0.013513513513513513`, 0.7918918918918915], 
      Hue[0.4, 0.027027027027027025`, 0.7918918918918915], 
      Hue[0.4, 0.04054054054054054, 0.7918918918918915], 
      Hue[0.4, 0.05405405405405405, 0.7918918918918915], 
      Hue[0.4, 0.06756756756756756, 0.7918918918918915], 
      Hue[0.4, 0.08108108108108107, 0.7918918918918915], 
      Hue[0.4, 0.09459459459459457, 0.7918918918918915], 
      Hue[0.4, 0.10810810810810809`, 0.7918918918918915], 
      Hue[0.4, 0.1216216216216216, 0.7918918918918915], 
      Hue[0.4, 0.13513513513513511`, 0.7918918918918915], 
      Hue[0.4, 0.1486486486486486, 0.7918918918918915], 
      Hue[0.4, 0.16216216216216214`, 0.7918918918918915], 
      Hue[0.4, 0.17567567567567566`, 0.7918918918918915], 
      Hue[0.4, 0.18918918918918914`, 0.7918918918918915], 
      Hue[0.4, 0.20270270270270266`, 0.7918918918918915], 
      Hue[0.4, 0.21621621621621617`, 0.7918918918918915], 
      Hue[0.4, 0.2297297297297297, 0.7918918918918915], 
      Hue[0.4, 0.2432432432432432, 0.7918918918918915], 
      Hue[0.4, 0.2567567567567567, 0.7918918918918915], 
      Hue[0.4, 0.27027027027027023`, 0.7918918918918915], 
      Hue[0.4, 0.2837837837837837, 0.7918918918918915], 
      Hue[0.4, 0.2972972972972972, 0.7918918918918915], 
      Hue[0.4, 0.31081081081081074`, 0.7918918918918915], 
      Hue[0.4, 0.3243243243243243, 0.7918918918918915], 
      Hue[0.4, 0.33783783783783783`, 0.7918918918918915], 
      Hue[0.4, 0.35135135135135137`, 0.7918918918918915], 
      Hue[0.4, 0.3648648648648649, 0.7918918918918915], 
      Hue[0.4, 0.37837837837837845`, 0.7918918918918915], 
      Hue[0.4, 0.391891891891892, 0.7918918918918915], 
      Hue[0.4, 0.40540540540540554`, 0.7918918918918915], 
      Hue[0.4, 0.4189189189189191, 0.7918918918918915], 
      Hue[0.4, 0.4324324324324326, 0.7918918918918915], 
      Hue[0.4, 0.44594594594594616`, 0.7918918918918915], 
      Hue[0.4, 0.4594594594594597, 0.7918918918918915], 
      Hue[0.4, 0.47297297297297325`, 0.7918918918918915], 
      Hue[0.4, 0.4864864864864868, 0.7918918918918915], 
      Hue[0.4, 0.5000000000000003, 0.7918918918918915], 
      Hue[0.4, 0.5135135135135139, 0.7918918918918915], 
      Hue[0.4, 0.5270270270270274, 0.7918918918918915], 
      Hue[0.4, 0.540540540540541, 0.7918918918918915], 
      Hue[0.4, 0.5540540540540545, 0.7918918918918915], 
      Hue[0.4, 0.5675675675675681, 0.7918918918918915], 
      Hue[0.4, 0.5810810810810816, 0.7918918918918915], 
      Hue[0.4, 0.5945945945945952, 0.7918918918918915], 
      Hue[0.4, 0.6081081081081087, 0.7918918918918915], 
      Hue[0.4, 0.6216216216216223, 0.7918918918918915], 
      Hue[0.4, 0.6351351351351358, 0.7918918918918915], 
      Hue[0.4, 0.6486486486486492, 0.7918918918918915], 
      Hue[0.4, 0.6621621621621628, 0.7918918918918915], 
      Hue[0.4, 0.6756756756756763, 0.7918918918918915], 
      Hue[0.4, 0.6891891891891899, 0.7918918918918915], 
      Hue[0.4, 0.7027027027027034, 0.7918918918918915], 
      Hue[0.4, 0.716216216216217, 0.7918918918918915], 
      Hue[0.4, 0.7297297297297305, 0.7918918918918915], 
      Hue[0.4, 0.7432432432432441, 0.7918918918918915], 
      Hue[0.4, 0.7567567567567576, 0.7918918918918915], 
      Hue[0.4, 0.7702702702702712, 0.7918918918918915], 
      Hue[0.4, 0.7837837837837847, 0.7918918918918915], 
      Hue[0.4, 0.7972972972972983, 0.7918918918918915], 
      Hue[0.4, 0.8108108108108117, 0.7918918918918915], 
      Hue[0.4, 0.8243243243243253, 0.7918918918918915], 
      Hue[0.4, 0.8378378378378389, 0.7918918918918915], 
      Hue[0.4, 0.8513513513513524, 0.7918918918918915], 
      Hue[0.4, 0.864864864864866, 0.7918918918918915], 
      Hue[0.4, 0.8783783783783795, 0.7918918918918915], 
      Hue[0.4, 0.8918918918918931, 0.7918918918918915], 
      Hue[0.4, 0.9054054054054066, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7918918918918915], 
      Hue[0.4, 0.9324324324324337, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7918918918918915], 
      Hue[0.4, 1., 0.7918918918918915], 
      Hue[0.4, 0., 0.8054054054054048], 
      Hue[0.4, 0.013513513513513513`, 0.8054054054054048], 
      Hue[0.4, 0.027027027027027025`, 0.8054054054054048], 
      Hue[0.4, 0.04054054054054054, 0.8054054054054048], 
      Hue[0.4, 0.05405405405405405, 0.8054054054054048], 
      Hue[0.4, 0.06756756756756756, 0.8054054054054048], 
      Hue[0.4, 0.08108108108108107, 0.8054054054054048], 
      Hue[0.4, 0.09459459459459457, 0.8054054054054048], 
      Hue[0.4, 0.10810810810810809`, 0.8054054054054048], 
      Hue[0.4, 0.1216216216216216, 0.8054054054054048], 
      Hue[0.4, 0.13513513513513511`, 0.8054054054054048], 
      Hue[0.4, 0.1486486486486486, 0.8054054054054048], 
      Hue[0.4, 0.16216216216216214`, 0.8054054054054048], 
      Hue[0.4, 0.17567567567567566`, 0.8054054054054048], 
      Hue[0.4, 0.18918918918918914`, 0.8054054054054048], 
      Hue[0.4, 0.20270270270270266`, 0.8054054054054048], 
      Hue[0.4, 0.21621621621621617`, 0.8054054054054048], 
      Hue[0.4, 0.2297297297297297, 0.8054054054054048], 
      Hue[0.4, 0.2432432432432432, 0.8054054054054048], 
      Hue[0.4, 0.2567567567567567, 0.8054054054054048], 
      Hue[0.4, 0.27027027027027023`, 0.8054054054054048], 
      Hue[0.4, 0.2837837837837837, 0.8054054054054048], 
      Hue[0.4, 0.2972972972972972, 0.8054054054054048], 
      Hue[0.4, 0.31081081081081074`, 0.8054054054054048], 
      Hue[0.4, 0.3243243243243243, 0.8054054054054048], 
      Hue[0.4, 0.33783783783783783`, 0.8054054054054048], 
      Hue[0.4, 0.35135135135135137`, 0.8054054054054048], 
      Hue[0.4, 0.3648648648648649, 0.8054054054054048], 
      Hue[0.4, 0.37837837837837845`, 0.8054054054054048], 
      Hue[0.4, 0.391891891891892, 0.8054054054054048], 
      Hue[0.4, 0.40540540540540554`, 0.8054054054054048], 
      Hue[0.4, 0.4189189189189191, 0.8054054054054048], 
      Hue[0.4, 0.4324324324324326, 0.8054054054054048], 
      Hue[0.4, 0.44594594594594616`, 0.8054054054054048], 
      Hue[0.4, 0.4594594594594597, 0.8054054054054048], 
      Hue[0.4, 0.47297297297297325`, 0.8054054054054048], 
      Hue[0.4, 0.4864864864864868, 0.8054054054054048], 
      Hue[0.4, 0.5000000000000003, 0.8054054054054048], 
      Hue[0.4, 0.5135135135135139, 0.8054054054054048], 
      Hue[0.4, 0.5270270270270274, 0.8054054054054048], 
      Hue[0.4, 0.540540540540541, 0.8054054054054048], 
      Hue[0.4, 0.5540540540540545, 0.8054054054054048], 
      Hue[0.4, 0.5675675675675681, 0.8054054054054048], 
      Hue[0.4, 0.5810810810810816, 0.8054054054054048], 
      Hue[0.4, 0.5945945945945952, 0.8054054054054048], 
      Hue[0.4, 0.6081081081081087, 0.8054054054054048], 
      Hue[0.4, 0.6216216216216223, 0.8054054054054048], 
      Hue[0.4, 0.6351351351351358, 0.8054054054054048], 
      Hue[0.4, 0.6486486486486492, 0.8054054054054048], 
      Hue[0.4, 0.6621621621621628, 0.8054054054054048], 
      Hue[0.4, 0.6756756756756763, 0.8054054054054048], 
      Hue[0.4, 0.6891891891891899, 0.8054054054054048], 
      Hue[0.4, 0.7027027027027034, 0.8054054054054048], 
      Hue[0.4, 0.716216216216217, 0.8054054054054048], 
      Hue[0.4, 0.7297297297297305, 0.8054054054054048], 
      Hue[0.4, 0.7432432432432441, 0.8054054054054048], 
      Hue[0.4, 0.7567567567567576, 0.8054054054054048], 
      Hue[0.4, 0.7702702702702712, 0.8054054054054048], 
      Hue[0.4, 0.7837837837837847, 0.8054054054054048], 
      Hue[0.4, 0.7972972972972983, 0.8054054054054048], 
      Hue[0.4, 0.8108108108108117, 0.8054054054054048], 
      Hue[0.4, 0.8243243243243253, 0.8054054054054048], 
      Hue[0.4, 0.8378378378378389, 0.8054054054054048], 
      Hue[0.4, 0.8513513513513524, 0.8054054054054048], 
      Hue[0.4, 0.864864864864866, 0.8054054054054048], 
      Hue[0.4, 0.8783783783783795, 0.8054054054054048], 
      Hue[0.4, 0.8918918918918931, 0.8054054054054048], 
      Hue[0.4, 0.9054054054054066, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8054054054054048], 
      Hue[0.4, 0.9324324324324337, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.8054054054054048], 
      Hue[0.4, 1., 0.8054054054054048], 
      Hue[0.4, 0., 0.8189189189189183], 
      Hue[0.4, 0.013513513513513513`, 0.8189189189189183], 
      Hue[0.4, 0.027027027027027025`, 0.8189189189189183], 
      Hue[0.4, 0.04054054054054054, 0.8189189189189183], 
      Hue[0.4, 0.05405405405405405, 0.8189189189189183], 
      Hue[0.4, 0.06756756756756756, 0.8189189189189183], 
      Hue[0.4, 0.08108108108108107, 0.8189189189189183], 
      Hue[0.4, 0.09459459459459457, 0.8189189189189183], 
      Hue[0.4, 0.10810810810810809`, 0.8189189189189183], 
      Hue[0.4, 0.1216216216216216, 0.8189189189189183], 
      Hue[0.4, 0.13513513513513511`, 0.8189189189189183], 
      Hue[0.4, 0.1486486486486486, 0.8189189189189183], 
      Hue[0.4, 0.16216216216216214`, 0.8189189189189183], 
      Hue[0.4, 0.17567567567567566`, 0.8189189189189183], 
      Hue[0.4, 0.18918918918918914`, 0.8189189189189183], 
      Hue[0.4, 0.20270270270270266`, 0.8189189189189183], 
      Hue[0.4, 0.21621621621621617`, 0.8189189189189183], 
      Hue[0.4, 0.2297297297297297, 0.8189189189189183], 
      Hue[0.4, 0.2432432432432432, 0.8189189189189183], 
      Hue[0.4, 0.2567567567567567, 0.8189189189189183], 
      Hue[0.4, 0.27027027027027023`, 0.8189189189189183], 
      Hue[0.4, 0.2837837837837837, 0.8189189189189183], 
      Hue[0.4, 0.2972972972972972, 0.8189189189189183], 
      Hue[0.4, 0.31081081081081074`, 0.8189189189189183], 
      Hue[0.4, 0.3243243243243243, 0.8189189189189183], 
      Hue[0.4, 0.33783783783783783`, 0.8189189189189183], 
      Hue[0.4, 0.35135135135135137`, 0.8189189189189183], 
      Hue[0.4, 0.3648648648648649, 0.8189189189189183], 
      Hue[0.4, 0.37837837837837845`, 0.8189189189189183], 
      Hue[0.4, 0.391891891891892, 0.8189189189189183], 
      Hue[0.4, 0.40540540540540554`, 0.8189189189189183], 
      Hue[0.4, 0.4189189189189191, 0.8189189189189183], 
      Hue[0.4, 0.4324324324324326, 0.8189189189189183], 
      Hue[0.4, 0.44594594594594616`, 0.8189189189189183], 
      Hue[0.4, 0.4594594594594597, 0.8189189189189183], 
      Hue[0.4, 0.47297297297297325`, 0.8189189189189183], 
      Hue[0.4, 0.4864864864864868, 0.8189189189189183], 
      Hue[0.4, 0.5000000000000003, 0.8189189189189183], 
      Hue[0.4, 0.5135135135135139, 0.8189189189189183], 
      Hue[0.4, 0.5270270270270274, 0.8189189189189183], 
      Hue[0.4, 0.540540540540541, 0.8189189189189183], 
      Hue[0.4, 0.5540540540540545, 0.8189189189189183], 
      Hue[0.4, 0.5675675675675681, 0.8189189189189183], 
      Hue[0.4, 0.5810810810810816, 0.8189189189189183], 
      Hue[0.4, 0.5945945945945952, 0.8189189189189183], 
      Hue[0.4, 0.6081081081081087, 0.8189189189189183], 
      Hue[0.4, 0.6216216216216223, 0.8189189189189183], 
      Hue[0.4, 0.6351351351351358, 0.8189189189189183], 
      Hue[0.4, 0.6486486486486492, 0.8189189189189183], 
      Hue[0.4, 0.6621621621621628, 0.8189189189189183], 
      Hue[0.4, 0.6756756756756763, 0.8189189189189183], 
      Hue[0.4, 0.6891891891891899, 0.8189189189189183], 
      Hue[0.4, 0.7027027027027034, 0.8189189189189183], 
      Hue[0.4, 0.716216216216217, 0.8189189189189183], 
      Hue[0.4, 0.7297297297297305, 0.8189189189189183], 
      Hue[0.4, 0.7432432432432441, 0.8189189189189183], 
      Hue[0.4, 0.7567567567567576, 0.8189189189189183], 
      Hue[0.4, 0.7702702702702712, 0.8189189189189183], 
      Hue[0.4, 0.7837837837837847, 0.8189189189189183], 
      Hue[0.4, 0.7972972972972983, 0.8189189189189183], 
      Hue[0.4, 0.8108108108108117, 0.8189189189189183], 
      Hue[0.4, 0.8243243243243253, 0.8189189189189183], 
      Hue[0.4, 0.8378378378378389, 0.8189189189189183], 
      Hue[0.4, 0.8513513513513524, 0.8189189189189183], 
      Hue[0.4, 0.864864864864866, 0.8189189189189183], 
      Hue[0.4, 0.8783783783783795, 0.8189189189189183], 
      Hue[0.4, 0.8918918918918931, 0.8189189189189183], 
      Hue[0.4, 0.9054054054054066, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8189189189189183], 
      Hue[0.4, 0.9324324324324337, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8189189189189183], 
      Hue[0.4, 1., 0.8189189189189183], 
      Hue[0.4, 0., 0.8324324324324317], 
      Hue[0.4, 0.013513513513513513`, 0.8324324324324317], 
      Hue[0.4, 0.027027027027027025`, 0.8324324324324317], 
      Hue[0.4, 0.04054054054054054, 0.8324324324324317], 
      Hue[0.4, 0.05405405405405405, 0.8324324324324317], 
      Hue[0.4, 0.06756756756756756, 0.8324324324324317], 
      Hue[0.4, 0.08108108108108107, 0.8324324324324317], 
      Hue[0.4, 0.09459459459459457, 0.8324324324324317], 
      Hue[0.4, 0.10810810810810809`, 0.8324324324324317], 
      Hue[0.4, 0.1216216216216216, 0.8324324324324317], 
      Hue[0.4, 0.13513513513513511`, 0.8324324324324317], 
      Hue[0.4, 0.1486486486486486, 0.8324324324324317], 
      Hue[0.4, 0.16216216216216214`, 0.8324324324324317], 
      Hue[0.4, 0.17567567567567566`, 0.8324324324324317], 
      Hue[0.4, 0.18918918918918914`, 0.8324324324324317], 
      Hue[0.4, 0.20270270270270266`, 0.8324324324324317], 
      Hue[0.4, 0.21621621621621617`, 0.8324324324324317], 
      Hue[0.4, 0.2297297297297297, 0.8324324324324317], 
      Hue[0.4, 0.2432432432432432, 0.8324324324324317], 
      Hue[0.4, 0.2567567567567567, 0.8324324324324317], 
      Hue[0.4, 0.27027027027027023`, 0.8324324324324317], 
      Hue[0.4, 0.2837837837837837, 0.8324324324324317], 
      Hue[0.4, 0.2972972972972972, 0.8324324324324317], 
      Hue[0.4, 0.31081081081081074`, 0.8324324324324317], 
      Hue[0.4, 0.3243243243243243, 0.8324324324324317], 
      Hue[0.4, 0.33783783783783783`, 0.8324324324324317], 
      Hue[0.4, 0.35135135135135137`, 0.8324324324324317], 
      Hue[0.4, 0.3648648648648649, 0.8324324324324317], 
      Hue[0.4, 0.37837837837837845`, 0.8324324324324317], 
      Hue[0.4, 0.391891891891892, 0.8324324324324317], 
      Hue[0.4, 0.40540540540540554`, 0.8324324324324317], 
      Hue[0.4, 0.4189189189189191, 0.8324324324324317], 
      Hue[0.4, 0.4324324324324326, 0.8324324324324317], 
      Hue[0.4, 0.44594594594594616`, 0.8324324324324317], 
      Hue[0.4, 0.4594594594594597, 0.8324324324324317], 
      Hue[0.4, 0.47297297297297325`, 0.8324324324324317], 
      Hue[0.4, 0.4864864864864868, 0.8324324324324317], 
      Hue[0.4, 0.5000000000000003, 0.8324324324324317], 
      Hue[0.4, 0.5135135135135139, 0.8324324324324317], 
      Hue[0.4, 0.5270270270270274, 0.8324324324324317], 
      Hue[0.4, 0.540540540540541, 0.8324324324324317], 
      Hue[0.4, 0.5540540540540545, 0.8324324324324317], 
      Hue[0.4, 0.5675675675675681, 0.8324324324324317], 
      Hue[0.4, 0.5810810810810816, 0.8324324324324317], 
      Hue[0.4, 0.5945945945945952, 0.8324324324324317], 
      Hue[0.4, 0.6081081081081087, 0.8324324324324317], 
      Hue[0.4, 0.6216216216216223, 0.8324324324324317], 
      Hue[0.4, 0.6351351351351358, 0.8324324324324317], 
      Hue[0.4, 0.6486486486486492, 0.8324324324324317], 
      Hue[0.4, 0.6621621621621628, 0.8324324324324317], 
      Hue[0.4, 0.6756756756756763, 0.8324324324324317], 
      Hue[0.4, 0.6891891891891899, 0.8324324324324317], 
      Hue[0.4, 0.7027027027027034, 0.8324324324324317], 
      Hue[0.4, 0.716216216216217, 0.8324324324324317], 
      Hue[0.4, 0.7297297297297305, 0.8324324324324317], 
      Hue[0.4, 0.7432432432432441, 0.8324324324324317], 
      Hue[0.4, 0.7567567567567576, 0.8324324324324317], 
      Hue[0.4, 0.7702702702702712, 0.8324324324324317], 
      Hue[0.4, 0.7837837837837847, 0.8324324324324317], 
      Hue[0.4, 0.7972972972972983, 0.8324324324324317], 
      Hue[0.4, 0.8108108108108117, 0.8324324324324317], 
      Hue[0.4, 0.8243243243243253, 0.8324324324324317], 
      Hue[0.4, 0.8378378378378389, 0.8324324324324317], 
      Hue[0.4, 0.8513513513513524, 0.8324324324324317], 
      Hue[0.4, 0.864864864864866, 0.8324324324324317], 
      Hue[0.4, 0.8783783783783795, 0.8324324324324317], 
      Hue[0.4, 0.8918918918918931, 0.8324324324324317], 
      Hue[0.4, 0.9054054054054066, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8324324324324317], 
      Hue[0.4, 0.9324324324324337, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8324324324324317], 
      Hue[0.4, 1., 0.8324324324324317], 
      Hue[0.4, 0., 0.8459459459459451], 
      Hue[0.4, 0.013513513513513513`, 0.8459459459459451], 
      Hue[0.4, 0.027027027027027025`, 0.8459459459459451], 
      Hue[0.4, 0.04054054054054054, 0.8459459459459451], 
      Hue[0.4, 0.05405405405405405, 0.8459459459459451], 
      Hue[0.4, 0.06756756756756756, 0.8459459459459451], 
      Hue[0.4, 0.08108108108108107, 0.8459459459459451], 
      Hue[0.4, 0.09459459459459457, 0.8459459459459451], 
      Hue[0.4, 0.10810810810810809`, 0.8459459459459451], 
      Hue[0.4, 0.1216216216216216, 0.8459459459459451], 
      Hue[0.4, 0.13513513513513511`, 0.8459459459459451], 
      Hue[0.4, 0.1486486486486486, 0.8459459459459451], 
      Hue[0.4, 0.16216216216216214`, 0.8459459459459451], 
      Hue[0.4, 0.17567567567567566`, 0.8459459459459451], 
      Hue[0.4, 0.18918918918918914`, 0.8459459459459451], 
      Hue[0.4, 0.20270270270270266`, 0.8459459459459451], 
      Hue[0.4, 0.21621621621621617`, 0.8459459459459451], 
      Hue[0.4, 0.2297297297297297, 0.8459459459459451], 
      Hue[0.4, 0.2432432432432432, 0.8459459459459451], 
      Hue[0.4, 0.2567567567567567, 0.8459459459459451], 
      Hue[0.4, 0.27027027027027023`, 0.8459459459459451], 
      Hue[0.4, 0.2837837837837837, 0.8459459459459451], 
      Hue[0.4, 0.2972972972972972, 0.8459459459459451], 
      Hue[0.4, 0.31081081081081074`, 0.8459459459459451], 
      Hue[0.4, 0.3243243243243243, 0.8459459459459451], 
      Hue[0.4, 0.33783783783783783`, 0.8459459459459451], 
      Hue[0.4, 0.35135135135135137`, 0.8459459459459451], 
      Hue[0.4, 0.3648648648648649, 0.8459459459459451], 
      Hue[0.4, 0.37837837837837845`, 0.8459459459459451], 
      Hue[0.4, 0.391891891891892, 0.8459459459459451], 
      Hue[0.4, 0.40540540540540554`, 0.8459459459459451], 
      Hue[0.4, 0.4189189189189191, 0.8459459459459451], 
      Hue[0.4, 0.4324324324324326, 0.8459459459459451], 
      Hue[0.4, 0.44594594594594616`, 0.8459459459459451], 
      Hue[0.4, 0.4594594594594597, 0.8459459459459451], 
      Hue[0.4, 0.47297297297297325`, 0.8459459459459451], 
      Hue[0.4, 0.4864864864864868, 0.8459459459459451], 
      Hue[0.4, 0.5000000000000003, 0.8459459459459451], 
      Hue[0.4, 0.5135135135135139, 0.8459459459459451], 
      Hue[0.4, 0.5270270270270274, 0.8459459459459451], 
      Hue[0.4, 0.540540540540541, 0.8459459459459451], 
      Hue[0.4, 0.5540540540540545, 0.8459459459459451], 
      Hue[0.4, 0.5675675675675681, 0.8459459459459451], 
      Hue[0.4, 0.5810810810810816, 0.8459459459459451], 
      Hue[0.4, 0.5945945945945952, 0.8459459459459451], 
      Hue[0.4, 0.6081081081081087, 0.8459459459459451], 
      Hue[0.4, 0.6216216216216223, 0.8459459459459451], 
      Hue[0.4, 0.6351351351351358, 0.8459459459459451], 
      Hue[0.4, 0.6486486486486492, 0.8459459459459451], 
      Hue[0.4, 0.6621621621621628, 0.8459459459459451], 
      Hue[0.4, 0.6756756756756763, 0.8459459459459451], 
      Hue[0.4, 0.6891891891891899, 0.8459459459459451], 
      Hue[0.4, 0.7027027027027034, 0.8459459459459451], 
      Hue[0.4, 0.716216216216217, 0.8459459459459451], 
      Hue[0.4, 0.7297297297297305, 0.8459459459459451], 
      Hue[0.4, 0.7432432432432441, 0.8459459459459451], 
      Hue[0.4, 0.7567567567567576, 0.8459459459459451], 
      Hue[0.4, 0.7702702702702712, 0.8459459459459451], 
      Hue[0.4, 0.7837837837837847, 0.8459459459459451], 
      Hue[0.4, 0.7972972972972983, 0.8459459459459451], 
      Hue[0.4, 0.8108108108108117, 0.8459459459459451], 
      Hue[0.4, 0.8243243243243253, 0.8459459459459451], 
      Hue[0.4, 0.8378378378378389, 0.8459459459459451], 
      Hue[0.4, 0.8513513513513524, 0.8459459459459451], 
      Hue[0.4, 0.864864864864866, 0.8459459459459451], 
      Hue[0.4, 0.8783783783783795, 0.8459459459459451], 
      Hue[0.4, 0.8918918918918931, 0.8459459459459451], 
      Hue[0.4, 0.9054054054054066, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8459459459459451], 
      Hue[0.4, 0.9324324324324337, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8459459459459451], 
      Hue[0.4, 1., 0.8459459459459451], 
      Hue[0.4, 0., 0.8594594594594585], 
      Hue[0.4, 0.013513513513513513`, 0.8594594594594585], 
      Hue[0.4, 0.027027027027027025`, 0.8594594594594585], 
      Hue[0.4, 0.04054054054054054, 0.8594594594594585], 
      Hue[0.4, 0.05405405405405405, 0.8594594594594585], 
      Hue[0.4, 0.06756756756756756, 0.8594594594594585], 
      Hue[0.4, 0.08108108108108107, 0.8594594594594585], 
      Hue[0.4, 0.09459459459459457, 0.8594594594594585], 
      Hue[0.4, 0.10810810810810809`, 0.8594594594594585], 
      Hue[0.4, 0.1216216216216216, 0.8594594594594585], 
      Hue[0.4, 0.13513513513513511`, 0.8594594594594585], 
      Hue[0.4, 0.1486486486486486, 0.8594594594594585], 
      Hue[0.4, 0.16216216216216214`, 0.8594594594594585], 
      Hue[0.4, 0.17567567567567566`, 0.8594594594594585], 
      Hue[0.4, 0.18918918918918914`, 0.8594594594594585], 
      Hue[0.4, 0.20270270270270266`, 0.8594594594594585], 
      Hue[0.4, 0.21621621621621617`, 0.8594594594594585], 
      Hue[0.4, 0.2297297297297297, 0.8594594594594585], 
      Hue[0.4, 0.2432432432432432, 0.8594594594594585], 
      Hue[0.4, 0.2567567567567567, 0.8594594594594585], 
      Hue[0.4, 0.27027027027027023`, 0.8594594594594585], 
      Hue[0.4, 0.2837837837837837, 0.8594594594594585], 
      Hue[0.4, 0.2972972972972972, 0.8594594594594585], 
      Hue[0.4, 0.31081081081081074`, 0.8594594594594585], 
      Hue[0.4, 0.3243243243243243, 0.8594594594594585], 
      Hue[0.4, 0.33783783783783783`, 0.8594594594594585], 
      Hue[0.4, 0.35135135135135137`, 0.8594594594594585], 
      Hue[0.4, 0.3648648648648649, 0.8594594594594585], 
      Hue[0.4, 0.37837837837837845`, 0.8594594594594585], 
      Hue[0.4, 0.391891891891892, 0.8594594594594585], 
      Hue[0.4, 0.40540540540540554`, 0.8594594594594585], 
      Hue[0.4, 0.4189189189189191, 0.8594594594594585], 
      Hue[0.4, 0.4324324324324326, 0.8594594594594585], 
      Hue[0.4, 0.44594594594594616`, 0.8594594594594585], 
      Hue[0.4, 0.4594594594594597, 0.8594594594594585], 
      Hue[0.4, 0.47297297297297325`, 0.8594594594594585], 
      Hue[0.4, 0.4864864864864868, 0.8594594594594585], 
      Hue[0.4, 0.5000000000000003, 0.8594594594594585], 
      Hue[0.4, 0.5135135135135139, 0.8594594594594585], 
      Hue[0.4, 0.5270270270270274, 0.8594594594594585], 
      Hue[0.4, 0.540540540540541, 0.8594594594594585], 
      Hue[0.4, 0.5540540540540545, 0.8594594594594585], 
      Hue[0.4, 0.5675675675675681, 0.8594594594594585], 
      Hue[0.4, 0.5810810810810816, 0.8594594594594585], 
      Hue[0.4, 0.5945945945945952, 0.8594594594594585], 
      Hue[0.4, 0.6081081081081087, 0.8594594594594585], 
      Hue[0.4, 0.6216216216216223, 0.8594594594594585], 
      Hue[0.4, 0.6351351351351358, 0.8594594594594585], 
      Hue[0.4, 0.6486486486486492, 0.8594594594594585], 
      Hue[0.4, 0.6621621621621628, 0.8594594594594585], 
      Hue[0.4, 0.6756756756756763, 0.8594594594594585], 
      Hue[0.4, 0.6891891891891899, 0.8594594594594585], 
      Hue[0.4, 0.7027027027027034, 0.8594594594594585], 
      Hue[0.4, 0.716216216216217, 0.8594594594594585], 
      Hue[0.4, 0.7297297297297305, 0.8594594594594585], 
      Hue[0.4, 0.7432432432432441, 0.8594594594594585], 
      Hue[0.4, 0.7567567567567576, 0.8594594594594585], 
      Hue[0.4, 0.7702702702702712, 0.8594594594594585], 
      Hue[0.4, 0.7837837837837847, 0.8594594594594585], 
      Hue[0.4, 0.7972972972972983, 0.8594594594594585], 
      Hue[0.4, 0.8108108108108117, 0.8594594594594585], 
      Hue[0.4, 0.8243243243243253, 0.8594594594594585], 
      Hue[0.4, 0.8378378378378389, 0.8594594594594585], 
      Hue[0.4, 0.8513513513513524, 0.8594594594594585], 
      Hue[0.4, 0.864864864864866, 0.8594594594594585], 
      Hue[0.4, 0.8783783783783795, 0.8594594594594585], 
      Hue[0.4, 0.8918918918918931, 0.8594594594594585], 
      Hue[0.4, 0.9054054054054066, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8594594594594585], 
      Hue[0.4, 0.9324324324324337, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8594594594594585], 
      Hue[0.4, 1., 0.8594594594594585], 
      Hue[0.4, 0., 0.8729729729729718], 
      Hue[0.4, 0.013513513513513513`, 0.8729729729729718], 
      Hue[0.4, 0.027027027027027025`, 0.8729729729729718], 
      Hue[0.4, 0.04054054054054054, 0.8729729729729718], 
      Hue[0.4, 0.05405405405405405, 0.8729729729729718], 
      Hue[0.4, 0.06756756756756756, 0.8729729729729718], 
      Hue[0.4, 0.08108108108108107, 0.8729729729729718], 
      Hue[0.4, 0.09459459459459457, 0.8729729729729718], 
      Hue[0.4, 0.10810810810810809`, 0.8729729729729718], 
      Hue[0.4, 0.1216216216216216, 0.8729729729729718], 
      Hue[0.4, 0.13513513513513511`, 0.8729729729729718], 
      Hue[0.4, 0.1486486486486486, 0.8729729729729718], 
      Hue[0.4, 0.16216216216216214`, 0.8729729729729718], 
      Hue[0.4, 0.17567567567567566`, 0.8729729729729718], 
      Hue[0.4, 0.18918918918918914`, 0.8729729729729718], 
      Hue[0.4, 0.20270270270270266`, 0.8729729729729718], 
      Hue[0.4, 0.21621621621621617`, 0.8729729729729718], 
      Hue[0.4, 0.2297297297297297, 0.8729729729729718], 
      Hue[0.4, 0.2432432432432432, 0.8729729729729718], 
      Hue[0.4, 0.2567567567567567, 0.8729729729729718], 
      Hue[0.4, 0.27027027027027023`, 0.8729729729729718], 
      Hue[0.4, 0.2837837837837837, 0.8729729729729718], 
      Hue[0.4, 0.2972972972972972, 0.8729729729729718], 
      Hue[0.4, 0.31081081081081074`, 0.8729729729729718], 
      Hue[0.4, 0.3243243243243243, 0.8729729729729718], 
      Hue[0.4, 0.33783783783783783`, 0.8729729729729718], 
      Hue[0.4, 0.35135135135135137`, 0.8729729729729718], 
      Hue[0.4, 0.3648648648648649, 0.8729729729729718], 
      Hue[0.4, 0.37837837837837845`, 0.8729729729729718], 
      Hue[0.4, 0.391891891891892, 0.8729729729729718], 
      Hue[0.4, 0.40540540540540554`, 0.8729729729729718], 
      Hue[0.4, 0.4189189189189191, 0.8729729729729718], 
      Hue[0.4, 0.4324324324324326, 0.8729729729729718], 
      Hue[0.4, 0.44594594594594616`, 0.8729729729729718], 
      Hue[0.4, 0.4594594594594597, 0.8729729729729718], 
      Hue[0.4, 0.47297297297297325`, 0.8729729729729718], 
      Hue[0.4, 0.4864864864864868, 0.8729729729729718], 
      Hue[0.4, 0.5000000000000003, 0.8729729729729718], 
      Hue[0.4, 0.5135135135135139, 0.8729729729729718], 
      Hue[0.4, 0.5270270270270274, 0.8729729729729718], 
      Hue[0.4, 0.540540540540541, 0.8729729729729718], 
      Hue[0.4, 0.5540540540540545, 0.8729729729729718], 
      Hue[0.4, 0.5675675675675681, 0.8729729729729718], 
      Hue[0.4, 0.5810810810810816, 0.8729729729729718], 
      Hue[0.4, 0.5945945945945952, 0.8729729729729718], 
      Hue[0.4, 0.6081081081081087, 0.8729729729729718], 
      Hue[0.4, 0.6216216216216223, 0.8729729729729718], 
      Hue[0.4, 0.6351351351351358, 0.8729729729729718], 
      Hue[0.4, 0.6486486486486492, 0.8729729729729718], 
      Hue[0.4, 0.6621621621621628, 0.8729729729729718], 
      Hue[0.4, 0.6756756756756763, 0.8729729729729718], 
      Hue[0.4, 0.6891891891891899, 0.8729729729729718], 
      Hue[0.4, 0.7027027027027034, 0.8729729729729718], 
      Hue[0.4, 0.716216216216217, 0.8729729729729718], 
      Hue[0.4, 0.7297297297297305, 0.8729729729729718], 
      Hue[0.4, 0.7432432432432441, 0.8729729729729718], 
      Hue[0.4, 0.7567567567567576, 0.8729729729729718], 
      Hue[0.4, 0.7702702702702712, 0.8729729729729718], 
      Hue[0.4, 0.7837837837837847, 0.8729729729729718], 
      Hue[0.4, 0.7972972972972983, 0.8729729729729718], 
      Hue[0.4, 0.8108108108108117, 0.8729729729729718], 
      Hue[0.4, 0.8243243243243253, 0.8729729729729718], 
      Hue[0.4, 0.8378378378378389, 0.8729729729729718], 
      Hue[0.4, 0.8513513513513524, 0.8729729729729718], 
      Hue[0.4, 0.864864864864866, 0.8729729729729718], 
      Hue[0.4, 0.8783783783783795, 0.8729729729729718], 
      Hue[0.4, 0.8918918918918931, 0.8729729729729718], 
      Hue[0.4, 0.9054054054054066, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8729729729729718], 
      Hue[0.4, 0.9324324324324337, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8729729729729718], 
      Hue[0.4, 1., 0.8729729729729718], 
      Hue[0.4, 0., 0.8864864864864852], 
      Hue[0.4, 0.013513513513513513`, 0.8864864864864852], 
      Hue[0.4, 0.027027027027027025`, 0.8864864864864852], 
      Hue[0.4, 0.04054054054054054, 0.8864864864864852], 
      Hue[0.4, 0.05405405405405405, 0.8864864864864852], 
      Hue[0.4, 0.06756756756756756, 0.8864864864864852], 
      Hue[0.4, 0.08108108108108107, 0.8864864864864852], 
      Hue[0.4, 0.09459459459459457, 0.8864864864864852], 
      Hue[0.4, 0.10810810810810809`, 0.8864864864864852], 
      Hue[0.4, 0.1216216216216216, 0.8864864864864852], 
      Hue[0.4, 0.13513513513513511`, 0.8864864864864852], 
      Hue[0.4, 0.1486486486486486, 0.8864864864864852], 
      Hue[0.4, 0.16216216216216214`, 0.8864864864864852], 
      Hue[0.4, 0.17567567567567566`, 0.8864864864864852], 
      Hue[0.4, 0.18918918918918914`, 0.8864864864864852], 
      Hue[0.4, 0.20270270270270266`, 0.8864864864864852], 
      Hue[0.4, 0.21621621621621617`, 0.8864864864864852], 
      Hue[0.4, 0.2297297297297297, 0.8864864864864852], 
      Hue[0.4, 0.2432432432432432, 0.8864864864864852], 
      Hue[0.4, 0.2567567567567567, 0.8864864864864852], 
      Hue[0.4, 0.27027027027027023`, 0.8864864864864852], 
      Hue[0.4, 0.2837837837837837, 0.8864864864864852], 
      Hue[0.4, 0.2972972972972972, 0.8864864864864852], 
      Hue[0.4, 0.31081081081081074`, 0.8864864864864852], 
      Hue[0.4, 0.3243243243243243, 0.8864864864864852], 
      Hue[0.4, 0.33783783783783783`, 0.8864864864864852], 
      Hue[0.4, 0.35135135135135137`, 0.8864864864864852], 
      Hue[0.4, 0.3648648648648649, 0.8864864864864852], 
      Hue[0.4, 0.37837837837837845`, 0.8864864864864852], 
      Hue[0.4, 0.391891891891892, 0.8864864864864852], 
      Hue[0.4, 0.40540540540540554`, 0.8864864864864852], 
      Hue[0.4, 0.4189189189189191, 0.8864864864864852], 
      Hue[0.4, 0.4324324324324326, 0.8864864864864852], 
      Hue[0.4, 0.44594594594594616`, 0.8864864864864852], 
      Hue[0.4, 0.4594594594594597, 0.8864864864864852], 
      Hue[0.4, 0.47297297297297325`, 0.8864864864864852], 
      Hue[0.4, 0.4864864864864868, 0.8864864864864852], 
      Hue[0.4, 0.5000000000000003, 0.8864864864864852], 
      Hue[0.4, 0.5135135135135139, 0.8864864864864852], 
      Hue[0.4, 0.5270270270270274, 0.8864864864864852], 
      Hue[0.4, 0.540540540540541, 0.8864864864864852], 
      Hue[0.4, 0.5540540540540545, 0.8864864864864852], 
      Hue[0.4, 0.5675675675675681, 0.8864864864864852], 
      Hue[0.4, 0.5810810810810816, 0.8864864864864852], 
      Hue[0.4, 0.5945945945945952, 0.8864864864864852], 
      Hue[0.4, 0.6081081081081087, 0.8864864864864852], 
      Hue[0.4, 0.6216216216216223, 0.8864864864864852], 
      Hue[0.4, 0.6351351351351358, 0.8864864864864852], 
      Hue[0.4, 0.6486486486486492, 0.8864864864864852], 
      Hue[0.4, 0.6621621621621628, 0.8864864864864852], 
      Hue[0.4, 0.6756756756756763, 0.8864864864864852], 
      Hue[0.4, 0.6891891891891899, 0.8864864864864852], 
      Hue[0.4, 0.7027027027027034, 0.8864864864864852], 
      Hue[0.4, 0.716216216216217, 0.8864864864864852], 
      Hue[0.4, 0.7297297297297305, 0.8864864864864852], 
      Hue[0.4, 0.7432432432432441, 0.8864864864864852], 
      Hue[0.4, 0.7567567567567576, 0.8864864864864852], 
      Hue[0.4, 0.7702702702702712, 0.8864864864864852], 
      Hue[0.4, 0.7837837837837847, 0.8864864864864852], 
      Hue[0.4, 0.7972972972972983, 0.8864864864864852], 
      Hue[0.4, 0.8108108108108117, 0.8864864864864852], 
      Hue[0.4, 0.8243243243243253, 0.8864864864864852], 
      Hue[0.4, 0.8378378378378389, 0.8864864864864852], 
      Hue[0.4, 0.8513513513513524, 0.8864864864864852], 
      Hue[0.4, 0.864864864864866, 0.8864864864864852], 
      Hue[0.4, 0.8783783783783795, 0.8864864864864852], 
      Hue[0.4, 0.8918918918918931, 0.8864864864864852], 
      Hue[0.4, 0.9054054054054066, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8864864864864852], 
      Hue[0.4, 0.9324324324324337, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8864864864864852], 
      Hue[0.4, 1., 0.8864864864864852], 
      Hue[0.4, 0., 0.8999999999999987], 
      Hue[0.4, 0.013513513513513513`, 0.8999999999999987], 
      Hue[0.4, 0.027027027027027025`, 0.8999999999999987], 
      Hue[0.4, 0.04054054054054054, 0.8999999999999987], 
      Hue[0.4, 0.05405405405405405, 0.8999999999999987], 
      Hue[0.4, 0.06756756756756756, 0.8999999999999987], 
      Hue[0.4, 0.08108108108108107, 0.8999999999999987], 
      Hue[0.4, 0.09459459459459457, 0.8999999999999987], 
      Hue[0.4, 0.10810810810810809`, 0.8999999999999987], 
      Hue[0.4, 0.1216216216216216, 0.8999999999999987], 
      Hue[0.4, 0.13513513513513511`, 0.8999999999999987], 
      Hue[0.4, 0.1486486486486486, 0.8999999999999987], 
      Hue[0.4, 0.16216216216216214`, 0.8999999999999987], 
      Hue[0.4, 0.17567567567567566`, 0.8999999999999987], 
      Hue[0.4, 0.18918918918918914`, 0.8999999999999987], 
      Hue[0.4, 0.20270270270270266`, 0.8999999999999987], 
      Hue[0.4, 0.21621621621621617`, 0.8999999999999987], 
      Hue[0.4, 0.2297297297297297, 0.8999999999999987], 
      Hue[0.4, 0.2432432432432432, 0.8999999999999987], 
      Hue[0.4, 0.2567567567567567, 0.8999999999999987], 
      Hue[0.4, 0.27027027027027023`, 0.8999999999999987], 
      Hue[0.4, 0.2837837837837837, 0.8999999999999987], 
      Hue[0.4, 0.2972972972972972, 0.8999999999999987], 
      Hue[0.4, 0.31081081081081074`, 0.8999999999999987], 
      Hue[0.4, 0.3243243243243243, 0.8999999999999987], 
      Hue[0.4, 0.33783783783783783`, 0.8999999999999987], 
      Hue[0.4, 0.35135135135135137`, 0.8999999999999987], 
      Hue[0.4, 0.3648648648648649, 0.8999999999999987], 
      Hue[0.4, 0.37837837837837845`, 0.8999999999999987], 
      Hue[0.4, 0.391891891891892, 0.8999999999999987], 
      Hue[0.4, 0.40540540540540554`, 0.8999999999999987], 
      Hue[0.4, 0.4189189189189191, 0.8999999999999987], 
      Hue[0.4, 0.4324324324324326, 0.8999999999999987], 
      Hue[0.4, 0.44594594594594616`, 0.8999999999999987], 
      Hue[0.4, 0.4594594594594597, 0.8999999999999987], 
      Hue[0.4, 0.47297297297297325`, 0.8999999999999987], 
      Hue[0.4, 0.4864864864864868, 0.8999999999999987], 
      Hue[0.4, 0.5000000000000003, 0.8999999999999987], 
      Hue[0.4, 0.5135135135135139, 0.8999999999999987], 
      Hue[0.4, 0.5270270270270274, 0.8999999999999987], 
      Hue[0.4, 0.540540540540541, 0.8999999999999987], 
      Hue[0.4, 0.5540540540540545, 0.8999999999999987], 
      Hue[0.4, 0.5675675675675681, 0.8999999999999987], 
      Hue[0.4, 0.5810810810810816, 0.8999999999999987], 
      Hue[0.4, 0.5945945945945952, 0.8999999999999987], 
      Hue[0.4, 0.6081081081081087, 0.8999999999999987], 
      Hue[0.4, 0.6216216216216223, 0.8999999999999987], 
      Hue[0.4, 0.6351351351351358, 0.8999999999999987], 
      Hue[0.4, 0.6486486486486492, 0.8999999999999987], 
      Hue[0.4, 0.6621621621621628, 0.8999999999999987], 
      Hue[0.4, 0.6756756756756763, 0.8999999999999987], 
      Hue[0.4, 0.6891891891891899, 0.8999999999999987], 
      Hue[0.4, 0.7027027027027034, 0.8999999999999987], 
      Hue[0.4, 0.716216216216217, 0.8999999999999987], 
      Hue[0.4, 0.7297297297297305, 0.8999999999999987], 
      Hue[0.4, 0.7432432432432441, 0.8999999999999987], 
      Hue[0.4, 0.7567567567567576, 0.8999999999999987], 
      Hue[0.4, 0.7702702702702712, 0.8999999999999987], 
      Hue[0.4, 0.7837837837837847, 0.8999999999999987], 
      Hue[0.4, 0.7972972972972983, 0.8999999999999987], 
      Hue[0.4, 0.8108108108108117, 0.8999999999999987], 
      Hue[0.4, 0.8243243243243253, 0.8999999999999987], 
      Hue[0.4, 0.8378378378378389, 0.8999999999999987], 
      Hue[0.4, 0.8513513513513524, 0.8999999999999987], 
      Hue[0.4, 0.864864864864866, 0.8999999999999987], 
      Hue[0.4, 0.8783783783783795, 0.8999999999999987], 
      Hue[0.4, 0.8918918918918931, 0.8999999999999987], 
      Hue[0.4, 0.9054054054054066, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.8999999999999987], 
      Hue[0.4, 0.9324324324324337, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.8999999999999987], 
      Hue[0.4, 1., 0.8999999999999987], 
      Hue[0.4, 0., 0.9135135135135121], 
      Hue[0.4, 0.013513513513513513`, 0.9135135135135121], 
      Hue[0.4, 0.027027027027027025`, 0.9135135135135121], 
      Hue[0.4, 0.04054054054054054, 0.9135135135135121], 
      Hue[0.4, 0.05405405405405405, 0.9135135135135121], 
      Hue[0.4, 0.06756756756756756, 0.9135135135135121], 
      Hue[0.4, 0.08108108108108107, 0.9135135135135121], 
      Hue[0.4, 0.09459459459459457, 0.9135135135135121], 
      Hue[0.4, 0.10810810810810809`, 0.9135135135135121], 
      Hue[0.4, 0.1216216216216216, 0.9135135135135121], 
      Hue[0.4, 0.13513513513513511`, 0.9135135135135121], 
      Hue[0.4, 0.1486486486486486, 0.9135135135135121], 
      Hue[0.4, 0.16216216216216214`, 0.9135135135135121], 
      Hue[0.4, 0.17567567567567566`, 0.9135135135135121], 
      Hue[0.4, 0.18918918918918914`, 0.9135135135135121], 
      Hue[0.4, 0.20270270270270266`, 0.9135135135135121], 
      Hue[0.4, 0.21621621621621617`, 0.9135135135135121], 
      Hue[0.4, 0.2297297297297297, 0.9135135135135121], 
      Hue[0.4, 0.2432432432432432, 0.9135135135135121], 
      Hue[0.4, 0.2567567567567567, 0.9135135135135121], 
      Hue[0.4, 0.27027027027027023`, 0.9135135135135121], 
      Hue[0.4, 0.2837837837837837, 0.9135135135135121], 
      Hue[0.4, 0.2972972972972972, 0.9135135135135121], 
      Hue[0.4, 0.31081081081081074`, 0.9135135135135121], 
      Hue[0.4, 0.3243243243243243, 0.9135135135135121], 
      Hue[0.4, 0.33783783783783783`, 0.9135135135135121], 
      Hue[0.4, 0.35135135135135137`, 0.9135135135135121], 
      Hue[0.4, 0.3648648648648649, 0.9135135135135121], 
      Hue[0.4, 0.37837837837837845`, 0.9135135135135121], 
      Hue[0.4, 0.391891891891892, 0.9135135135135121], 
      Hue[0.4, 0.40540540540540554`, 0.9135135135135121], 
      Hue[0.4, 0.4189189189189191, 0.9135135135135121], 
      Hue[0.4, 0.4324324324324326, 0.9135135135135121], 
      Hue[0.4, 0.44594594594594616`, 0.9135135135135121], 
      Hue[0.4, 0.4594594594594597, 0.9135135135135121], 
      Hue[0.4, 0.47297297297297325`, 0.9135135135135121], 
      Hue[0.4, 0.4864864864864868, 0.9135135135135121], 
      Hue[0.4, 0.5000000000000003, 0.9135135135135121], 
      Hue[0.4, 0.5135135135135139, 0.9135135135135121], 
      Hue[0.4, 0.5270270270270274, 0.9135135135135121], 
      Hue[0.4, 0.540540540540541, 0.9135135135135121], 
      Hue[0.4, 0.5540540540540545, 0.9135135135135121], 
      Hue[0.4, 0.5675675675675681, 0.9135135135135121], 
      Hue[0.4, 0.5810810810810816, 0.9135135135135121], 
      Hue[0.4, 0.5945945945945952, 0.9135135135135121], 
      Hue[0.4, 0.6081081081081087, 0.9135135135135121], 
      Hue[0.4, 0.6216216216216223, 0.9135135135135121], 
      Hue[0.4, 0.6351351351351358, 0.9135135135135121], 
      Hue[0.4, 0.6486486486486492, 0.9135135135135121], 
      Hue[0.4, 0.6621621621621628, 0.9135135135135121], 
      Hue[0.4, 0.6756756756756763, 0.9135135135135121], 
      Hue[0.4, 0.6891891891891899, 0.9135135135135121], 
      Hue[0.4, 0.7027027027027034, 0.9135135135135121], 
      Hue[0.4, 0.716216216216217, 0.9135135135135121], 
      Hue[0.4, 0.7297297297297305, 0.9135135135135121], 
      Hue[0.4, 0.7432432432432441, 0.9135135135135121], 
      Hue[0.4, 0.7567567567567576, 0.9135135135135121], 
      Hue[0.4, 0.7702702702702712, 0.9135135135135121], 
      Hue[0.4, 0.7837837837837847, 0.9135135135135121], 
      Hue[0.4, 0.7972972972972983, 0.9135135135135121], 
      Hue[0.4, 0.8108108108108117, 0.9135135135135121], 
      Hue[0.4, 0.8243243243243253, 0.9135135135135121], 
      Hue[0.4, 0.8378378378378389, 0.9135135135135121], 
      Hue[0.4, 0.8513513513513524, 0.9135135135135121], 
      Hue[0.4, 0.864864864864866, 0.9135135135135121], 
      Hue[0.4, 0.8783783783783795, 0.9135135135135121], 
      Hue[0.4, 0.8918918918918931, 0.9135135135135121], 
      Hue[0.4, 0.9054054054054066, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9135135135135121], 
      Hue[0.4, 0.9324324324324337, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9135135135135121], 
      Hue[0.4, 1., 0.9135135135135121], 
      Hue[0.4, 0., 0.9270270270270256], 
      Hue[0.4, 0.013513513513513513`, 0.9270270270270256], 
      Hue[0.4, 0.027027027027027025`, 0.9270270270270256], 
      Hue[0.4, 0.04054054054054054, 0.9270270270270256], 
      Hue[0.4, 0.05405405405405405, 0.9270270270270256], 
      Hue[0.4, 0.06756756756756756, 0.9270270270270256], 
      Hue[0.4, 0.08108108108108107, 0.9270270270270256], 
      Hue[0.4, 0.09459459459459457, 0.9270270270270256], 
      Hue[0.4, 0.10810810810810809`, 0.9270270270270256], 
      Hue[0.4, 0.1216216216216216, 0.9270270270270256], 
      Hue[0.4, 0.13513513513513511`, 0.9270270270270256], 
      Hue[0.4, 0.1486486486486486, 0.9270270270270256], 
      Hue[0.4, 0.16216216216216214`, 0.9270270270270256], 
      Hue[0.4, 0.17567567567567566`, 0.9270270270270256], 
      Hue[0.4, 0.18918918918918914`, 0.9270270270270256], 
      Hue[0.4, 0.20270270270270266`, 0.9270270270270256], 
      Hue[0.4, 0.21621621621621617`, 0.9270270270270256], 
      Hue[0.4, 0.2297297297297297, 0.9270270270270256], 
      Hue[0.4, 0.2432432432432432, 0.9270270270270256], 
      Hue[0.4, 0.2567567567567567, 0.9270270270270256], 
      Hue[0.4, 0.27027027027027023`, 0.9270270270270256], 
      Hue[0.4, 0.2837837837837837, 0.9270270270270256], 
      Hue[0.4, 0.2972972972972972, 0.9270270270270256], 
      Hue[0.4, 0.31081081081081074`, 0.9270270270270256], 
      Hue[0.4, 0.3243243243243243, 0.9270270270270256], 
      Hue[0.4, 0.33783783783783783`, 0.9270270270270256], 
      Hue[0.4, 0.35135135135135137`, 0.9270270270270256], 
      Hue[0.4, 0.3648648648648649, 0.9270270270270256], 
      Hue[0.4, 0.37837837837837845`, 0.9270270270270256], 
      Hue[0.4, 0.391891891891892, 0.9270270270270256], 
      Hue[0.4, 0.40540540540540554`, 0.9270270270270256], 
      Hue[0.4, 0.4189189189189191, 0.9270270270270256], 
      Hue[0.4, 0.4324324324324326, 0.9270270270270256], 
      Hue[0.4, 0.44594594594594616`, 0.9270270270270256], 
      Hue[0.4, 0.4594594594594597, 0.9270270270270256], 
      Hue[0.4, 0.47297297297297325`, 0.9270270270270256], 
      Hue[0.4, 0.4864864864864868, 0.9270270270270256], 
      Hue[0.4, 0.5000000000000003, 0.9270270270270256], 
      Hue[0.4, 0.5135135135135139, 0.9270270270270256], 
      Hue[0.4, 0.5270270270270274, 0.9270270270270256], 
      Hue[0.4, 0.540540540540541, 0.9270270270270256], 
      Hue[0.4, 0.5540540540540545, 0.9270270270270256], 
      Hue[0.4, 0.5675675675675681, 0.9270270270270256], 
      Hue[0.4, 0.5810810810810816, 0.9270270270270256], 
      Hue[0.4, 0.5945945945945952, 0.9270270270270256], 
      Hue[0.4, 0.6081081081081087, 0.9270270270270256], 
      Hue[0.4, 0.6216216216216223, 0.9270270270270256], 
      Hue[0.4, 0.6351351351351358, 0.9270270270270256], 
      Hue[0.4, 0.6486486486486492, 0.9270270270270256], 
      Hue[0.4, 0.6621621621621628, 0.9270270270270256], 
      Hue[0.4, 0.6756756756756763, 0.9270270270270256], 
      Hue[0.4, 0.6891891891891899, 0.9270270270270256], 
      Hue[0.4, 0.7027027027027034, 0.9270270270270256], 
      Hue[0.4, 0.716216216216217, 0.9270270270270256], 
      Hue[0.4, 0.7297297297297305, 0.9270270270270256], 
      Hue[0.4, 0.7432432432432441, 0.9270270270270256], 
      Hue[0.4, 0.7567567567567576, 0.9270270270270256], 
      Hue[0.4, 0.7702702702702712, 0.9270270270270256], 
      Hue[0.4, 0.7837837837837847, 0.9270270270270256], 
      Hue[0.4, 0.7972972972972983, 0.9270270270270256], 
      Hue[0.4, 0.8108108108108117, 0.9270270270270256], 
      Hue[0.4, 0.8243243243243253, 0.9270270270270256], 
      Hue[0.4, 0.8378378378378389, 0.9270270270270256], 
      Hue[0.4, 0.8513513513513524, 0.9270270270270256], 
      Hue[0.4, 0.864864864864866, 0.9270270270270256], 
      Hue[0.4, 0.8783783783783795, 0.9270270270270256], 
      Hue[0.4, 0.8918918918918931, 0.9270270270270256], 
      Hue[0.4, 0.9054054054054066, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9270270270270256], 
      Hue[0.4, 0.9324324324324337, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9270270270270256], 
      Hue[0.4, 1., 0.9270270270270256], 
      Hue[0.4, 0., 0.9405405405405389], 
      Hue[0.4, 0.013513513513513513`, 0.9405405405405389], 
      Hue[0.4, 0.027027027027027025`, 0.9405405405405389], 
      Hue[0.4, 0.04054054054054054, 0.9405405405405389], 
      Hue[0.4, 0.05405405405405405, 0.9405405405405389], 
      Hue[0.4, 0.06756756756756756, 0.9405405405405389], 
      Hue[0.4, 0.08108108108108107, 0.9405405405405389], 
      Hue[0.4, 0.09459459459459457, 0.9405405405405389], 
      Hue[0.4, 0.10810810810810809`, 0.9405405405405389], 
      Hue[0.4, 0.1216216216216216, 0.9405405405405389], 
      Hue[0.4, 0.13513513513513511`, 0.9405405405405389], 
      Hue[0.4, 0.1486486486486486, 0.9405405405405389], 
      Hue[0.4, 0.16216216216216214`, 0.9405405405405389], 
      Hue[0.4, 0.17567567567567566`, 0.9405405405405389], 
      Hue[0.4, 0.18918918918918914`, 0.9405405405405389], 
      Hue[0.4, 0.20270270270270266`, 0.9405405405405389], 
      Hue[0.4, 0.21621621621621617`, 0.9405405405405389], 
      Hue[0.4, 0.2297297297297297, 0.9405405405405389], 
      Hue[0.4, 0.2432432432432432, 0.9405405405405389], 
      Hue[0.4, 0.2567567567567567, 0.9405405405405389], 
      Hue[0.4, 0.27027027027027023`, 0.9405405405405389], 
      Hue[0.4, 0.2837837837837837, 0.9405405405405389], 
      Hue[0.4, 0.2972972972972972, 0.9405405405405389], 
      Hue[0.4, 0.31081081081081074`, 0.9405405405405389], 
      Hue[0.4, 0.3243243243243243, 0.9405405405405389], 
      Hue[0.4, 0.33783783783783783`, 0.9405405405405389], 
      Hue[0.4, 0.35135135135135137`, 0.9405405405405389], 
      Hue[0.4, 0.3648648648648649, 0.9405405405405389], 
      Hue[0.4, 0.37837837837837845`, 0.9405405405405389], 
      Hue[0.4, 0.391891891891892, 0.9405405405405389], 
      Hue[0.4, 0.40540540540540554`, 0.9405405405405389], 
      Hue[0.4, 0.4189189189189191, 0.9405405405405389], 
      Hue[0.4, 0.4324324324324326, 0.9405405405405389], 
      Hue[0.4, 0.44594594594594616`, 0.9405405405405389], 
      Hue[0.4, 0.4594594594594597, 0.9405405405405389], 
      Hue[0.4, 0.47297297297297325`, 0.9405405405405389], 
      Hue[0.4, 0.4864864864864868, 0.9405405405405389], 
      Hue[0.4, 0.5000000000000003, 0.9405405405405389], 
      Hue[0.4, 0.5135135135135139, 0.9405405405405389], 
      Hue[0.4, 0.5270270270270274, 0.9405405405405389], 
      Hue[0.4, 0.540540540540541, 0.9405405405405389], 
      Hue[0.4, 0.5540540540540545, 0.9405405405405389], 
      Hue[0.4, 0.5675675675675681, 0.9405405405405389], 
      Hue[0.4, 0.5810810810810816, 0.9405405405405389], 
      Hue[0.4, 0.5945945945945952, 0.9405405405405389], 
      Hue[0.4, 0.6081081081081087, 0.9405405405405389], 
      Hue[0.4, 0.6216216216216223, 0.9405405405405389], 
      Hue[0.4, 0.6351351351351358, 0.9405405405405389], 
      Hue[0.4, 0.6486486486486492, 0.9405405405405389], 
      Hue[0.4, 0.6621621621621628, 0.9405405405405389], 
      Hue[0.4, 0.6756756756756763, 0.9405405405405389], 
      Hue[0.4, 0.6891891891891899, 0.9405405405405389], 
      Hue[0.4, 0.7027027027027034, 0.9405405405405389], 
      Hue[0.4, 0.716216216216217, 0.9405405405405389], 
      Hue[0.4, 0.7297297297297305, 0.9405405405405389], 
      Hue[0.4, 0.7432432432432441, 0.9405405405405389], 
      Hue[0.4, 0.7567567567567576, 0.9405405405405389], 
      Hue[0.4, 0.7702702702702712, 0.9405405405405389], 
      Hue[0.4, 0.7837837837837847, 0.9405405405405389], 
      Hue[0.4, 0.7972972972972983, 0.9405405405405389], 
      Hue[0.4, 0.8108108108108117, 0.9405405405405389], 
      Hue[0.4, 0.8243243243243253, 0.9405405405405389], 
      Hue[0.4, 0.8378378378378389, 0.9405405405405389], 
      Hue[0.4, 0.8513513513513524, 0.9405405405405389], 
      Hue[0.4, 0.864864864864866, 0.9405405405405389], 
      Hue[0.4, 0.8783783783783795, 0.9405405405405389], 
      Hue[0.4, 0.8918918918918931, 0.9405405405405389], 
      Hue[0.4, 0.9054054054054066, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9405405405405389], 
      Hue[0.4, 0.9324324324324337, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9405405405405389], 
      Hue[0.4, 1., 0.9405405405405389], 
      Hue[0.4, 0., 0.9540540540540523], 
      Hue[0.4, 0.013513513513513513`, 0.9540540540540523], 
      Hue[0.4, 0.027027027027027025`, 0.9540540540540523], 
      Hue[0.4, 0.04054054054054054, 0.9540540540540523], 
      Hue[0.4, 0.05405405405405405, 0.9540540540540523], 
      Hue[0.4, 0.06756756756756756, 0.9540540540540523], 
      Hue[0.4, 0.08108108108108107, 0.9540540540540523], 
      Hue[0.4, 0.09459459459459457, 0.9540540540540523], 
      Hue[0.4, 0.10810810810810809`, 0.9540540540540523], 
      Hue[0.4, 0.1216216216216216, 0.9540540540540523], 
      Hue[0.4, 0.13513513513513511`, 0.9540540540540523], 
      Hue[0.4, 0.1486486486486486, 0.9540540540540523], 
      Hue[0.4, 0.16216216216216214`, 0.9540540540540523], 
      Hue[0.4, 0.17567567567567566`, 0.9540540540540523], 
      Hue[0.4, 0.18918918918918914`, 0.9540540540540523], 
      Hue[0.4, 0.20270270270270266`, 0.9540540540540523], 
      Hue[0.4, 0.21621621621621617`, 0.9540540540540523], 
      Hue[0.4, 0.2297297297297297, 0.9540540540540523], 
      Hue[0.4, 0.2432432432432432, 0.9540540540540523], 
      Hue[0.4, 0.2567567567567567, 0.9540540540540523], 
      Hue[0.4, 0.27027027027027023`, 0.9540540540540523], 
      Hue[0.4, 0.2837837837837837, 0.9540540540540523], 
      Hue[0.4, 0.2972972972972972, 0.9540540540540523], 
      Hue[0.4, 0.31081081081081074`, 0.9540540540540523], 
      Hue[0.4, 0.3243243243243243, 0.9540540540540523], 
      Hue[0.4, 0.33783783783783783`, 0.9540540540540523], 
      Hue[0.4, 0.35135135135135137`, 0.9540540540540523], 
      Hue[0.4, 0.3648648648648649, 0.9540540540540523], 
      Hue[0.4, 0.37837837837837845`, 0.9540540540540523], 
      Hue[0.4, 0.391891891891892, 0.9540540540540523], 
      Hue[0.4, 0.40540540540540554`, 0.9540540540540523], 
      Hue[0.4, 0.4189189189189191, 0.9540540540540523], 
      Hue[0.4, 0.4324324324324326, 0.9540540540540523], 
      Hue[0.4, 0.44594594594594616`, 0.9540540540540523], 
      Hue[0.4, 0.4594594594594597, 0.9540540540540523], 
      Hue[0.4, 0.47297297297297325`, 0.9540540540540523], 
      Hue[0.4, 0.4864864864864868, 0.9540540540540523], 
      Hue[0.4, 0.5000000000000003, 0.9540540540540523], 
      Hue[0.4, 0.5135135135135139, 0.9540540540540523], 
      Hue[0.4, 0.5270270270270274, 0.9540540540540523], 
      Hue[0.4, 0.540540540540541, 0.9540540540540523], 
      Hue[0.4, 0.5540540540540545, 0.9540540540540523], 
      Hue[0.4, 0.5675675675675681, 0.9540540540540523], 
      Hue[0.4, 0.5810810810810816, 0.9540540540540523], 
      Hue[0.4, 0.5945945945945952, 0.9540540540540523], 
      Hue[0.4, 0.6081081081081087, 0.9540540540540523], 
      Hue[0.4, 0.6216216216216223, 0.9540540540540523], 
      Hue[0.4, 0.6351351351351358, 0.9540540540540523], 
      Hue[0.4, 0.6486486486486492, 0.9540540540540523], 
      Hue[0.4, 0.6621621621621628, 0.9540540540540523], 
      Hue[0.4, 0.6756756756756763, 0.9540540540540523], 
      Hue[0.4, 0.6891891891891899, 0.9540540540540523], 
      Hue[0.4, 0.7027027027027034, 0.9540540540540523], 
      Hue[0.4, 0.716216216216217, 0.9540540540540523], 
      Hue[0.4, 0.7297297297297305, 0.9540540540540523], 
      Hue[0.4, 0.7432432432432441, 0.9540540540540523], 
      Hue[0.4, 0.7567567567567576, 0.9540540540540523], 
      Hue[0.4, 0.7702702702702712, 0.9540540540540523], 
      Hue[0.4, 0.7837837837837847, 0.9540540540540523], 
      Hue[0.4, 0.7972972972972983, 0.9540540540540523], 
      Hue[0.4, 0.8108108108108117, 0.9540540540540523], 
      Hue[0.4, 0.8243243243243253, 0.9540540540540523], 
      Hue[0.4, 0.8378378378378389, 0.9540540540540523], 
      Hue[0.4, 0.8513513513513524, 0.9540540540540523], 
      Hue[0.4, 0.864864864864866, 0.9540540540540523], 
      Hue[0.4, 0.8783783783783795, 0.9540540540540523], 
      Hue[0.4, 0.8918918918918931, 0.9540540540540523], 
      Hue[0.4, 0.9054054054054066, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9540540540540523], 
      Hue[0.4, 0.9324324324324337, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9540540540540523], 
      Hue[0.4, 1., 0.9540540540540523], 
      Hue[0.4, 0., 0.9675675675675657], 
      Hue[0.4, 0.013513513513513513`, 0.9675675675675657], 
      Hue[0.4, 0.027027027027027025`, 0.9675675675675657], 
      Hue[0.4, 0.04054054054054054, 0.9675675675675657], 
      Hue[0.4, 0.05405405405405405, 0.9675675675675657], 
      Hue[0.4, 0.06756756756756756, 0.9675675675675657], 
      Hue[0.4, 0.08108108108108107, 0.9675675675675657], 
      Hue[0.4, 0.09459459459459457, 0.9675675675675657], 
      Hue[0.4, 0.10810810810810809`, 0.9675675675675657], 
      Hue[0.4, 0.1216216216216216, 0.9675675675675657], 
      Hue[0.4, 0.13513513513513511`, 0.9675675675675657], 
      Hue[0.4, 0.1486486486486486, 0.9675675675675657], 
      Hue[0.4, 0.16216216216216214`, 0.9675675675675657], 
      Hue[0.4, 0.17567567567567566`, 0.9675675675675657], 
      Hue[0.4, 0.18918918918918914`, 0.9675675675675657], 
      Hue[0.4, 0.20270270270270266`, 0.9675675675675657], 
      Hue[0.4, 0.21621621621621617`, 0.9675675675675657], 
      Hue[0.4, 0.2297297297297297, 0.9675675675675657], 
      Hue[0.4, 0.2432432432432432, 0.9675675675675657], 
      Hue[0.4, 0.2567567567567567, 0.9675675675675657], 
      Hue[0.4, 0.27027027027027023`, 0.9675675675675657], 
      Hue[0.4, 0.2837837837837837, 0.9675675675675657], 
      Hue[0.4, 0.2972972972972972, 0.9675675675675657], 
      Hue[0.4, 0.31081081081081074`, 0.9675675675675657], 
      Hue[0.4, 0.3243243243243243, 0.9675675675675657], 
      Hue[0.4, 0.33783783783783783`, 0.9675675675675657], 
      Hue[0.4, 0.35135135135135137`, 0.9675675675675657], 
      Hue[0.4, 0.3648648648648649, 0.9675675675675657], 
      Hue[0.4, 0.37837837837837845`, 0.9675675675675657], 
      Hue[0.4, 0.391891891891892, 0.9675675675675657], 
      Hue[0.4, 0.40540540540540554`, 0.9675675675675657], 
      Hue[0.4, 0.4189189189189191, 0.9675675675675657], 
      Hue[0.4, 0.4324324324324326, 0.9675675675675657], 
      Hue[0.4, 0.44594594594594616`, 0.9675675675675657], 
      Hue[0.4, 0.4594594594594597, 0.9675675675675657], 
      Hue[0.4, 0.47297297297297325`, 0.9675675675675657], 
      Hue[0.4, 0.4864864864864868, 0.9675675675675657], 
      Hue[0.4, 0.5000000000000003, 0.9675675675675657], 
      Hue[0.4, 0.5135135135135139, 0.9675675675675657], 
      Hue[0.4, 0.5270270270270274, 0.9675675675675657], 
      Hue[0.4, 0.540540540540541, 0.9675675675675657], 
      Hue[0.4, 0.5540540540540545, 0.9675675675675657], 
      Hue[0.4, 0.5675675675675681, 0.9675675675675657], 
      Hue[0.4, 0.5810810810810816, 0.9675675675675657], 
      Hue[0.4, 0.5945945945945952, 0.9675675675675657], 
      Hue[0.4, 0.6081081081081087, 0.9675675675675657], 
      Hue[0.4, 0.6216216216216223, 0.9675675675675657], 
      Hue[0.4, 0.6351351351351358, 0.9675675675675657], 
      Hue[0.4, 0.6486486486486492, 0.9675675675675657], 
      Hue[0.4, 0.6621621621621628, 0.9675675675675657], 
      Hue[0.4, 0.6756756756756763, 0.9675675675675657], 
      Hue[0.4, 0.6891891891891899, 0.9675675675675657], 
      Hue[0.4, 0.7027027027027034, 0.9675675675675657], 
      Hue[0.4, 0.716216216216217, 0.9675675675675657], 
      Hue[0.4, 0.7297297297297305, 0.9675675675675657], 
      Hue[0.4, 0.7432432432432441, 0.9675675675675657], 
      Hue[0.4, 0.7567567567567576, 0.9675675675675657], 
      Hue[0.4, 0.7702702702702712, 0.9675675675675657], 
      Hue[0.4, 0.7837837837837847, 0.9675675675675657], 
      Hue[0.4, 0.7972972972972983, 0.9675675675675657], 
      Hue[0.4, 0.8108108108108117, 0.9675675675675657], 
      Hue[0.4, 0.8243243243243253, 0.9675675675675657], 
      Hue[0.4, 0.8378378378378389, 0.9675675675675657], 
      Hue[0.4, 0.8513513513513524, 0.9675675675675657], 
      Hue[0.4, 0.864864864864866, 0.9675675675675657], 
      Hue[0.4, 0.8783783783783795, 0.9675675675675657], 
      Hue[0.4, 0.8918918918918931, 0.9675675675675657], 
      Hue[0.4, 0.9054054054054066, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9675675675675657], 
      Hue[0.4, 0.9324324324324337, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.9675675675675657], 
      Hue[0.4, 1., 0.9675675675675657], 
      Hue[0.4, 0., 0.9810810810810792], 
      Hue[0.4, 0.013513513513513513`, 0.9810810810810792], 
      Hue[0.4, 0.027027027027027025`, 0.9810810810810792], 
      Hue[0.4, 0.04054054054054054, 0.9810810810810792], 
      Hue[0.4, 0.05405405405405405, 0.9810810810810792], 
      Hue[0.4, 0.06756756756756756, 0.9810810810810792], 
      Hue[0.4, 0.08108108108108107, 0.9810810810810792], 
      Hue[0.4, 0.09459459459459457, 0.9810810810810792], 
      Hue[0.4, 0.10810810810810809`, 0.9810810810810792], 
      Hue[0.4, 0.1216216216216216, 0.9810810810810792], 
      Hue[0.4, 0.13513513513513511`, 0.9810810810810792], 
      Hue[0.4, 0.1486486486486486, 0.9810810810810792], 
      Hue[0.4, 0.16216216216216214`, 0.9810810810810792], 
      Hue[0.4, 0.17567567567567566`, 0.9810810810810792], 
      Hue[0.4, 0.18918918918918914`, 0.9810810810810792], 
      Hue[0.4, 0.20270270270270266`, 0.9810810810810792], 
      Hue[0.4, 0.21621621621621617`, 0.9810810810810792], 
      Hue[0.4, 0.2297297297297297, 0.9810810810810792], 
      Hue[0.4, 0.2432432432432432, 0.9810810810810792], 
      Hue[0.4, 0.2567567567567567, 0.9810810810810792], 
      Hue[0.4, 0.27027027027027023`, 0.9810810810810792], 
      Hue[0.4, 0.2837837837837837, 0.9810810810810792], 
      Hue[0.4, 0.2972972972972972, 0.9810810810810792], 
      Hue[0.4, 0.31081081081081074`, 0.9810810810810792], 
      Hue[0.4, 0.3243243243243243, 0.9810810810810792], 
      Hue[0.4, 0.33783783783783783`, 0.9810810810810792], 
      Hue[0.4, 0.35135135135135137`, 0.9810810810810792], 
      Hue[0.4, 0.3648648648648649, 0.9810810810810792], 
      Hue[0.4, 0.37837837837837845`, 0.9810810810810792], 
      Hue[0.4, 0.391891891891892, 0.9810810810810792], 
      Hue[0.4, 0.40540540540540554`, 0.9810810810810792], 
      Hue[0.4, 0.4189189189189191, 0.9810810810810792], 
      Hue[0.4, 0.4324324324324326, 0.9810810810810792], 
      Hue[0.4, 0.44594594594594616`, 0.9810810810810792], 
      Hue[0.4, 0.4594594594594597, 0.9810810810810792], 
      Hue[0.4, 0.47297297297297325`, 0.9810810810810792], 
      Hue[0.4, 0.4864864864864868, 0.9810810810810792], 
      Hue[0.4, 0.5000000000000003, 0.9810810810810792], 
      Hue[0.4, 0.5135135135135139, 0.9810810810810792], 
      Hue[0.4, 0.5270270270270274, 0.9810810810810792], 
      Hue[0.4, 0.540540540540541, 0.9810810810810792], 
      Hue[0.4, 0.5540540540540545, 0.9810810810810792], 
      Hue[0.4, 0.5675675675675681, 0.9810810810810792], 
      Hue[0.4, 0.5810810810810816, 0.9810810810810792], 
      Hue[0.4, 0.5945945945945952, 0.9810810810810792], 
      Hue[0.4, 0.6081081081081087, 0.9810810810810792], 
      Hue[0.4, 0.6216216216216223, 0.9810810810810792], 
      Hue[0.4, 0.6351351351351358, 0.9810810810810792], 
      Hue[0.4, 0.6486486486486492, 0.9810810810810792], 
      Hue[0.4, 0.6621621621621628, 0.9810810810810792], 
      Hue[0.4, 0.6756756756756763, 0.9810810810810792], 
      Hue[0.4, 0.6891891891891899, 0.9810810810810792], 
      Hue[0.4, 0.7027027027027034, 0.9810810810810792], 
      Hue[0.4, 0.716216216216217, 0.9810810810810792], 
      Hue[0.4, 0.7297297297297305, 0.9810810810810792], 
      Hue[0.4, 0.7432432432432441, 0.9810810810810792], 
      Hue[0.4, 0.7567567567567576, 0.9810810810810792], 
      Hue[0.4, 0.7702702702702712, 0.9810810810810792], 
      Hue[0.4, 0.7837837837837847, 0.9810810810810792], 
      Hue[0.4, 0.7972972972972983, 0.9810810810810792], 
      Hue[0.4, 0.8108108108108117, 0.9810810810810792], 
      Hue[0.4, 0.8243243243243253, 0.9810810810810792], 
      Hue[0.4, 0.8378378378378389, 0.9810810810810792], 
      Hue[0.4, 0.8513513513513524, 0.9810810810810792], 
      Hue[0.4, 0.864864864864866, 0.9810810810810792], 
      Hue[0.4, 0.8783783783783795, 0.9810810810810792], 
      Hue[0.4, 0.8918918918918931, 0.9810810810810792], 
      Hue[0.4, 0.9054054054054066, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9810810810810792], 
      Hue[0.4, 0.9324324324324337, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9810810810810792], 
      Hue[0.4, 1., 0.9810810810810792], 
      Hue[0.4, 0., 0.9945945945945925], 
      Hue[0.4, 0.013513513513513513`, 0.9945945945945925], 
      Hue[0.4, 0.027027027027027025`, 0.9945945945945925], 
      Hue[0.4, 0.04054054054054054, 0.9945945945945925], 
      Hue[0.4, 0.05405405405405405, 0.9945945945945925], 
      Hue[0.4, 0.06756756756756756, 0.9945945945945925], 
      Hue[0.4, 0.08108108108108107, 0.9945945945945925], 
      Hue[0.4, 0.09459459459459457, 0.9945945945945925], 
      Hue[0.4, 0.10810810810810809`, 0.9945945945945925], 
      Hue[0.4, 0.1216216216216216, 0.9945945945945925], 
      Hue[0.4, 0.13513513513513511`, 0.9945945945945925], 
      Hue[0.4, 0.1486486486486486, 0.9945945945945925], 
      Hue[0.4, 0.16216216216216214`, 0.9945945945945925], 
      Hue[0.4, 0.17567567567567566`, 0.9945945945945925], 
      Hue[0.4, 0.18918918918918914`, 0.9945945945945925], 
      Hue[0.4, 0.20270270270270266`, 0.9945945945945925], 
      Hue[0.4, 0.21621621621621617`, 0.9945945945945925], 
      Hue[0.4, 0.2297297297297297, 0.9945945945945925], 
      Hue[0.4, 0.2432432432432432, 0.9945945945945925], 
      Hue[0.4, 0.2567567567567567, 0.9945945945945925], 
      Hue[0.4, 0.27027027027027023`, 0.9945945945945925], 
      Hue[0.4, 0.2837837837837837, 0.9945945945945925], 
      Hue[0.4, 0.2972972972972972, 0.9945945945945925], 
      Hue[0.4, 0.31081081081081074`, 0.9945945945945925], 
      Hue[0.4, 0.3243243243243243, 0.9945945945945925], 
      Hue[0.4, 0.33783783783783783`, 0.9945945945945925], 
      Hue[0.4, 0.35135135135135137`, 0.9945945945945925], 
      Hue[0.4, 0.3648648648648649, 0.9945945945945925], 
      Hue[0.4, 0.37837837837837845`, 0.9945945945945925], 
      Hue[0.4, 0.391891891891892, 0.9945945945945925], 
      Hue[0.4, 0.40540540540540554`, 0.9945945945945925], 
      Hue[0.4, 0.4189189189189191, 0.9945945945945925], 
      Hue[0.4, 0.4324324324324326, 0.9945945945945925], 
      Hue[0.4, 0.44594594594594616`, 0.9945945945945925], 
      Hue[0.4, 0.4594594594594597, 0.9945945945945925], 
      Hue[0.4, 0.47297297297297325`, 0.9945945945945925], 
      Hue[0.4, 0.4864864864864868, 0.9945945945945925], 
      Hue[0.4, 0.5000000000000003, 0.9945945945945925], 
      Hue[0.4, 0.5135135135135139, 0.9945945945945925], 
      Hue[0.4, 0.5270270270270274, 0.9945945945945925], 
      Hue[0.4, 0.540540540540541, 0.9945945945945925], 
      Hue[0.4, 0.5540540540540545, 0.9945945945945925], 
      Hue[0.4, 0.5675675675675681, 0.9945945945945925], 
      Hue[0.4, 0.5810810810810816, 0.9945945945945925], 
      Hue[0.4, 0.5945945945945952, 0.9945945945945925], 
      Hue[0.4, 0.6081081081081087, 0.9945945945945925], 
      Hue[0.4, 0.6216216216216223, 0.9945945945945925], 
      Hue[0.4, 0.6351351351351358, 0.9945945945945925], 
      Hue[0.4, 0.6486486486486492, 0.9945945945945925], 
      Hue[0.4, 0.6621621621621628, 0.9945945945945925], 
      Hue[0.4, 0.6756756756756763, 0.9945945945945925], 
      Hue[0.4, 0.6891891891891899, 0.9945945945945925], 
      Hue[0.4, 0.7027027027027034, 0.9945945945945925], 
      Hue[0.4, 0.716216216216217, 0.9945945945945925], 
      Hue[0.4, 0.7297297297297305, 0.9945945945945925], 
      Hue[0.4, 0.7432432432432441, 0.9945945945945925], 
      Hue[0.4, 0.7567567567567576, 0.9945945945945925], 
      Hue[0.4, 0.7702702702702712, 0.9945945945945925], 
      Hue[0.4, 0.7837837837837847, 0.9945945945945925], 
      Hue[0.4, 0.7972972972972983, 0.9945945945945925], 
      Hue[0.4, 0.8108108108108117, 0.9945945945945925], 
      Hue[0.4, 0.8243243243243253, 0.9945945945945925], 
      Hue[0.4, 0.8378378378378389, 0.9945945945945925], 
      Hue[0.4, 0.8513513513513524, 0.9945945945945925], 
      Hue[0.4, 0.864864864864866, 0.9945945945945925], 
      Hue[0.4, 0.8783783783783795, 0.9945945945945925], 
      Hue[0.4, 0.8918918918918931, 0.9945945945945925], 
      Hue[0.4, 0.9054054054054066, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 0.9945945945945925], 
      Hue[0.4, 0.9324324324324337, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9945945945945925], 
      Hue[0.4, 1., 0.9945945945945925], 
      Hue[0.4, 0., 1.008108108108106], 
      Hue[0.4, 0.013513513513513513`, 1.008108108108106], 
      Hue[0.4, 0.027027027027027025`, 1.008108108108106], 
      Hue[0.4, 0.04054054054054054, 1.008108108108106], 
      Hue[0.4, 0.05405405405405405, 1.008108108108106], 
      Hue[0.4, 0.06756756756756756, 1.008108108108106], 
      Hue[0.4, 0.08108108108108107, 1.008108108108106], 
      Hue[0.4, 0.09459459459459457, 1.008108108108106], 
      Hue[0.4, 0.10810810810810809`, 1.008108108108106], 
      Hue[0.4, 0.1216216216216216, 1.008108108108106], 
      Hue[0.4, 0.13513513513513511`, 1.008108108108106], 
      Hue[0.4, 0.1486486486486486, 1.008108108108106], 
      Hue[0.4, 0.16216216216216214`, 1.008108108108106], 
      Hue[0.4, 0.17567567567567566`, 1.008108108108106], 
      Hue[0.4, 0.18918918918918914`, 1.008108108108106], 
      Hue[0.4, 0.20270270270270266`, 1.008108108108106], 
      Hue[0.4, 0.21621621621621617`, 1.008108108108106], 
      Hue[0.4, 0.2297297297297297, 1.008108108108106], 
      Hue[0.4, 0.2432432432432432, 1.008108108108106], 
      Hue[0.4, 0.2567567567567567, 1.008108108108106], 
      Hue[0.4, 0.27027027027027023`, 1.008108108108106], 
      Hue[0.4, 0.2837837837837837, 1.008108108108106], 
      Hue[0.4, 0.2972972972972972, 1.008108108108106], 
      Hue[0.4, 0.31081081081081074`, 1.008108108108106], 
      Hue[0.4, 0.3243243243243243, 1.008108108108106], 
      Hue[0.4, 0.33783783783783783`, 1.008108108108106], 
      Hue[0.4, 0.35135135135135137`, 1.008108108108106], 
      Hue[0.4, 0.3648648648648649, 1.008108108108106], 
      Hue[0.4, 0.37837837837837845`, 1.008108108108106], 
      Hue[0.4, 0.391891891891892, 1.008108108108106], 
      Hue[0.4, 0.40540540540540554`, 1.008108108108106], 
      Hue[0.4, 0.4189189189189191, 1.008108108108106], 
      Hue[0.4, 0.4324324324324326, 1.008108108108106], 
      Hue[0.4, 0.44594594594594616`, 1.008108108108106], 
      Hue[0.4, 0.4594594594594597, 1.008108108108106], 
      Hue[0.4, 0.47297297297297325`, 1.008108108108106], 
      Hue[0.4, 0.4864864864864868, 1.008108108108106], 
      Hue[0.4, 0.5000000000000003, 1.008108108108106], 
      Hue[0.4, 0.5135135135135139, 1.008108108108106], 
      Hue[0.4, 0.5270270270270274, 1.008108108108106], 
      Hue[0.4, 0.540540540540541, 1.008108108108106], 
      Hue[0.4, 0.5540540540540545, 1.008108108108106], 
      Hue[0.4, 0.5675675675675681, 1.008108108108106], 
      Hue[0.4, 0.5810810810810816, 1.008108108108106], 
      Hue[0.4, 0.5945945945945952, 1.008108108108106], 
      Hue[0.4, 0.6081081081081087, 1.008108108108106], 
      Hue[0.4, 0.6216216216216223, 1.008108108108106], 
      Hue[0.4, 0.6351351351351358, 1.008108108108106], 
      Hue[0.4, 0.6486486486486492, 1.008108108108106], 
      Hue[0.4, 0.6621621621621628, 1.008108108108106], 
      Hue[0.4, 0.6756756756756763, 1.008108108108106], 
      Hue[0.4, 0.6891891891891899, 1.008108108108106], 
      Hue[0.4, 0.7027027027027034, 1.008108108108106], 
      Hue[0.4, 0.716216216216217, 1.008108108108106], 
      Hue[0.4, 0.7297297297297305, 1.008108108108106], 
      Hue[0.4, 0.7432432432432441, 1.008108108108106], 
      Hue[0.4, 0.7567567567567576, 1.008108108108106], 
      Hue[0.4, 0.7702702702702712, 1.008108108108106], 
      Hue[0.4, 0.7837837837837847, 1.008108108108106], 
      Hue[0.4, 0.7972972972972983, 1.008108108108106], 
      Hue[0.4, 0.8108108108108117, 1.008108108108106], 
      Hue[0.4, 0.8243243243243253, 1.008108108108106], 
      Hue[0.4, 0.8378378378378389, 1.008108108108106], 
      Hue[0.4, 0.8513513513513524, 1.008108108108106], 
      Hue[0.4, 0.864864864864866, 1.008108108108106], 
      Hue[0.4, 0.8783783783783795, 1.008108108108106], 
      Hue[0.4, 0.8918918918918931, 1.008108108108106], 
      Hue[0.4, 0.9054054054054066, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.008108108108106], 
      Hue[0.4, 0.9324324324324337, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.008108108108106], 
      Hue[0.4, 1., 1.008108108108106], 
      Hue[0.4, 0., 1.0216216216216192`], 
      Hue[0.4, 0.013513513513513513`, 1.0216216216216192`], 
      Hue[0.4, 0.027027027027027025`, 1.0216216216216192`], 
      Hue[0.4, 0.04054054054054054, 1.0216216216216192`], 
      Hue[0.4, 0.05405405405405405, 1.0216216216216192`], 
      Hue[0.4, 0.06756756756756756, 1.0216216216216192`], 
      Hue[0.4, 0.08108108108108107, 1.0216216216216192`], 
      Hue[0.4, 0.09459459459459457, 1.0216216216216192`], 
      Hue[0.4, 0.10810810810810809`, 1.0216216216216192`], 
      Hue[0.4, 0.1216216216216216, 1.0216216216216192`], 
      Hue[0.4, 0.13513513513513511`, 1.0216216216216192`], 
      Hue[0.4, 0.1486486486486486, 1.0216216216216192`], 
      Hue[0.4, 0.16216216216216214`, 1.0216216216216192`], 
      Hue[0.4, 0.17567567567567566`, 1.0216216216216192`], 
      Hue[0.4, 0.18918918918918914`, 1.0216216216216192`], 
      Hue[0.4, 0.20270270270270266`, 1.0216216216216192`], 
      Hue[0.4, 0.21621621621621617`, 1.0216216216216192`], 
      Hue[0.4, 0.2297297297297297, 1.0216216216216192`], 
      Hue[0.4, 0.2432432432432432, 1.0216216216216192`], 
      Hue[0.4, 0.2567567567567567, 1.0216216216216192`], 
      Hue[0.4, 0.27027027027027023`, 1.0216216216216192`], 
      Hue[0.4, 0.2837837837837837, 1.0216216216216192`], 
      Hue[0.4, 0.2972972972972972, 1.0216216216216192`], 
      Hue[0.4, 0.31081081081081074`, 1.0216216216216192`], 
      Hue[0.4, 0.3243243243243243, 1.0216216216216192`], 
      Hue[0.4, 0.33783783783783783`, 1.0216216216216192`], 
      Hue[0.4, 0.35135135135135137`, 1.0216216216216192`], 
      Hue[0.4, 0.3648648648648649, 1.0216216216216192`], 
      Hue[0.4, 0.37837837837837845`, 1.0216216216216192`], 
      Hue[0.4, 0.391891891891892, 1.0216216216216192`], 
      Hue[0.4, 0.40540540540540554`, 1.0216216216216192`], 
      Hue[0.4, 0.4189189189189191, 1.0216216216216192`], 
      Hue[0.4, 0.4324324324324326, 1.0216216216216192`], 
      Hue[0.4, 0.44594594594594616`, 1.0216216216216192`], 
      Hue[0.4, 0.4594594594594597, 1.0216216216216192`], 
      Hue[0.4, 0.47297297297297325`, 1.0216216216216192`], 
      Hue[0.4, 0.4864864864864868, 1.0216216216216192`], 
      Hue[0.4, 0.5000000000000003, 1.0216216216216192`], 
      Hue[0.4, 0.5135135135135139, 1.0216216216216192`], 
      Hue[0.4, 0.5270270270270274, 1.0216216216216192`], 
      Hue[0.4, 0.540540540540541, 1.0216216216216192`], 
      Hue[0.4, 0.5540540540540545, 1.0216216216216192`], 
      Hue[0.4, 0.5675675675675681, 1.0216216216216192`], 
      Hue[0.4, 0.5810810810810816, 1.0216216216216192`], 
      Hue[0.4, 0.5945945945945952, 1.0216216216216192`], 
      Hue[0.4, 0.6081081081081087, 1.0216216216216192`], 
      Hue[0.4, 0.6216216216216223, 1.0216216216216192`], 
      Hue[0.4, 0.6351351351351358, 1.0216216216216192`], 
      Hue[0.4, 0.6486486486486492, 1.0216216216216192`], 
      Hue[0.4, 0.6621621621621628, 1.0216216216216192`], 
      Hue[0.4, 0.6756756756756763, 1.0216216216216192`], 
      Hue[0.4, 0.6891891891891899, 1.0216216216216192`], 
      Hue[0.4, 0.7027027027027034, 1.0216216216216192`], 
      Hue[0.4, 0.716216216216217, 1.0216216216216192`], 
      Hue[0.4, 0.7297297297297305, 1.0216216216216192`], 
      Hue[0.4, 0.7432432432432441, 1.0216216216216192`], 
      Hue[0.4, 0.7567567567567576, 1.0216216216216192`], 
      Hue[0.4, 0.7702702702702712, 1.0216216216216192`], 
      Hue[0.4, 0.7837837837837847, 1.0216216216216192`], 
      Hue[0.4, 0.7972972972972983, 1.0216216216216192`], 
      Hue[0.4, 0.8108108108108117, 1.0216216216216192`], 
      Hue[0.4, 0.8243243243243253, 1.0216216216216192`], 
      Hue[0.4, 0.8378378378378389, 1.0216216216216192`], 
      Hue[0.4, 0.8513513513513524, 1.0216216216216192`], 
      Hue[0.4, 0.864864864864866, 1.0216216216216192`], 
      Hue[0.4, 0.8783783783783795, 1.0216216216216192`], 
      Hue[0.4, 0.8918918918918931, 1.0216216216216192`], 
      Hue[0.4, 0.9054054054054066, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0216216216216192`], 
      Hue[0.4, 0.9324324324324337, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0216216216216192`], 
      Hue[0.4, 0., 1.0351351351351328`], 
      Hue[0.4, 0.013513513513513513`, 1.0351351351351328`], 
      Hue[0.4, 0.027027027027027025`, 1.0351351351351328`], 
      Hue[0.4, 0.04054054054054054, 1.0351351351351328`], 
      Hue[0.4, 0.05405405405405405, 1.0351351351351328`], 
      Hue[0.4, 0.06756756756756756, 1.0351351351351328`], 
      Hue[0.4, 0.08108108108108107, 1.0351351351351328`], 
      Hue[0.4, 0.09459459459459457, 1.0351351351351328`], 
      Hue[0.4, 0.10810810810810809`, 1.0351351351351328`], 
      Hue[0.4, 0.1216216216216216, 1.0351351351351328`], 
      Hue[0.4, 0.13513513513513511`, 1.0351351351351328`], 
      Hue[0.4, 0.1486486486486486, 1.0351351351351328`], 
      Hue[0.4, 0.16216216216216214`, 1.0351351351351328`], 
      Hue[0.4, 0.17567567567567566`, 1.0351351351351328`], 
      Hue[0.4, 0.18918918918918914`, 1.0351351351351328`], 
      Hue[0.4, 0.20270270270270266`, 1.0351351351351328`], 
      Hue[0.4, 0.21621621621621617`, 1.0351351351351328`], 
      Hue[0.4, 0.2297297297297297, 1.0351351351351328`], 
      Hue[0.4, 0.2432432432432432, 1.0351351351351328`], 
      Hue[0.4, 0.2567567567567567, 1.0351351351351328`], 
      Hue[0.4, 0.27027027027027023`, 1.0351351351351328`], 
      Hue[0.4, 0.2837837837837837, 1.0351351351351328`], 
      Hue[0.4, 0.2972972972972972, 1.0351351351351328`], 
      Hue[0.4, 0.31081081081081074`, 1.0351351351351328`], 
      Hue[0.4, 0.3243243243243243, 1.0351351351351328`], 
      Hue[0.4, 0.33783783783783783`, 1.0351351351351328`], 
      Hue[0.4, 0.35135135135135137`, 1.0351351351351328`], 
      Hue[0.4, 0.3648648648648649, 1.0351351351351328`], 
      Hue[0.4, 0.37837837837837845`, 1.0351351351351328`], 
      Hue[0.4, 0.391891891891892, 1.0351351351351328`], 
      Hue[0.4, 0.40540540540540554`, 1.0351351351351328`], 
      Hue[0.4, 0.4189189189189191, 1.0351351351351328`], 
      Hue[0.4, 0.4324324324324326, 1.0351351351351328`], 
      Hue[0.4, 0.44594594594594616`, 1.0351351351351328`], 
      Hue[0.4, 0.4594594594594597, 1.0351351351351328`], 
      Hue[0.4, 0.47297297297297325`, 1.0351351351351328`], 
      Hue[0.4, 0.4864864864864868, 1.0351351351351328`], 
      Hue[0.4, 0.5000000000000003, 1.0351351351351328`], 
      Hue[0.4, 0.5135135135135139, 1.0351351351351328`], 
      Hue[0.4, 0.5270270270270274, 1.0351351351351328`], 
      Hue[0.4, 0.540540540540541, 1.0351351351351328`], 
      Hue[0.4, 0.5540540540540545, 1.0351351351351328`], 
      Hue[0.4, 0.5675675675675681, 1.0351351351351328`], 
      Hue[0.4, 0.5810810810810816, 1.0351351351351328`], 
      Hue[0.4, 0.5945945945945952, 1.0351351351351328`], 
      Hue[0.4, 0.6081081081081087, 1.0351351351351328`], 
      Hue[0.4, 0.6216216216216223, 1.0351351351351328`], 
      Hue[0.4, 0.6351351351351358, 1.0351351351351328`], 
      Hue[0.4, 0.6486486486486492, 1.0351351351351328`], 
      Hue[0.4, 0.6621621621621628, 1.0351351351351328`], 
      Hue[0.4, 0.6756756756756763, 1.0351351351351328`], 
      Hue[0.4, 0.6891891891891899, 1.0351351351351328`], 
      Hue[0.4, 0.7027027027027034, 1.0351351351351328`], 
      Hue[0.4, 0.716216216216217, 1.0351351351351328`], 
      Hue[0.4, 0.7297297297297305, 1.0351351351351328`], 
      Hue[0.4, 0.7432432432432441, 1.0351351351351328`], 
      Hue[0.4, 0.7567567567567576, 1.0351351351351328`], 
      Hue[0.4, 0.7702702702702712, 1.0351351351351328`], 
      Hue[0.4, 0.7837837837837847, 1.0351351351351328`], 
      Hue[0.4, 0.7972972972972983, 1.0351351351351328`], 
      Hue[0.4, 0.8108108108108117, 1.0351351351351328`], 
      Hue[0.4, 0.8243243243243253, 1.0351351351351328`], 
      Hue[0.4, 0.8378378378378389, 1.0351351351351328`], 
      Hue[0.4, 0.8513513513513524, 1.0351351351351328`], 
      Hue[0.4, 0.864864864864866, 1.0351351351351328`], 
      Hue[0.4, 0.8783783783783795, 1.0351351351351328`], 
      Hue[0.4, 0.8918918918918931, 1.0351351351351328`], 
      Hue[0.4, 0.9054054054054066, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0351351351351328`], 
      Hue[0.4, 0.9324324324324337, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0351351351351328`], 
      Hue[0.4, 0., 1.0486486486486462`], 
      Hue[0.4, 0.013513513513513513`, 1.0486486486486462`], 
      Hue[0.4, 0.027027027027027025`, 1.0486486486486462`], 
      Hue[0.4, 0.04054054054054054, 1.0486486486486462`], 
      Hue[0.4, 0.05405405405405405, 1.0486486486486462`], 
      Hue[0.4, 0.06756756756756756, 1.0486486486486462`], 
      Hue[0.4, 0.08108108108108107, 1.0486486486486462`], 
      Hue[0.4, 0.09459459459459457, 1.0486486486486462`], 
      Hue[0.4, 0.10810810810810809`, 1.0486486486486462`], 
      Hue[0.4, 0.1216216216216216, 1.0486486486486462`], 
      Hue[0.4, 0.13513513513513511`, 1.0486486486486462`], 
      Hue[0.4, 0.1486486486486486, 1.0486486486486462`], 
      Hue[0.4, 0.16216216216216214`, 1.0486486486486462`], 
      Hue[0.4, 0.17567567567567566`, 1.0486486486486462`], 
      Hue[0.4, 0.18918918918918914`, 1.0486486486486462`], 
      Hue[0.4, 0.20270270270270266`, 1.0486486486486462`], 
      Hue[0.4, 0.21621621621621617`, 1.0486486486486462`], 
      Hue[0.4, 0.2297297297297297, 1.0486486486486462`], 
      Hue[0.4, 0.2432432432432432, 1.0486486486486462`], 
      Hue[0.4, 0.2567567567567567, 1.0486486486486462`], 
      Hue[0.4, 0.27027027027027023`, 1.0486486486486462`], 
      Hue[0.4, 0.2837837837837837, 1.0486486486486462`], 
      Hue[0.4, 0.2972972972972972, 1.0486486486486462`], 
      Hue[0.4, 0.31081081081081074`, 1.0486486486486462`], 
      Hue[0.4, 0.3243243243243243, 1.0486486486486462`], 
      Hue[0.4, 0.33783783783783783`, 1.0486486486486462`], 
      Hue[0.4, 0.35135135135135137`, 1.0486486486486462`], 
      Hue[0.4, 0.3648648648648649, 1.0486486486486462`], 
      Hue[0.4, 0.37837837837837845`, 1.0486486486486462`], 
      Hue[0.4, 0.391891891891892, 1.0486486486486462`], 
      Hue[0.4, 0.40540540540540554`, 1.0486486486486462`], 
      Hue[0.4, 0.4189189189189191, 1.0486486486486462`], 
      Hue[0.4, 0.4324324324324326, 1.0486486486486462`], 
      Hue[0.4, 0.44594594594594616`, 1.0486486486486462`], 
      Hue[0.4, 0.4594594594594597, 1.0486486486486462`], 
      Hue[0.4, 0.47297297297297325`, 1.0486486486486462`], 
      Hue[0.4, 0.4864864864864868, 1.0486486486486462`], 
      Hue[0.4, 0.5000000000000003, 1.0486486486486462`], 
      Hue[0.4, 0.5135135135135139, 1.0486486486486462`], 
      Hue[0.4, 0.5270270270270274, 1.0486486486486462`], 
      Hue[0.4, 0.540540540540541, 1.0486486486486462`], 
      Hue[0.4, 0.5540540540540545, 1.0486486486486462`], 
      Hue[0.4, 0.5675675675675681, 1.0486486486486462`], 
      Hue[0.4, 0.5810810810810816, 1.0486486486486462`], 
      Hue[0.4, 0.5945945945945952, 1.0486486486486462`], 
      Hue[0.4, 0.6081081081081087, 1.0486486486486462`], 
      Hue[0.4, 0.6216216216216223, 1.0486486486486462`], 
      Hue[0.4, 0.6351351351351358, 1.0486486486486462`], 
      Hue[0.4, 0.6486486486486492, 1.0486486486486462`], 
      Hue[0.4, 0.6621621621621628, 1.0486486486486462`], 
      Hue[0.4, 0.6756756756756763, 1.0486486486486462`], 
      Hue[0.4, 0.6891891891891899, 1.0486486486486462`], 
      Hue[0.4, 0.7027027027027034, 1.0486486486486462`], 
      Hue[0.4, 0.716216216216217, 1.0486486486486462`], 
      Hue[0.4, 0.7297297297297305, 1.0486486486486462`], 
      Hue[0.4, 0.7432432432432441, 1.0486486486486462`], 
      Hue[0.4, 0.7567567567567576, 1.0486486486486462`], 
      Hue[0.4, 0.7702702702702712, 1.0486486486486462`], 
      Hue[0.4, 0.7837837837837847, 1.0486486486486462`], 
      Hue[0.4, 0.7972972972972983, 1.0486486486486462`], 
      Hue[0.4, 0.8108108108108117, 1.0486486486486462`], 
      Hue[0.4, 0.8243243243243253, 1.0486486486486462`], 
      Hue[0.4, 0.8378378378378389, 1.0486486486486462`], 
      Hue[0.4, 0.8513513513513524, 1.0486486486486462`], 
      Hue[0.4, 0.864864864864866, 1.0486486486486462`], 
      Hue[0.4, 0.8783783783783795, 1.0486486486486462`], 
      Hue[0.4, 0.8918918918918931, 1.0486486486486462`], 
      Hue[0.4, 0.9054054054054066, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0486486486486462`], 
      Hue[0.4, 0.9324324324324337, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0486486486486462`], 
      Hue[0.4, 0., 1.0621621621621595`], 
      Hue[0.4, 0.013513513513513513`, 1.0621621621621595`], 
      Hue[0.4, 0.027027027027027025`, 1.0621621621621595`], 
      Hue[0.4, 0.04054054054054054, 1.0621621621621595`], 
      Hue[0.4, 0.05405405405405405, 1.0621621621621595`], 
      Hue[0.4, 0.06756756756756756, 1.0621621621621595`], 
      Hue[0.4, 0.08108108108108107, 1.0621621621621595`], 
      Hue[0.4, 0.09459459459459457, 1.0621621621621595`], 
      Hue[0.4, 0.10810810810810809`, 1.0621621621621595`], 
      Hue[0.4, 0.1216216216216216, 1.0621621621621595`], 
      Hue[0.4, 0.13513513513513511`, 1.0621621621621595`], 
      Hue[0.4, 0.1486486486486486, 1.0621621621621595`], 
      Hue[0.4, 0.16216216216216214`, 1.0621621621621595`], 
      Hue[0.4, 0.17567567567567566`, 1.0621621621621595`], 
      Hue[0.4, 0.18918918918918914`, 1.0621621621621595`], 
      Hue[0.4, 0.20270270270270266`, 1.0621621621621595`], 
      Hue[0.4, 0.21621621621621617`, 1.0621621621621595`], 
      Hue[0.4, 0.2297297297297297, 1.0621621621621595`], 
      Hue[0.4, 0.2432432432432432, 1.0621621621621595`], 
      Hue[0.4, 0.2567567567567567, 1.0621621621621595`], 
      Hue[0.4, 0.27027027027027023`, 1.0621621621621595`], 
      Hue[0.4, 0.2837837837837837, 1.0621621621621595`], 
      Hue[0.4, 0.2972972972972972, 1.0621621621621595`], 
      Hue[0.4, 0.31081081081081074`, 1.0621621621621595`], 
      Hue[0.4, 0.3243243243243243, 1.0621621621621595`], 
      Hue[0.4, 0.33783783783783783`, 1.0621621621621595`], 
      Hue[0.4, 0.35135135135135137`, 1.0621621621621595`], 
      Hue[0.4, 0.3648648648648649, 1.0621621621621595`], 
      Hue[0.4, 0.37837837837837845`, 1.0621621621621595`], 
      Hue[0.4, 0.391891891891892, 1.0621621621621595`], 
      Hue[0.4, 0.40540540540540554`, 1.0621621621621595`], 
      Hue[0.4, 0.4189189189189191, 1.0621621621621595`], 
      Hue[0.4, 0.4324324324324326, 1.0621621621621595`], 
      Hue[0.4, 0.44594594594594616`, 1.0621621621621595`], 
      Hue[0.4, 0.4594594594594597, 1.0621621621621595`], 
      Hue[0.4, 0.47297297297297325`, 1.0621621621621595`], 
      Hue[0.4, 0.4864864864864868, 1.0621621621621595`], 
      Hue[0.4, 0.5000000000000003, 1.0621621621621595`], 
      Hue[0.4, 0.5135135135135139, 1.0621621621621595`], 
      Hue[0.4, 0.5270270270270274, 1.0621621621621595`], 
      Hue[0.4, 0.540540540540541, 1.0621621621621595`], 
      Hue[0.4, 0.5540540540540545, 1.0621621621621595`], 
      Hue[0.4, 0.5675675675675681, 1.0621621621621595`], 
      Hue[0.4, 0.5810810810810816, 1.0621621621621595`], 
      Hue[0.4, 0.5945945945945952, 1.0621621621621595`], 
      Hue[0.4, 0.6081081081081087, 1.0621621621621595`], 
      Hue[0.4, 0.6216216216216223, 1.0621621621621595`], 
      Hue[0.4, 0.6351351351351358, 1.0621621621621595`], 
      Hue[0.4, 0.6486486486486492, 1.0621621621621595`], 
      Hue[0.4, 0.6621621621621628, 1.0621621621621595`], 
      Hue[0.4, 0.6756756756756763, 1.0621621621621595`], 
      Hue[0.4, 0.6891891891891899, 1.0621621621621595`], 
      Hue[0.4, 0.7027027027027034, 1.0621621621621595`], 
      Hue[0.4, 0.716216216216217, 1.0621621621621595`], 
      Hue[0.4, 0.7297297297297305, 1.0621621621621595`], 
      Hue[0.4, 0.7432432432432441, 1.0621621621621595`], 
      Hue[0.4, 0.7567567567567576, 1.0621621621621595`], 
      Hue[0.4, 0.7702702702702712, 1.0621621621621595`], 
      Hue[0.4, 0.7837837837837847, 1.0621621621621595`], 
      Hue[0.4, 0.7972972972972983, 1.0621621621621595`], 
      Hue[0.4, 0.8108108108108117, 1.0621621621621595`], 
      Hue[0.4, 0.8243243243243253, 1.0621621621621595`], 
      Hue[0.4, 0.8378378378378389, 1.0621621621621595`], 
      Hue[0.4, 0.8513513513513524, 1.0621621621621595`], 
      Hue[0.4, 0.864864864864866, 1.0621621621621595`], 
      Hue[0.4, 0.8783783783783795, 1.0621621621621595`], 
      Hue[0.4, 0.8918918918918931, 1.0621621621621595`], 
      Hue[0.4, 0.9054054054054066, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0621621621621595`], 
      Hue[0.4, 0.9324324324324337, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.0621621621621595`], 
      Hue[0.4, 1., 1.0621621621621595`], 
      Hue[0.4, 0., 1.0756756756756731`], 
      Hue[0.4, 0.013513513513513513`, 1.0756756756756731`], 
      Hue[0.4, 0.027027027027027025`, 1.0756756756756731`], 
      Hue[0.4, 0.04054054054054054, 1.0756756756756731`], 
      Hue[0.4, 0.05405405405405405, 1.0756756756756731`], 
      Hue[0.4, 0.06756756756756756, 1.0756756756756731`], 
      Hue[0.4, 0.08108108108108107, 1.0756756756756731`], 
      Hue[0.4, 0.09459459459459457, 1.0756756756756731`], 
      Hue[0.4, 0.10810810810810809`, 1.0756756756756731`], 
      Hue[0.4, 0.1216216216216216, 1.0756756756756731`], 
      Hue[0.4, 0.13513513513513511`, 1.0756756756756731`], 
      Hue[0.4, 0.1486486486486486, 1.0756756756756731`], 
      Hue[0.4, 0.16216216216216214`, 1.0756756756756731`], 
      Hue[0.4, 0.17567567567567566`, 1.0756756756756731`], 
      Hue[0.4, 0.18918918918918914`, 1.0756756756756731`], 
      Hue[0.4, 0.20270270270270266`, 1.0756756756756731`], 
      Hue[0.4, 0.21621621621621617`, 1.0756756756756731`], 
      Hue[0.4, 0.2297297297297297, 1.0756756756756731`], 
      Hue[0.4, 0.2432432432432432, 1.0756756756756731`], 
      Hue[0.4, 0.2567567567567567, 1.0756756756756731`], 
      Hue[0.4, 0.27027027027027023`, 1.0756756756756731`], 
      Hue[0.4, 0.2837837837837837, 1.0756756756756731`], 
      Hue[0.4, 0.2972972972972972, 1.0756756756756731`], 
      Hue[0.4, 0.31081081081081074`, 1.0756756756756731`], 
      Hue[0.4, 0.3243243243243243, 1.0756756756756731`], 
      Hue[0.4, 0.33783783783783783`, 1.0756756756756731`], 
      Hue[0.4, 0.35135135135135137`, 1.0756756756756731`], 
      Hue[0.4, 0.3648648648648649, 1.0756756756756731`], 
      Hue[0.4, 0.37837837837837845`, 1.0756756756756731`], 
      Hue[0.4, 0.391891891891892, 1.0756756756756731`], 
      Hue[0.4, 0.40540540540540554`, 1.0756756756756731`], 
      Hue[0.4, 0.4189189189189191, 1.0756756756756731`], 
      Hue[0.4, 0.4324324324324326, 1.0756756756756731`], 
      Hue[0.4, 0.44594594594594616`, 1.0756756756756731`], 
      Hue[0.4, 0.4594594594594597, 1.0756756756756731`], 
      Hue[0.4, 0.47297297297297325`, 1.0756756756756731`], 
      Hue[0.4, 0.4864864864864868, 1.0756756756756731`], 
      Hue[0.4, 0.5000000000000003, 1.0756756756756731`], 
      Hue[0.4, 0.5135135135135139, 1.0756756756756731`], 
      Hue[0.4, 0.5270270270270274, 1.0756756756756731`], 
      Hue[0.4, 0.540540540540541, 1.0756756756756731`], 
      Hue[0.4, 0.5540540540540545, 1.0756756756756731`], 
      Hue[0.4, 0.5675675675675681, 1.0756756756756731`], 
      Hue[0.4, 0.5810810810810816, 1.0756756756756731`], 
      Hue[0.4, 0.5945945945945952, 1.0756756756756731`], 
      Hue[0.4, 0.6081081081081087, 1.0756756756756731`], 
      Hue[0.4, 0.6216216216216223, 1.0756756756756731`], 
      Hue[0.4, 0.6351351351351358, 1.0756756756756731`], 
      Hue[0.4, 0.6486486486486492, 1.0756756756756731`], 
      Hue[0.4, 0.6621621621621628, 1.0756756756756731`], 
      Hue[0.4, 0.6756756756756763, 1.0756756756756731`], 
      Hue[0.4, 0.6891891891891899, 1.0756756756756731`], 
      Hue[0.4, 0.7027027027027034, 1.0756756756756731`], 
      Hue[0.4, 0.716216216216217, 1.0756756756756731`], 
      Hue[0.4, 0.7297297297297305, 1.0756756756756731`], 
      Hue[0.4, 0.7432432432432441, 1.0756756756756731`], 
      Hue[0.4, 0.7567567567567576, 1.0756756756756731`], 
      Hue[0.4, 0.7702702702702712, 1.0756756756756731`], 
      Hue[0.4, 0.7837837837837847, 1.0756756756756731`], 
      Hue[0.4, 0.7972972972972983, 1.0756756756756731`], 
      Hue[0.4, 0.8108108108108117, 1.0756756756756731`], 
      Hue[0.4, 0.8243243243243253, 1.0756756756756731`], 
      Hue[0.4, 0.8378378378378389, 1.0756756756756731`], 
      Hue[0.4, 0.8513513513513524, 1.0756756756756731`], 
      Hue[0.4, 0.864864864864866, 1.0756756756756731`], 
      Hue[0.4, 0.8783783783783795, 1.0756756756756731`], 
      Hue[0.4, 0.8918918918918931, 1.0756756756756731`], 
      Hue[0.4, 0.9054054054054066, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0756756756756731`], 
      Hue[0.4, 0.9324324324324337, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.0756756756756731`], 
      Hue[0.4, 1., 1.0756756756756731`], 
      Hue[0.4, 0., 1.0891891891891863`], 
      Hue[0.4, 0.013513513513513513`, 1.0891891891891863`], 
      Hue[0.4, 0.027027027027027025`, 1.0891891891891863`], 
      Hue[0.4, 0.04054054054054054, 1.0891891891891863`], 
      Hue[0.4, 0.05405405405405405, 1.0891891891891863`], 
      Hue[0.4, 0.06756756756756756, 1.0891891891891863`], 
      Hue[0.4, 0.08108108108108107, 1.0891891891891863`], 
      Hue[0.4, 0.09459459459459457, 1.0891891891891863`], 
      Hue[0.4, 0.10810810810810809`, 1.0891891891891863`], 
      Hue[0.4, 0.1216216216216216, 1.0891891891891863`], 
      Hue[0.4, 0.13513513513513511`, 1.0891891891891863`], 
      Hue[0.4, 0.1486486486486486, 1.0891891891891863`], 
      Hue[0.4, 0.16216216216216214`, 1.0891891891891863`], 
      Hue[0.4, 0.17567567567567566`, 1.0891891891891863`], 
      Hue[0.4, 0.18918918918918914`, 1.0891891891891863`], 
      Hue[0.4, 0.20270270270270266`, 1.0891891891891863`], 
      Hue[0.4, 0.21621621621621617`, 1.0891891891891863`], 
      Hue[0.4, 0.2297297297297297, 1.0891891891891863`], 
      Hue[0.4, 0.2432432432432432, 1.0891891891891863`], 
      Hue[0.4, 0.2567567567567567, 1.0891891891891863`], 
      Hue[0.4, 0.27027027027027023`, 1.0891891891891863`], 
      Hue[0.4, 0.2837837837837837, 1.0891891891891863`], 
      Hue[0.4, 0.2972972972972972, 1.0891891891891863`], 
      Hue[0.4, 0.31081081081081074`, 1.0891891891891863`], 
      Hue[0.4, 0.3243243243243243, 1.0891891891891863`], 
      Hue[0.4, 0.33783783783783783`, 1.0891891891891863`], 
      Hue[0.4, 0.35135135135135137`, 1.0891891891891863`], 
      Hue[0.4, 0.3648648648648649, 1.0891891891891863`], 
      Hue[0.4, 0.37837837837837845`, 1.0891891891891863`], 
      Hue[0.4, 0.391891891891892, 1.0891891891891863`], 
      Hue[0.4, 0.40540540540540554`, 1.0891891891891863`], 
      Hue[0.4, 0.4189189189189191, 1.0891891891891863`], 
      Hue[0.4, 0.4324324324324326, 1.0891891891891863`], 
      Hue[0.4, 0.44594594594594616`, 1.0891891891891863`], 
      Hue[0.4, 0.4594594594594597, 1.0891891891891863`], 
      Hue[0.4, 0.47297297297297325`, 1.0891891891891863`], 
      Hue[0.4, 0.4864864864864868, 1.0891891891891863`], 
      Hue[0.4, 0.5000000000000003, 1.0891891891891863`], 
      Hue[0.4, 0.5135135135135139, 1.0891891891891863`], 
      Hue[0.4, 0.5270270270270274, 1.0891891891891863`], 
      Hue[0.4, 0.540540540540541, 1.0891891891891863`], 
      Hue[0.4, 0.5540540540540545, 1.0891891891891863`], 
      Hue[0.4, 0.5675675675675681, 1.0891891891891863`], 
      Hue[0.4, 0.5810810810810816, 1.0891891891891863`], 
      Hue[0.4, 0.5945945945945952, 1.0891891891891863`], 
      Hue[0.4, 0.6081081081081087, 1.0891891891891863`], 
      Hue[0.4, 0.6216216216216223, 1.0891891891891863`], 
      Hue[0.4, 0.6351351351351358, 1.0891891891891863`], 
      Hue[0.4, 0.6486486486486492, 1.0891891891891863`], 
      Hue[0.4, 0.6621621621621628, 1.0891891891891863`], 
      Hue[0.4, 0.6756756756756763, 1.0891891891891863`], 
      Hue[0.4, 0.6891891891891899, 1.0891891891891863`], 
      Hue[0.4, 0.7027027027027034, 1.0891891891891863`], 
      Hue[0.4, 0.716216216216217, 1.0891891891891863`], 
      Hue[0.4, 0.7297297297297305, 1.0891891891891863`], 
      Hue[0.4, 0.7432432432432441, 1.0891891891891863`], 
      Hue[0.4, 0.7567567567567576, 1.0891891891891863`], 
      Hue[0.4, 0.7702702702702712, 1.0891891891891863`], 
      Hue[0.4, 0.7837837837837847, 1.0891891891891863`], 
      Hue[0.4, 0.7972972972972983, 1.0891891891891863`], 
      Hue[0.4, 0.8108108108108117, 1.0891891891891863`], 
      Hue[0.4, 0.8243243243243253, 1.0891891891891863`], 
      Hue[0.4, 0.8378378378378389, 1.0891891891891863`], 
      Hue[0.4, 0.8513513513513524, 1.0891891891891863`], 
      Hue[0.4, 0.864864864864866, 1.0891891891891863`], 
      Hue[0.4, 0.8783783783783795, 1.0891891891891863`], 
      Hue[0.4, 0.8918918918918931, 1.0891891891891863`], 
      Hue[0.4, 0.9054054054054066, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0891891891891863`], 
      Hue[0.4, 0.9324324324324337, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0891891891891863`], 
      Hue[0.4, 0., 1.1027027027026999`], 
      Hue[0.4, 0.013513513513513513`, 1.1027027027026999`], 
      Hue[0.4, 0.027027027027027025`, 1.1027027027026999`], 
      Hue[0.4, 0.04054054054054054, 1.1027027027026999`], 
      Hue[0.4, 0.05405405405405405, 1.1027027027026999`], 
      Hue[0.4, 0.06756756756756756, 1.1027027027026999`], 
      Hue[0.4, 0.08108108108108107, 1.1027027027026999`], 
      Hue[0.4, 0.09459459459459457, 1.1027027027026999`], 
      Hue[0.4, 0.10810810810810809`, 1.1027027027026999`], 
      Hue[0.4, 0.1216216216216216, 1.1027027027026999`], 
      Hue[0.4, 0.13513513513513511`, 1.1027027027026999`], 
      Hue[0.4, 0.1486486486486486, 1.1027027027026999`], 
      Hue[0.4, 0.16216216216216214`, 1.1027027027026999`], 
      Hue[0.4, 0.17567567567567566`, 1.1027027027026999`], 
      Hue[0.4, 0.18918918918918914`, 1.1027027027026999`], 
      Hue[0.4, 0.20270270270270266`, 1.1027027027026999`], 
      Hue[0.4, 0.21621621621621617`, 1.1027027027026999`], 
      Hue[0.4, 0.2297297297297297, 1.1027027027026999`], 
      Hue[0.4, 0.2432432432432432, 1.1027027027026999`], 
      Hue[0.4, 0.2567567567567567, 1.1027027027026999`], 
      Hue[0.4, 0.27027027027027023`, 1.1027027027026999`], 
      Hue[0.4, 0.2837837837837837, 1.1027027027026999`], 
      Hue[0.4, 0.2972972972972972, 1.1027027027026999`], 
      Hue[0.4, 0.31081081081081074`, 1.1027027027026999`], 
      Hue[0.4, 0.3243243243243243, 1.1027027027026999`], 
      Hue[0.4, 0.33783783783783783`, 1.1027027027026999`], 
      Hue[0.4, 0.35135135135135137`, 1.1027027027026999`], 
      Hue[0.4, 0.3648648648648649, 1.1027027027026999`], 
      Hue[0.4, 0.37837837837837845`, 1.1027027027026999`], 
      Hue[0.4, 0.391891891891892, 1.1027027027026999`], 
      Hue[0.4, 0.40540540540540554`, 1.1027027027026999`], 
      Hue[0.4, 0.4189189189189191, 1.1027027027026999`], 
      Hue[0.4, 0.4324324324324326, 1.1027027027026999`], 
      Hue[0.4, 0.44594594594594616`, 1.1027027027026999`], 
      Hue[0.4, 0.4594594594594597, 1.1027027027026999`], 
      Hue[0.4, 0.47297297297297325`, 1.1027027027026999`], 
      Hue[0.4, 0.4864864864864868, 1.1027027027026999`], 
      Hue[0.4, 0.5000000000000003, 1.1027027027026999`], 
      Hue[0.4, 0.5135135135135139, 1.1027027027026999`], 
      Hue[0.4, 0.5270270270270274, 1.1027027027026999`], 
      Hue[0.4, 0.540540540540541, 1.1027027027026999`], 
      Hue[0.4, 0.5540540540540545, 1.1027027027026999`], 
      Hue[0.4, 0.5675675675675681, 1.1027027027026999`], 
      Hue[0.4, 0.5810810810810816, 1.1027027027026999`], 
      Hue[0.4, 0.5945945945945952, 1.1027027027026999`], 
      Hue[0.4, 0.6081081081081087, 1.1027027027026999`], 
      Hue[0.4, 0.6216216216216223, 1.1027027027026999`], 
      Hue[0.4, 0.6351351351351358, 1.1027027027026999`], 
      Hue[0.4, 0.6486486486486492, 1.1027027027026999`], 
      Hue[0.4, 0.6621621621621628, 1.1027027027026999`], 
      Hue[0.4, 0.6756756756756763, 1.1027027027026999`], 
      Hue[0.4, 0.6891891891891899, 1.1027027027026999`], 
      Hue[0.4, 0.7027027027027034, 1.1027027027026999`], 
      Hue[0.4, 0.716216216216217, 1.1027027027026999`], 
      Hue[0.4, 0.7297297297297305, 1.1027027027026999`], 
      Hue[0.4, 0.7432432432432441, 1.1027027027026999`], 
      Hue[0.4, 0.7567567567567576, 1.1027027027026999`], 
      Hue[0.4, 0.7702702702702712, 1.1027027027026999`], 
      Hue[0.4, 0.7837837837837847, 1.1027027027026999`], 
      Hue[0.4, 0.7972972972972983, 1.1027027027026999`], 
      Hue[0.4, 0.8108108108108117, 1.1027027027026999`], 
      Hue[0.4, 0.8243243243243253, 1.1027027027026999`], 
      Hue[0.4, 0.8378378378378389, 1.1027027027026999`], 
      Hue[0.4, 0.8513513513513524, 1.1027027027026999`], 
      Hue[0.4, 0.864864864864866, 1.1027027027026999`], 
      Hue[0.4, 0.8783783783783795, 1.1027027027026999`], 
      Hue[0.4, 0.8918918918918931, 1.1027027027026999`], 
      Hue[0.4, 0.9054054054054066, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1027027027026999`], 
      Hue[0.4, 0.9324324324324337, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.1027027027026999`], 
      Hue[0.4, 1., 1.1027027027026999`], 
      Hue[0.4, 0., 1.116216216216213], 
      Hue[0.4, 0.013513513513513513`, 1.116216216216213], 
      Hue[0.4, 0.027027027027027025`, 1.116216216216213], 
      Hue[0.4, 0.04054054054054054, 1.116216216216213], 
      Hue[0.4, 0.05405405405405405, 1.116216216216213], 
      Hue[0.4, 0.06756756756756756, 1.116216216216213], 
      Hue[0.4, 0.08108108108108107, 1.116216216216213], 
      Hue[0.4, 0.09459459459459457, 1.116216216216213], 
      Hue[0.4, 0.10810810810810809`, 1.116216216216213], 
      Hue[0.4, 0.1216216216216216, 1.116216216216213], 
      Hue[0.4, 0.13513513513513511`, 1.116216216216213], 
      Hue[0.4, 0.1486486486486486, 1.116216216216213], 
      Hue[0.4, 0.16216216216216214`, 1.116216216216213], 
      Hue[0.4, 0.17567567567567566`, 1.116216216216213], 
      Hue[0.4, 0.18918918918918914`, 1.116216216216213], 
      Hue[0.4, 0.20270270270270266`, 1.116216216216213], 
      Hue[0.4, 0.21621621621621617`, 1.116216216216213], 
      Hue[0.4, 0.2297297297297297, 1.116216216216213], 
      Hue[0.4, 0.2432432432432432, 1.116216216216213], 
      Hue[0.4, 0.2567567567567567, 1.116216216216213], 
      Hue[0.4, 0.27027027027027023`, 1.116216216216213], 
      Hue[0.4, 0.2837837837837837, 1.116216216216213], 
      Hue[0.4, 0.2972972972972972, 1.116216216216213], 
      Hue[0.4, 0.31081081081081074`, 1.116216216216213], 
      Hue[0.4, 0.3243243243243243, 1.116216216216213], 
      Hue[0.4, 0.33783783783783783`, 1.116216216216213], 
      Hue[0.4, 0.35135135135135137`, 1.116216216216213], 
      Hue[0.4, 0.3648648648648649, 1.116216216216213], 
      Hue[0.4, 0.37837837837837845`, 1.116216216216213], 
      Hue[0.4, 0.391891891891892, 1.116216216216213], 
      Hue[0.4, 0.40540540540540554`, 1.116216216216213], 
      Hue[0.4, 0.4189189189189191, 1.116216216216213], 
      Hue[0.4, 0.4324324324324326, 1.116216216216213], 
      Hue[0.4, 0.44594594594594616`, 1.116216216216213], 
      Hue[0.4, 0.4594594594594597, 1.116216216216213], 
      Hue[0.4, 0.47297297297297325`, 1.116216216216213], 
      Hue[0.4, 0.4864864864864868, 1.116216216216213], 
      Hue[0.4, 0.5000000000000003, 1.116216216216213], 
      Hue[0.4, 0.5135135135135139, 1.116216216216213], 
      Hue[0.4, 0.5270270270270274, 1.116216216216213], 
      Hue[0.4, 0.540540540540541, 1.116216216216213], 
      Hue[0.4, 0.5540540540540545, 1.116216216216213], 
      Hue[0.4, 0.5675675675675681, 1.116216216216213], 
      Hue[0.4, 0.5810810810810816, 1.116216216216213], 
      Hue[0.4, 0.5945945945945952, 1.116216216216213], 
      Hue[0.4, 0.6081081081081087, 1.116216216216213], 
      Hue[0.4, 0.6216216216216223, 1.116216216216213], 
      Hue[0.4, 0.6351351351351358, 1.116216216216213], 
      Hue[0.4, 0.6486486486486492, 1.116216216216213], 
      Hue[0.4, 0.6621621621621628, 1.116216216216213], 
      Hue[0.4, 0.6756756756756763, 1.116216216216213], 
      Hue[0.4, 0.6891891891891899, 1.116216216216213], 
      Hue[0.4, 0.7027027027027034, 1.116216216216213], 
      Hue[0.4, 0.716216216216217, 1.116216216216213], 
      Hue[0.4, 0.7297297297297305, 1.116216216216213], 
      Hue[0.4, 0.7432432432432441, 1.116216216216213], 
      Hue[0.4, 0.7567567567567576, 1.116216216216213], 
      Hue[0.4, 0.7702702702702712, 1.116216216216213], 
      Hue[0.4, 0.7837837837837847, 1.116216216216213], 
      Hue[0.4, 0.7972972972972983, 1.116216216216213], 
      Hue[0.4, 0.8108108108108117, 1.116216216216213], 
      Hue[0.4, 0.8243243243243253, 1.116216216216213], 
      Hue[0.4, 0.8378378378378389, 1.116216216216213], 
      Hue[0.4, 0.8513513513513524, 1.116216216216213], 
      Hue[0.4, 0.864864864864866, 1.116216216216213], 
      Hue[0.4, 0.8783783783783795, 1.116216216216213], 
      Hue[0.4, 0.8918918918918931, 1.116216216216213], 
      Hue[0.4, 0.9054054054054066, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.116216216216213], 
      Hue[0.4, 0.9324324324324337, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.116216216216213], 
      Hue[0.4, 1., 1.116216216216213], 
      Hue[0.4, 0., 1.1297297297297266`], 
      Hue[0.4, 0.013513513513513513`, 1.1297297297297266`], 
      Hue[0.4, 0.027027027027027025`, 1.1297297297297266`], 
      Hue[0.4, 0.04054054054054054, 1.1297297297297266`], 
      Hue[0.4, 0.05405405405405405, 1.1297297297297266`], 
      Hue[0.4, 0.06756756756756756, 1.1297297297297266`], 
      Hue[0.4, 0.08108108108108107, 1.1297297297297266`], 
      Hue[0.4, 0.09459459459459457, 1.1297297297297266`], 
      Hue[0.4, 0.10810810810810809`, 1.1297297297297266`], 
      Hue[0.4, 0.1216216216216216, 1.1297297297297266`], 
      Hue[0.4, 0.13513513513513511`, 1.1297297297297266`], 
      Hue[0.4, 0.1486486486486486, 1.1297297297297266`], 
      Hue[0.4, 0.16216216216216214`, 1.1297297297297266`], 
      Hue[0.4, 0.17567567567567566`, 1.1297297297297266`], 
      Hue[0.4, 0.18918918918918914`, 1.1297297297297266`], 
      Hue[0.4, 0.20270270270270266`, 1.1297297297297266`], 
      Hue[0.4, 0.21621621621621617`, 1.1297297297297266`], 
      Hue[0.4, 0.2297297297297297, 1.1297297297297266`], 
      Hue[0.4, 0.2432432432432432, 1.1297297297297266`], 
      Hue[0.4, 0.2567567567567567, 1.1297297297297266`], 
      Hue[0.4, 0.27027027027027023`, 1.1297297297297266`], 
      Hue[0.4, 0.2837837837837837, 1.1297297297297266`], 
      Hue[0.4, 0.2972972972972972, 1.1297297297297266`], 
      Hue[0.4, 0.31081081081081074`, 1.1297297297297266`], 
      Hue[0.4, 0.3243243243243243, 1.1297297297297266`], 
      Hue[0.4, 0.33783783783783783`, 1.1297297297297266`], 
      Hue[0.4, 0.35135135135135137`, 1.1297297297297266`], 
      Hue[0.4, 0.3648648648648649, 1.1297297297297266`], 
      Hue[0.4, 0.37837837837837845`, 1.1297297297297266`], 
      Hue[0.4, 0.391891891891892, 1.1297297297297266`], 
      Hue[0.4, 0.40540540540540554`, 1.1297297297297266`], 
      Hue[0.4, 0.4189189189189191, 1.1297297297297266`], 
      Hue[0.4, 0.4324324324324326, 1.1297297297297266`], 
      Hue[0.4, 0.44594594594594616`, 1.1297297297297266`], 
      Hue[0.4, 0.4594594594594597, 1.1297297297297266`], 
      Hue[0.4, 0.47297297297297325`, 1.1297297297297266`], 
      Hue[0.4, 0.4864864864864868, 1.1297297297297266`], 
      Hue[0.4, 0.5000000000000003, 1.1297297297297266`], 
      Hue[0.4, 0.5135135135135139, 1.1297297297297266`], 
      Hue[0.4, 0.5270270270270274, 1.1297297297297266`], 
      Hue[0.4, 0.540540540540541, 1.1297297297297266`], 
      Hue[0.4, 0.5540540540540545, 1.1297297297297266`], 
      Hue[0.4, 0.5675675675675681, 1.1297297297297266`], 
      Hue[0.4, 0.5810810810810816, 1.1297297297297266`], 
      Hue[0.4, 0.5945945945945952, 1.1297297297297266`], 
      Hue[0.4, 0.6081081081081087, 1.1297297297297266`], 
      Hue[0.4, 0.6216216216216223, 1.1297297297297266`], 
      Hue[0.4, 0.6351351351351358, 1.1297297297297266`], 
      Hue[0.4, 0.6486486486486492, 1.1297297297297266`], 
      Hue[0.4, 0.6621621621621628, 1.1297297297297266`], 
      Hue[0.4, 0.6756756756756763, 1.1297297297297266`], 
      Hue[0.4, 0.6891891891891899, 1.1297297297297266`], 
      Hue[0.4, 0.7027027027027034, 1.1297297297297266`], 
      Hue[0.4, 0.716216216216217, 1.1297297297297266`], 
      Hue[0.4, 0.7297297297297305, 1.1297297297297266`], 
      Hue[0.4, 0.7432432432432441, 1.1297297297297266`], 
      Hue[0.4, 0.7567567567567576, 1.1297297297297266`], 
      Hue[0.4, 0.7702702702702712, 1.1297297297297266`], 
      Hue[0.4, 0.7837837837837847, 1.1297297297297266`], 
      Hue[0.4, 0.7972972972972983, 1.1297297297297266`], 
      Hue[0.4, 0.8108108108108117, 1.1297297297297266`], 
      Hue[0.4, 0.8243243243243253, 1.1297297297297266`], 
      Hue[0.4, 0.8378378378378389, 1.1297297297297266`], 
      Hue[0.4, 0.8513513513513524, 1.1297297297297266`], 
      Hue[0.4, 0.864864864864866, 1.1297297297297266`], 
      Hue[0.4, 0.8783783783783795, 1.1297297297297266`], 
      Hue[0.4, 0.8918918918918931, 1.1297297297297266`], 
      Hue[0.4, 0.9054054054054066, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1297297297297266`], 
      Hue[0.4, 0.9324324324324337, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1297297297297266`], 
      Hue[0.4, 0., 1.14324324324324], 
      Hue[0.4, 0.013513513513513513`, 1.14324324324324], 
      Hue[0.4, 0.027027027027027025`, 1.14324324324324], 
      Hue[0.4, 0.04054054054054054, 1.14324324324324], 
      Hue[0.4, 0.05405405405405405, 1.14324324324324], 
      Hue[0.4, 0.06756756756756756, 1.14324324324324], 
      Hue[0.4, 0.08108108108108107, 1.14324324324324], 
      Hue[0.4, 0.09459459459459457, 1.14324324324324], 
      Hue[0.4, 0.10810810810810809`, 1.14324324324324], 
      Hue[0.4, 0.1216216216216216, 1.14324324324324], 
      Hue[0.4, 0.13513513513513511`, 1.14324324324324], 
      Hue[0.4, 0.1486486486486486, 1.14324324324324], 
      Hue[0.4, 0.16216216216216214`, 1.14324324324324], 
      Hue[0.4, 0.17567567567567566`, 1.14324324324324], 
      Hue[0.4, 0.18918918918918914`, 1.14324324324324], 
      Hue[0.4, 0.20270270270270266`, 1.14324324324324], 
      Hue[0.4, 0.21621621621621617`, 1.14324324324324], 
      Hue[0.4, 0.2297297297297297, 1.14324324324324], 
      Hue[0.4, 0.2432432432432432, 1.14324324324324], 
      Hue[0.4, 0.2567567567567567, 1.14324324324324], 
      Hue[0.4, 0.27027027027027023`, 1.14324324324324], 
      Hue[0.4, 0.2837837837837837, 1.14324324324324], 
      Hue[0.4, 0.2972972972972972, 1.14324324324324], 
      Hue[0.4, 0.31081081081081074`, 1.14324324324324], 
      Hue[0.4, 0.3243243243243243, 1.14324324324324], 
      Hue[0.4, 0.33783783783783783`, 1.14324324324324], 
      Hue[0.4, 0.35135135135135137`, 1.14324324324324], 
      Hue[0.4, 0.3648648648648649, 1.14324324324324], 
      Hue[0.4, 0.37837837837837845`, 1.14324324324324], 
      Hue[0.4, 0.391891891891892, 1.14324324324324], 
      Hue[0.4, 0.40540540540540554`, 1.14324324324324], 
      Hue[0.4, 0.4189189189189191, 1.14324324324324], 
      Hue[0.4, 0.4324324324324326, 1.14324324324324], 
      Hue[0.4, 0.44594594594594616`, 1.14324324324324], 
      Hue[0.4, 0.4594594594594597, 1.14324324324324], 
      Hue[0.4, 0.47297297297297325`, 1.14324324324324], 
      Hue[0.4, 0.4864864864864868, 1.14324324324324], 
      Hue[0.4, 0.5000000000000003, 1.14324324324324], 
      Hue[0.4, 0.5135135135135139, 1.14324324324324], 
      Hue[0.4, 0.5270270270270274, 1.14324324324324], 
      Hue[0.4, 0.540540540540541, 1.14324324324324], 
      Hue[0.4, 0.5540540540540545, 1.14324324324324], 
      Hue[0.4, 0.5675675675675681, 1.14324324324324], 
      Hue[0.4, 0.5810810810810816, 1.14324324324324], 
      Hue[0.4, 0.5945945945945952, 1.14324324324324], 
      Hue[0.4, 0.6081081081081087, 1.14324324324324], 
      Hue[0.4, 0.6216216216216223, 1.14324324324324], 
      Hue[0.4, 0.6351351351351358, 1.14324324324324], 
      Hue[0.4, 0.6486486486486492, 1.14324324324324], 
      Hue[0.4, 0.6621621621621628, 1.14324324324324], 
      Hue[0.4, 0.6756756756756763, 1.14324324324324], 
      Hue[0.4, 0.6891891891891899, 1.14324324324324], 
      Hue[0.4, 0.7027027027027034, 1.14324324324324], 
      Hue[0.4, 0.716216216216217, 1.14324324324324], 
      Hue[0.4, 0.7297297297297305, 1.14324324324324], 
      Hue[0.4, 0.7432432432432441, 1.14324324324324], 
      Hue[0.4, 0.7567567567567576, 1.14324324324324], 
      Hue[0.4, 0.7702702702702712, 1.14324324324324], 
      Hue[0.4, 0.7837837837837847, 1.14324324324324], 
      Hue[0.4, 0.7972972972972983, 1.14324324324324], 
      Hue[0.4, 0.8108108108108117, 1.14324324324324], 
      Hue[0.4, 0.8243243243243253, 1.14324324324324], 
      Hue[0.4, 0.8378378378378389, 1.14324324324324], 
      Hue[0.4, 0.8513513513513524, 1.14324324324324], 
      Hue[0.4, 0.864864864864866, 1.14324324324324], 
      Hue[0.4, 0.8783783783783795, 1.14324324324324], 
      Hue[0.4, 0.8918918918918931, 1.14324324324324], 
      Hue[0.4, 0.9054054054054066, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.14324324324324], 
      Hue[0.4, 0.9324324324324337, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.14324324324324], 
      Hue[0.4, 1., 1.14324324324324], 
      Hue[0.4, 0., 1.1567567567567534`], 
      Hue[0.4, 0.013513513513513513`, 1.1567567567567534`], 
      Hue[0.4, 0.027027027027027025`, 1.1567567567567534`], 
      Hue[0.4, 0.04054054054054054, 1.1567567567567534`], 
      Hue[0.4, 0.05405405405405405, 1.1567567567567534`], 
      Hue[0.4, 0.06756756756756756, 1.1567567567567534`], 
      Hue[0.4, 0.08108108108108107, 1.1567567567567534`], 
      Hue[0.4, 0.09459459459459457, 1.1567567567567534`], 
      Hue[0.4, 0.10810810810810809`, 1.1567567567567534`], 
      Hue[0.4, 0.1216216216216216, 1.1567567567567534`], 
      Hue[0.4, 0.13513513513513511`, 1.1567567567567534`], 
      Hue[0.4, 0.1486486486486486, 1.1567567567567534`], 
      Hue[0.4, 0.16216216216216214`, 1.1567567567567534`], 
      Hue[0.4, 0.17567567567567566`, 1.1567567567567534`], 
      Hue[0.4, 0.18918918918918914`, 1.1567567567567534`], 
      Hue[0.4, 0.20270270270270266`, 1.1567567567567534`], 
      Hue[0.4, 0.21621621621621617`, 1.1567567567567534`], 
      Hue[0.4, 0.2297297297297297, 1.1567567567567534`], 
      Hue[0.4, 0.2432432432432432, 1.1567567567567534`], 
      Hue[0.4, 0.2567567567567567, 1.1567567567567534`], 
      Hue[0.4, 0.27027027027027023`, 1.1567567567567534`], 
      Hue[0.4, 0.2837837837837837, 1.1567567567567534`], 
      Hue[0.4, 0.2972972972972972, 1.1567567567567534`], 
      Hue[0.4, 0.31081081081081074`, 1.1567567567567534`], 
      Hue[0.4, 0.3243243243243243, 1.1567567567567534`], 
      Hue[0.4, 0.33783783783783783`, 1.1567567567567534`], 
      Hue[0.4, 0.35135135135135137`, 1.1567567567567534`], 
      Hue[0.4, 0.3648648648648649, 1.1567567567567534`], 
      Hue[0.4, 0.37837837837837845`, 1.1567567567567534`], 
      Hue[0.4, 0.391891891891892, 1.1567567567567534`], 
      Hue[0.4, 0.40540540540540554`, 1.1567567567567534`], 
      Hue[0.4, 0.4189189189189191, 1.1567567567567534`], 
      Hue[0.4, 0.4324324324324326, 1.1567567567567534`], 
      Hue[0.4, 0.44594594594594616`, 1.1567567567567534`], 
      Hue[0.4, 0.4594594594594597, 1.1567567567567534`], 
      Hue[0.4, 0.47297297297297325`, 1.1567567567567534`], 
      Hue[0.4, 0.4864864864864868, 1.1567567567567534`], 
      Hue[0.4, 0.5000000000000003, 1.1567567567567534`], 
      Hue[0.4, 0.5135135135135139, 1.1567567567567534`], 
      Hue[0.4, 0.5270270270270274, 1.1567567567567534`], 
      Hue[0.4, 0.540540540540541, 1.1567567567567534`], 
      Hue[0.4, 0.5540540540540545, 1.1567567567567534`], 
      Hue[0.4, 0.5675675675675681, 1.1567567567567534`], 
      Hue[0.4, 0.5810810810810816, 1.1567567567567534`], 
      Hue[0.4, 0.5945945945945952, 1.1567567567567534`], 
      Hue[0.4, 0.6081081081081087, 1.1567567567567534`], 
      Hue[0.4, 0.6216216216216223, 1.1567567567567534`], 
      Hue[0.4, 0.6351351351351358, 1.1567567567567534`], 
      Hue[0.4, 0.6486486486486492, 1.1567567567567534`], 
      Hue[0.4, 0.6621621621621628, 1.1567567567567534`], 
      Hue[0.4, 0.6756756756756763, 1.1567567567567534`], 
      Hue[0.4, 0.6891891891891899, 1.1567567567567534`], 
      Hue[0.4, 0.7027027027027034, 1.1567567567567534`], 
      Hue[0.4, 0.716216216216217, 1.1567567567567534`], 
      Hue[0.4, 0.7297297297297305, 1.1567567567567534`], 
      Hue[0.4, 0.7432432432432441, 1.1567567567567534`], 
      Hue[0.4, 0.7567567567567576, 1.1567567567567534`], 
      Hue[0.4, 0.7702702702702712, 1.1567567567567534`], 
      Hue[0.4, 0.7837837837837847, 1.1567567567567534`], 
      Hue[0.4, 0.7972972972972983, 1.1567567567567534`], 
      Hue[0.4, 0.8108108108108117, 1.1567567567567534`], 
      Hue[0.4, 0.8243243243243253, 1.1567567567567534`], 
      Hue[0.4, 0.8378378378378389, 1.1567567567567534`], 
      Hue[0.4, 0.8513513513513524, 1.1567567567567534`], 
      Hue[0.4, 0.864864864864866, 1.1567567567567534`], 
      Hue[0.4, 0.8783783783783795, 1.1567567567567534`], 
      Hue[0.4, 0.8918918918918931, 1.1567567567567534`], 
      Hue[0.4, 0.9054054054054066, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1567567567567534`], 
      Hue[0.4, 0.9324324324324337, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1567567567567534`], 
      Hue[0.4, 0., 1.1702702702702668`], 
      Hue[0.4, 0.013513513513513513`, 1.1702702702702668`], 
      Hue[0.4, 0.027027027027027025`, 1.1702702702702668`], 
      Hue[0.4, 0.04054054054054054, 1.1702702702702668`], 
      Hue[0.4, 0.05405405405405405, 1.1702702702702668`], 
      Hue[0.4, 0.06756756756756756, 1.1702702702702668`], 
      Hue[0.4, 0.08108108108108107, 1.1702702702702668`], 
      Hue[0.4, 0.09459459459459457, 1.1702702702702668`], 
      Hue[0.4, 0.10810810810810809`, 1.1702702702702668`], 
      Hue[0.4, 0.1216216216216216, 1.1702702702702668`], 
      Hue[0.4, 0.13513513513513511`, 1.1702702702702668`], 
      Hue[0.4, 0.1486486486486486, 1.1702702702702668`], 
      Hue[0.4, 0.16216216216216214`, 1.1702702702702668`], 
      Hue[0.4, 0.17567567567567566`, 1.1702702702702668`], 
      Hue[0.4, 0.18918918918918914`, 1.1702702702702668`], 
      Hue[0.4, 0.20270270270270266`, 1.1702702702702668`], 
      Hue[0.4, 0.21621621621621617`, 1.1702702702702668`], 
      Hue[0.4, 0.2297297297297297, 1.1702702702702668`], 
      Hue[0.4, 0.2432432432432432, 1.1702702702702668`], 
      Hue[0.4, 0.2567567567567567, 1.1702702702702668`], 
      Hue[0.4, 0.27027027027027023`, 1.1702702702702668`], 
      Hue[0.4, 0.2837837837837837, 1.1702702702702668`], 
      Hue[0.4, 0.2972972972972972, 1.1702702702702668`], 
      Hue[0.4, 0.31081081081081074`, 1.1702702702702668`], 
      Hue[0.4, 0.3243243243243243, 1.1702702702702668`], 
      Hue[0.4, 0.33783783783783783`, 1.1702702702702668`], 
      Hue[0.4, 0.35135135135135137`, 1.1702702702702668`], 
      Hue[0.4, 0.3648648648648649, 1.1702702702702668`], 
      Hue[0.4, 0.37837837837837845`, 1.1702702702702668`], 
      Hue[0.4, 0.391891891891892, 1.1702702702702668`], 
      Hue[0.4, 0.40540540540540554`, 1.1702702702702668`], 
      Hue[0.4, 0.4189189189189191, 1.1702702702702668`], 
      Hue[0.4, 0.4324324324324326, 1.1702702702702668`], 
      Hue[0.4, 0.44594594594594616`, 1.1702702702702668`], 
      Hue[0.4, 0.4594594594594597, 1.1702702702702668`], 
      Hue[0.4, 0.47297297297297325`, 1.1702702702702668`], 
      Hue[0.4, 0.4864864864864868, 1.1702702702702668`], 
      Hue[0.4, 0.5000000000000003, 1.1702702702702668`], 
      Hue[0.4, 0.5135135135135139, 1.1702702702702668`], 
      Hue[0.4, 0.5270270270270274, 1.1702702702702668`], 
      Hue[0.4, 0.540540540540541, 1.1702702702702668`], 
      Hue[0.4, 0.5540540540540545, 1.1702702702702668`], 
      Hue[0.4, 0.5675675675675681, 1.1702702702702668`], 
      Hue[0.4, 0.5810810810810816, 1.1702702702702668`], 
      Hue[0.4, 0.5945945945945952, 1.1702702702702668`], 
      Hue[0.4, 0.6081081081081087, 1.1702702702702668`], 
      Hue[0.4, 0.6216216216216223, 1.1702702702702668`], 
      Hue[0.4, 0.6351351351351358, 1.1702702702702668`], 
      Hue[0.4, 0.6486486486486492, 1.1702702702702668`], 
      Hue[0.4, 0.6621621621621628, 1.1702702702702668`], 
      Hue[0.4, 0.6756756756756763, 1.1702702702702668`], 
      Hue[0.4, 0.6891891891891899, 1.1702702702702668`], 
      Hue[0.4, 0.7027027027027034, 1.1702702702702668`], 
      Hue[0.4, 0.716216216216217, 1.1702702702702668`], 
      Hue[0.4, 0.7297297297297305, 1.1702702702702668`], 
      Hue[0.4, 0.7432432432432441, 1.1702702702702668`], 
      Hue[0.4, 0.7567567567567576, 1.1702702702702668`], 
      Hue[0.4, 0.7702702702702712, 1.1702702702702668`], 
      Hue[0.4, 0.7837837837837847, 1.1702702702702668`], 
      Hue[0.4, 0.7972972972972983, 1.1702702702702668`], 
      Hue[0.4, 0.8108108108108117, 1.1702702702702668`], 
      Hue[0.4, 0.8243243243243253, 1.1702702702702668`], 
      Hue[0.4, 0.8378378378378389, 1.1702702702702668`], 
      Hue[0.4, 0.8513513513513524, 1.1702702702702668`], 
      Hue[0.4, 0.864864864864866, 1.1702702702702668`], 
      Hue[0.4, 0.8783783783783795, 1.1702702702702668`], 
      Hue[0.4, 0.8918918918918931, 1.1702702702702668`], 
      Hue[0.4, 0.9054054054054066, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1702702702702668`], 
      Hue[0.4, 0.9324324324324337, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.1702702702702668`], 
      Hue[0.4, 1., 1.1702702702702668`], 
      Hue[0.4, 0., 1.1837837837837801`], 
      Hue[0.4, 0.013513513513513513`, 1.1837837837837801`], 
      Hue[0.4, 0.027027027027027025`, 1.1837837837837801`], 
      Hue[0.4, 0.04054054054054054, 1.1837837837837801`], 
      Hue[0.4, 0.05405405405405405, 1.1837837837837801`], 
      Hue[0.4, 0.06756756756756756, 1.1837837837837801`], 
      Hue[0.4, 0.08108108108108107, 1.1837837837837801`], 
      Hue[0.4, 0.09459459459459457, 1.1837837837837801`], 
      Hue[0.4, 0.10810810810810809`, 1.1837837837837801`], 
      Hue[0.4, 0.1216216216216216, 1.1837837837837801`], 
      Hue[0.4, 0.13513513513513511`, 1.1837837837837801`], 
      Hue[0.4, 0.1486486486486486, 1.1837837837837801`], 
      Hue[0.4, 0.16216216216216214`, 1.1837837837837801`], 
      Hue[0.4, 0.17567567567567566`, 1.1837837837837801`], 
      Hue[0.4, 0.18918918918918914`, 1.1837837837837801`], 
      Hue[0.4, 0.20270270270270266`, 1.1837837837837801`], 
      Hue[0.4, 0.21621621621621617`, 1.1837837837837801`], 
      Hue[0.4, 0.2297297297297297, 1.1837837837837801`], 
      Hue[0.4, 0.2432432432432432, 1.1837837837837801`], 
      Hue[0.4, 0.2567567567567567, 1.1837837837837801`], 
      Hue[0.4, 0.27027027027027023`, 1.1837837837837801`], 
      Hue[0.4, 0.2837837837837837, 1.1837837837837801`], 
      Hue[0.4, 0.2972972972972972, 1.1837837837837801`], 
      Hue[0.4, 0.31081081081081074`, 1.1837837837837801`], 
      Hue[0.4, 0.3243243243243243, 1.1837837837837801`], 
      Hue[0.4, 0.33783783783783783`, 1.1837837837837801`], 
      Hue[0.4, 0.35135135135135137`, 1.1837837837837801`], 
      Hue[0.4, 0.3648648648648649, 1.1837837837837801`], 
      Hue[0.4, 0.37837837837837845`, 1.1837837837837801`], 
      Hue[0.4, 0.391891891891892, 1.1837837837837801`], 
      Hue[0.4, 0.40540540540540554`, 1.1837837837837801`], 
      Hue[0.4, 0.4189189189189191, 1.1837837837837801`], 
      Hue[0.4, 0.4324324324324326, 1.1837837837837801`], 
      Hue[0.4, 0.44594594594594616`, 1.1837837837837801`], 
      Hue[0.4, 0.4594594594594597, 1.1837837837837801`], 
      Hue[0.4, 0.47297297297297325`, 1.1837837837837801`], 
      Hue[0.4, 0.4864864864864868, 1.1837837837837801`], 
      Hue[0.4, 0.5000000000000003, 1.1837837837837801`], 
      Hue[0.4, 0.5135135135135139, 1.1837837837837801`], 
      Hue[0.4, 0.5270270270270274, 1.1837837837837801`], 
      Hue[0.4, 0.540540540540541, 1.1837837837837801`], 
      Hue[0.4, 0.5540540540540545, 1.1837837837837801`], 
      Hue[0.4, 0.5675675675675681, 1.1837837837837801`], 
      Hue[0.4, 0.5810810810810816, 1.1837837837837801`], 
      Hue[0.4, 0.5945945945945952, 1.1837837837837801`], 
      Hue[0.4, 0.6081081081081087, 1.1837837837837801`], 
      Hue[0.4, 0.6216216216216223, 1.1837837837837801`], 
      Hue[0.4, 0.6351351351351358, 1.1837837837837801`], 
      Hue[0.4, 0.6486486486486492, 1.1837837837837801`], 
      Hue[0.4, 0.6621621621621628, 1.1837837837837801`], 
      Hue[0.4, 0.6756756756756763, 1.1837837837837801`], 
      Hue[0.4, 0.6891891891891899, 1.1837837837837801`], 
      Hue[0.4, 0.7027027027027034, 1.1837837837837801`], 
      Hue[0.4, 0.716216216216217, 1.1837837837837801`], 
      Hue[0.4, 0.7297297297297305, 1.1837837837837801`], 
      Hue[0.4, 0.7432432432432441, 1.1837837837837801`], 
      Hue[0.4, 0.7567567567567576, 1.1837837837837801`], 
      Hue[0.4, 0.7702702702702712, 1.1837837837837801`], 
      Hue[0.4, 0.7837837837837847, 1.1837837837837801`], 
      Hue[0.4, 0.7972972972972983, 1.1837837837837801`], 
      Hue[0.4, 0.8108108108108117, 1.1837837837837801`], 
      Hue[0.4, 0.8243243243243253, 1.1837837837837801`], 
      Hue[0.4, 0.8378378378378389, 1.1837837837837801`], 
      Hue[0.4, 0.8513513513513524, 1.1837837837837801`], 
      Hue[0.4, 0.864864864864866, 1.1837837837837801`], 
      Hue[0.4, 0.8783783783783795, 1.1837837837837801`], 
      Hue[0.4, 0.8918918918918931, 1.1837837837837801`], 
      Hue[0.4, 0.9054054054054066, 1.1837837837837801`], 
      Hue[0.4, 0.9189189189189202, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1837837837837801`], 
      Hue[0.4, 0., 1.1972972972972937`], 
      Hue[0.4, 0.013513513513513513`, 1.1972972972972937`], 
      Hue[0.4, 0.027027027027027025`, 1.1972972972972937`], 
      Hue[0.4, 0.04054054054054054, 1.1972972972972937`], 
      Hue[0.4, 0.05405405405405405, 1.1972972972972937`], 
      Hue[0.4, 0.06756756756756756, 1.1972972972972937`], 
      Hue[0.4, 0.08108108108108107, 1.1972972972972937`], 
      Hue[0.4, 0.09459459459459457, 1.1972972972972937`], 
      Hue[0.4, 0.10810810810810809`, 1.1972972972972937`], 
      Hue[0.4, 0.1216216216216216, 1.1972972972972937`], 
      Hue[0.4, 0.13513513513513511`, 1.1972972972972937`], 
      Hue[0.4, 0.1486486486486486, 1.1972972972972937`], 
      Hue[0.4, 0.16216216216216214`, 1.1972972972972937`], 
      Hue[0.4, 0.17567567567567566`, 1.1972972972972937`], 
      Hue[0.4, 0.18918918918918914`, 1.1972972972972937`], 
      Hue[0.4, 0.20270270270270266`, 1.1972972972972937`], 
      Hue[0.4, 0.21621621621621617`, 1.1972972972972937`], 
      Hue[0.4, 0.2297297297297297, 1.1972972972972937`], 
      Hue[0.4, 0.2432432432432432, 1.1972972972972937`], 
      Hue[0.4, 0.2567567567567567, 1.1972972972972937`], 
      Hue[0.4, 0.27027027027027023`, 1.1972972972972937`], 
      Hue[0.4, 0.2837837837837837, 1.1972972972972937`], 
      Hue[0.4, 0.2972972972972972, 1.1972972972972937`], 
      Hue[0.4, 0.31081081081081074`, 1.1972972972972937`], 
      Hue[0.4, 0.3243243243243243, 1.1972972972972937`], 
      Hue[0.4, 0.33783783783783783`, 1.1972972972972937`], 
      Hue[0.4, 0.35135135135135137`, 1.1972972972972937`], 
      Hue[0.4, 0.3648648648648649, 1.1972972972972937`], 
      Hue[0.4, 0.37837837837837845`, 1.1972972972972937`], 
      Hue[0.4, 0.391891891891892, 1.1972972972972937`], 
      Hue[0.4, 0.40540540540540554`, 1.1972972972972937`], 
      Hue[0.4, 0.4189189189189191, 1.1972972972972937`], 
      Hue[0.4, 0.4324324324324326, 1.1972972972972937`], 
      Hue[0.4, 0.44594594594594616`, 1.1972972972972937`], 
      Hue[0.4, 0.4594594594594597, 1.1972972972972937`], 
      Hue[0.4, 0.47297297297297325`, 1.1972972972972937`], 
      Hue[0.4, 0.4864864864864868, 1.1972972972972937`], 
      Hue[0.4, 0.5000000000000003, 1.1972972972972937`], 
      Hue[0.4, 0.5135135135135139, 1.1972972972972937`], 
      Hue[0.4, 0.5270270270270274, 1.1972972972972937`], 
      Hue[0.4, 0.540540540540541, 1.1972972972972937`], 
      Hue[0.4, 0.5540540540540545, 1.1972972972972937`], 
      Hue[0.4, 0.5675675675675681, 1.1972972972972937`], 
      Hue[0.4, 0.5810810810810816, 1.1972972972972937`], 
      Hue[0.4, 0.5945945945945952, 1.1972972972972937`], 
      Hue[0.4, 0.6081081081081087, 1.1972972972972937`], 
      Hue[0.4, 0.6216216216216223, 1.1972972972972937`], 
      Hue[0.4, 0.6351351351351358, 1.1972972972972937`], 
      Hue[0.4, 0.6486486486486492, 1.1972972972972937`], 
      Hue[0.4, 0.6621621621621628, 1.1972972972972937`], 
      Hue[0.4, 0.6756756756756763, 1.1972972972972937`], 
      Hue[0.4, 0.6891891891891899, 1.1972972972972937`], 
      Hue[0.4, 0.7027027027027034, 1.1972972972972937`], 
      Hue[0.4, 0.716216216216217, 1.1972972972972937`], 
      Hue[0.4, 0.7297297297297305, 1.1972972972972937`], 
      Hue[0.4, 0.7432432432432441, 1.1972972972972937`], 
      Hue[0.4, 0.7567567567567576, 1.1972972972972937`], 
      Hue[0.4, 0.7702702702702712, 1.1972972972972937`], 
      Hue[0.4, 0.7837837837837847, 1.1972972972972937`], 
      Hue[0.4, 0.7972972972972983, 1.1972972972972937`], 
      Hue[0.4, 0.8108108108108117, 1.1972972972972937`], 
      Hue[0.4, 0.8243243243243253, 1.1972972972972937`], 
      Hue[0.4, 0.8378378378378389, 1.1972972972972937`], 
      Hue[0.4, 0.8513513513513524, 1.1972972972972937`], 
      Hue[0.4, 0.864864864864866, 1.1972972972972937`], 
      Hue[0.4, 0.8783783783783795, 1.1972972972972937`], 
      Hue[0.4, 0.8918918918918931, 1.1972972972972937`], 
      Hue[0.4, 0.9054054054054066, 1.1972972972972937`], 
      Hue[0.4, 0.9189189189189202, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.1972972972972937`], 
      Hue[0.4, 0.9459459459459473, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.1972972972972937`], 
      Hue[0.4, 1., 1.1972972972972937`], 
      Hue[0.4, 0., 1.2108108108108069`], 
      Hue[0.4, 0.013513513513513513`, 1.2108108108108069`], 
      Hue[0.4, 0.027027027027027025`, 1.2108108108108069`], 
      Hue[0.4, 0.04054054054054054, 1.2108108108108069`], 
      Hue[0.4, 0.05405405405405405, 1.2108108108108069`], 
      Hue[0.4, 0.06756756756756756, 1.2108108108108069`], 
      Hue[0.4, 0.08108108108108107, 1.2108108108108069`], 
      Hue[0.4, 0.09459459459459457, 1.2108108108108069`], 
      Hue[0.4, 0.10810810810810809`, 1.2108108108108069`], 
      Hue[0.4, 0.1216216216216216, 1.2108108108108069`], 
      Hue[0.4, 0.13513513513513511`, 1.2108108108108069`], 
      Hue[0.4, 0.1486486486486486, 1.2108108108108069`], 
      Hue[0.4, 0.16216216216216214`, 1.2108108108108069`], 
      Hue[0.4, 0.17567567567567566`, 1.2108108108108069`], 
      Hue[0.4, 0.18918918918918914`, 1.2108108108108069`], 
      Hue[0.4, 0.20270270270270266`, 1.2108108108108069`], 
      Hue[0.4, 0.21621621621621617`, 1.2108108108108069`], 
      Hue[0.4, 0.2297297297297297, 1.2108108108108069`], 
      Hue[0.4, 0.2432432432432432, 1.2108108108108069`], 
      Hue[0.4, 0.2567567567567567, 1.2108108108108069`], 
      Hue[0.4, 0.27027027027027023`, 1.2108108108108069`], 
      Hue[0.4, 0.2837837837837837, 1.2108108108108069`], 
      Hue[0.4, 0.2972972972972972, 1.2108108108108069`], 
      Hue[0.4, 0.31081081081081074`, 1.2108108108108069`], 
      Hue[0.4, 0.3243243243243243, 1.2108108108108069`], 
      Hue[0.4, 0.33783783783783783`, 1.2108108108108069`], 
      Hue[0.4, 0.35135135135135137`, 1.2108108108108069`], 
      Hue[0.4, 0.3648648648648649, 1.2108108108108069`], 
      Hue[0.4, 0.37837837837837845`, 1.2108108108108069`], 
      Hue[0.4, 0.391891891891892, 1.2108108108108069`], 
      Hue[0.4, 0.40540540540540554`, 1.2108108108108069`], 
      Hue[0.4, 0.4189189189189191, 1.2108108108108069`], 
      Hue[0.4, 0.4324324324324326, 1.2108108108108069`], 
      Hue[0.4, 0.44594594594594616`, 1.2108108108108069`], 
      Hue[0.4, 0.4594594594594597, 1.2108108108108069`], 
      Hue[0.4, 0.47297297297297325`, 1.2108108108108069`], 
      Hue[0.4, 0.4864864864864868, 1.2108108108108069`], 
      Hue[0.4, 0.5000000000000003, 1.2108108108108069`], 
      Hue[0.4, 0.5135135135135139, 1.2108108108108069`], 
      Hue[0.4, 0.5270270270270274, 1.2108108108108069`], 
      Hue[0.4, 0.540540540540541, 1.2108108108108069`], 
      Hue[0.4, 0.5540540540540545, 1.2108108108108069`], 
      Hue[0.4, 0.5675675675675681, 1.2108108108108069`], 
      Hue[0.4, 0.5810810810810816, 1.2108108108108069`], 
      Hue[0.4, 0.5945945945945952, 1.2108108108108069`], 
      Hue[0.4, 0.6081081081081087, 1.2108108108108069`], 
      Hue[0.4, 0.6216216216216223, 1.2108108108108069`], 
      Hue[0.4, 0.6351351351351358, 1.2108108108108069`], 
      Hue[0.4, 0.6486486486486492, 1.2108108108108069`], 
      Hue[0.4, 0.6621621621621628, 1.2108108108108069`], 
      Hue[0.4, 0.6756756756756763, 1.2108108108108069`], 
      Hue[0.4, 0.6891891891891899, 1.2108108108108069`], 
      Hue[0.4, 0.7027027027027034, 1.2108108108108069`], 
      Hue[0.4, 0.716216216216217, 1.2108108108108069`], 
      Hue[0.4, 0.7297297297297305, 1.2108108108108069`], 
      Hue[0.4, 0.7432432432432441, 1.2108108108108069`], 
      Hue[0.4, 0.7567567567567576, 1.2108108108108069`], 
      Hue[0.4, 0.7702702702702712, 1.2108108108108069`], 
      Hue[0.4, 0.7837837837837847, 1.2108108108108069`], 
      Hue[0.4, 0.7972972972972983, 1.2108108108108069`], 
      Hue[0.4, 0.8108108108108117, 1.2108108108108069`], 
      Hue[0.4, 0.8243243243243253, 1.2108108108108069`], 
      Hue[0.4, 0.8378378378378389, 1.2108108108108069`], 
      Hue[0.4, 0.8513513513513524, 1.2108108108108069`], 
      Hue[0.4, 0.864864864864866, 1.2108108108108069`], 
      Hue[0.4, 0.8783783783783795, 1.2108108108108069`], 
      Hue[0.4, 0.8918918918918931, 1.2108108108108069`], 
      Hue[0.4, 0.9054054054054066, 1.2108108108108069`], 
      Hue[0.4, 0.9189189189189202, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2108108108108069`], 
      Hue[0.4, 0.9459459459459473, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2108108108108069`], 
      Hue[0.4, 0., 1.2243243243243205`], 
      Hue[0.4, 0.013513513513513513`, 1.2243243243243205`], 
      Hue[0.4, 0.027027027027027025`, 1.2243243243243205`], 
      Hue[0.4, 0.04054054054054054, 1.2243243243243205`], 
      Hue[0.4, 0.05405405405405405, 1.2243243243243205`], 
      Hue[0.4, 0.06756756756756756, 1.2243243243243205`], 
      Hue[0.4, 0.08108108108108107, 1.2243243243243205`], 
      Hue[0.4, 0.09459459459459457, 1.2243243243243205`], 
      Hue[0.4, 0.10810810810810809`, 1.2243243243243205`], 
      Hue[0.4, 0.1216216216216216, 1.2243243243243205`], 
      Hue[0.4, 0.13513513513513511`, 1.2243243243243205`], 
      Hue[0.4, 0.1486486486486486, 1.2243243243243205`], 
      Hue[0.4, 0.16216216216216214`, 1.2243243243243205`], 
      Hue[0.4, 0.17567567567567566`, 1.2243243243243205`], 
      Hue[0.4, 0.18918918918918914`, 1.2243243243243205`], 
      Hue[0.4, 0.20270270270270266`, 1.2243243243243205`], 
      Hue[0.4, 0.21621621621621617`, 1.2243243243243205`], 
      Hue[0.4, 0.2297297297297297, 1.2243243243243205`], 
      Hue[0.4, 0.2432432432432432, 1.2243243243243205`], 
      Hue[0.4, 0.2567567567567567, 1.2243243243243205`], 
      Hue[0.4, 0.27027027027027023`, 1.2243243243243205`], 
      Hue[0.4, 0.2837837837837837, 1.2243243243243205`], 
      Hue[0.4, 0.2972972972972972, 1.2243243243243205`], 
      Hue[0.4, 0.31081081081081074`, 1.2243243243243205`], 
      Hue[0.4, 0.3243243243243243, 1.2243243243243205`], 
      Hue[0.4, 0.33783783783783783`, 1.2243243243243205`], 
      Hue[0.4, 0.35135135135135137`, 1.2243243243243205`], 
      Hue[0.4, 0.3648648648648649, 1.2243243243243205`], 
      Hue[0.4, 0.37837837837837845`, 1.2243243243243205`], 
      Hue[0.4, 0.391891891891892, 1.2243243243243205`], 
      Hue[0.4, 0.40540540540540554`, 1.2243243243243205`], 
      Hue[0.4, 0.4189189189189191, 1.2243243243243205`], 
      Hue[0.4, 0.4324324324324326, 1.2243243243243205`], 
      Hue[0.4, 0.44594594594594616`, 1.2243243243243205`], 
      Hue[0.4, 0.4594594594594597, 1.2243243243243205`], 
      Hue[0.4, 0.47297297297297325`, 1.2243243243243205`], 
      Hue[0.4, 0.4864864864864868, 1.2243243243243205`], 
      Hue[0.4, 0.5000000000000003, 1.2243243243243205`], 
      Hue[0.4, 0.5135135135135139, 1.2243243243243205`], 
      Hue[0.4, 0.5270270270270274, 1.2243243243243205`], 
      Hue[0.4, 0.540540540540541, 1.2243243243243205`], 
      Hue[0.4, 0.5540540540540545, 1.2243243243243205`], 
      Hue[0.4, 0.5675675675675681, 1.2243243243243205`], 
      Hue[0.4, 0.5810810810810816, 1.2243243243243205`], 
      Hue[0.4, 0.5945945945945952, 1.2243243243243205`], 
      Hue[0.4, 0.6081081081081087, 1.2243243243243205`], 
      Hue[0.4, 0.6216216216216223, 1.2243243243243205`], 
      Hue[0.4, 0.6351351351351358, 1.2243243243243205`], 
      Hue[0.4, 0.6486486486486492, 1.2243243243243205`], 
      Hue[0.4, 0.6621621621621628, 1.2243243243243205`], 
      Hue[0.4, 0.6756756756756763, 1.2243243243243205`], 
      Hue[0.4, 0.6891891891891899, 1.2243243243243205`], 
      Hue[0.4, 0.7027027027027034, 1.2243243243243205`], 
      Hue[0.4, 0.716216216216217, 1.2243243243243205`], 
      Hue[0.4, 0.7297297297297305, 1.2243243243243205`], 
      Hue[0.4, 0.7432432432432441, 1.2243243243243205`], 
      Hue[0.4, 0.7567567567567576, 1.2243243243243205`], 
      Hue[0.4, 0.7702702702702712, 1.2243243243243205`], 
      Hue[0.4, 0.7837837837837847, 1.2243243243243205`], 
      Hue[0.4, 0.7972972972972983, 1.2243243243243205`], 
      Hue[0.4, 0.8108108108108117, 1.2243243243243205`], 
      Hue[0.4, 0.8243243243243253, 1.2243243243243205`], 
      Hue[0.4, 0.8378378378378389, 1.2243243243243205`], 
      Hue[0.4, 0.8513513513513524, 1.2243243243243205`], 
      Hue[0.4, 0.864864864864866, 1.2243243243243205`], 
      Hue[0.4, 0.8783783783783795, 1.2243243243243205`], 
      Hue[0.4, 0.8918918918918931, 1.2243243243243205`], 
      Hue[0.4, 0.9054054054054066, 1.2243243243243205`], 
      Hue[0.4, 0.9189189189189202, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2243243243243205`], 
      Hue[0.4, 0.9459459459459473, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2243243243243205`], 
      Hue[0.4, 0., 1.2378378378378339`], 
      Hue[0.4, 0.013513513513513513`, 1.2378378378378339`], 
      Hue[0.4, 0.027027027027027025`, 1.2378378378378339`], 
      Hue[0.4, 0.04054054054054054, 1.2378378378378339`], 
      Hue[0.4, 0.05405405405405405, 1.2378378378378339`], 
      Hue[0.4, 0.06756756756756756, 1.2378378378378339`], 
      Hue[0.4, 0.08108108108108107, 1.2378378378378339`], 
      Hue[0.4, 0.09459459459459457, 1.2378378378378339`], 
      Hue[0.4, 0.10810810810810809`, 1.2378378378378339`], 
      Hue[0.4, 0.1216216216216216, 1.2378378378378339`], 
      Hue[0.4, 0.13513513513513511`, 1.2378378378378339`], 
      Hue[0.4, 0.1486486486486486, 1.2378378378378339`], 
      Hue[0.4, 0.16216216216216214`, 1.2378378378378339`], 
      Hue[0.4, 0.17567567567567566`, 1.2378378378378339`], 
      Hue[0.4, 0.18918918918918914`, 1.2378378378378339`], 
      Hue[0.4, 0.20270270270270266`, 1.2378378378378339`], 
      Hue[0.4, 0.21621621621621617`, 1.2378378378378339`], 
      Hue[0.4, 0.2297297297297297, 1.2378378378378339`], 
      Hue[0.4, 0.2432432432432432, 1.2378378378378339`], 
      Hue[0.4, 0.2567567567567567, 1.2378378378378339`], 
      Hue[0.4, 0.27027027027027023`, 1.2378378378378339`], 
      Hue[0.4, 0.2837837837837837, 1.2378378378378339`], 
      Hue[0.4, 0.2972972972972972, 1.2378378378378339`], 
      Hue[0.4, 0.31081081081081074`, 1.2378378378378339`], 
      Hue[0.4, 0.3243243243243243, 1.2378378378378339`], 
      Hue[0.4, 0.33783783783783783`, 1.2378378378378339`], 
      Hue[0.4, 0.35135135135135137`, 1.2378378378378339`], 
      Hue[0.4, 0.3648648648648649, 1.2378378378378339`], 
      Hue[0.4, 0.37837837837837845`, 1.2378378378378339`], 
      Hue[0.4, 0.391891891891892, 1.2378378378378339`], 
      Hue[0.4, 0.40540540540540554`, 1.2378378378378339`], 
      Hue[0.4, 0.4189189189189191, 1.2378378378378339`], 
      Hue[0.4, 0.4324324324324326, 1.2378378378378339`], 
      Hue[0.4, 0.44594594594594616`, 1.2378378378378339`], 
      Hue[0.4, 0.4594594594594597, 1.2378378378378339`], 
      Hue[0.4, 0.47297297297297325`, 1.2378378378378339`], 
      Hue[0.4, 0.4864864864864868, 1.2378378378378339`], 
      Hue[0.4, 0.5000000000000003, 1.2378378378378339`], 
      Hue[0.4, 0.5135135135135139, 1.2378378378378339`], 
      Hue[0.4, 0.5270270270270274, 1.2378378378378339`], 
      Hue[0.4, 0.540540540540541, 1.2378378378378339`], 
      Hue[0.4, 0.5540540540540545, 1.2378378378378339`], 
      Hue[0.4, 0.5675675675675681, 1.2378378378378339`], 
      Hue[0.4, 0.5810810810810816, 1.2378378378378339`], 
      Hue[0.4, 0.5945945945945952, 1.2378378378378339`], 
      Hue[0.4, 0.6081081081081087, 1.2378378378378339`], 
      Hue[0.4, 0.6216216216216223, 1.2378378378378339`], 
      Hue[0.4, 0.6351351351351358, 1.2378378378378339`], 
      Hue[0.4, 0.6486486486486492, 1.2378378378378339`], 
      Hue[0.4, 0.6621621621621628, 1.2378378378378339`], 
      Hue[0.4, 0.6756756756756763, 1.2378378378378339`], 
      Hue[0.4, 0.6891891891891899, 1.2378378378378339`], 
      Hue[0.4, 0.7027027027027034, 1.2378378378378339`], 
      Hue[0.4, 0.716216216216217, 1.2378378378378339`], 
      Hue[0.4, 0.7297297297297305, 1.2378378378378339`], 
      Hue[0.4, 0.7432432432432441, 1.2378378378378339`], 
      Hue[0.4, 0.7567567567567576, 1.2378378378378339`], 
      Hue[0.4, 0.7702702702702712, 1.2378378378378339`], 
      Hue[0.4, 0.7837837837837847, 1.2378378378378339`], 
      Hue[0.4, 0.7972972972972983, 1.2378378378378339`], 
      Hue[0.4, 0.8108108108108117, 1.2378378378378339`], 
      Hue[0.4, 0.8243243243243253, 1.2378378378378339`], 
      Hue[0.4, 0.8378378378378389, 1.2378378378378339`], 
      Hue[0.4, 0.8513513513513524, 1.2378378378378339`], 
      Hue[0.4, 0.864864864864866, 1.2378378378378339`], 
      Hue[0.4, 0.8783783783783795, 1.2378378378378339`], 
      Hue[0.4, 0.8918918918918931, 1.2378378378378339`], 
      Hue[0.4, 0.9054054054054066, 1.2378378378378339`], 
      Hue[0.4, 0.9189189189189202, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2378378378378339`], 
      Hue[0.4, 0.9459459459459473, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.2378378378378339`], 
      Hue[0.4, 1., 1.2378378378378339`], 
      Hue[0.4, 0., 1.2513513513513472`], 
      Hue[0.4, 0.013513513513513513`, 1.2513513513513472`], 
      Hue[0.4, 0.027027027027027025`, 1.2513513513513472`], 
      Hue[0.4, 0.04054054054054054, 1.2513513513513472`], 
      Hue[0.4, 0.05405405405405405, 1.2513513513513472`], 
      Hue[0.4, 0.06756756756756756, 1.2513513513513472`], 
      Hue[0.4, 0.08108108108108107, 1.2513513513513472`], 
      Hue[0.4, 0.09459459459459457, 1.2513513513513472`], 
      Hue[0.4, 0.10810810810810809`, 1.2513513513513472`], 
      Hue[0.4, 0.1216216216216216, 1.2513513513513472`], 
      Hue[0.4, 0.13513513513513511`, 1.2513513513513472`], 
      Hue[0.4, 0.1486486486486486, 1.2513513513513472`], 
      Hue[0.4, 0.16216216216216214`, 1.2513513513513472`], 
      Hue[0.4, 0.17567567567567566`, 1.2513513513513472`], 
      Hue[0.4, 0.18918918918918914`, 1.2513513513513472`], 
      Hue[0.4, 0.20270270270270266`, 1.2513513513513472`], 
      Hue[0.4, 0.21621621621621617`, 1.2513513513513472`], 
      Hue[0.4, 0.2297297297297297, 1.2513513513513472`], 
      Hue[0.4, 0.2432432432432432, 1.2513513513513472`], 
      Hue[0.4, 0.2567567567567567, 1.2513513513513472`], 
      Hue[0.4, 0.27027027027027023`, 1.2513513513513472`], 
      Hue[0.4, 0.2837837837837837, 1.2513513513513472`], 
      Hue[0.4, 0.2972972972972972, 1.2513513513513472`], 
      Hue[0.4, 0.31081081081081074`, 1.2513513513513472`], 
      Hue[0.4, 0.3243243243243243, 1.2513513513513472`], 
      Hue[0.4, 0.33783783783783783`, 1.2513513513513472`], 
      Hue[0.4, 0.35135135135135137`, 1.2513513513513472`], 
      Hue[0.4, 0.3648648648648649, 1.2513513513513472`], 
      Hue[0.4, 0.37837837837837845`, 1.2513513513513472`], 
      Hue[0.4, 0.391891891891892, 1.2513513513513472`], 
      Hue[0.4, 0.40540540540540554`, 1.2513513513513472`], 
      Hue[0.4, 0.4189189189189191, 1.2513513513513472`], 
      Hue[0.4, 0.4324324324324326, 1.2513513513513472`], 
      Hue[0.4, 0.44594594594594616`, 1.2513513513513472`], 
      Hue[0.4, 0.4594594594594597, 1.2513513513513472`], 
      Hue[0.4, 0.47297297297297325`, 1.2513513513513472`], 
      Hue[0.4, 0.4864864864864868, 1.2513513513513472`], 
      Hue[0.4, 0.5000000000000003, 1.2513513513513472`], 
      Hue[0.4, 0.5135135135135139, 1.2513513513513472`], 
      Hue[0.4, 0.5270270270270274, 1.2513513513513472`], 
      Hue[0.4, 0.540540540540541, 1.2513513513513472`], 
      Hue[0.4, 0.5540540540540545, 1.2513513513513472`], 
      Hue[0.4, 0.5675675675675681, 1.2513513513513472`], 
      Hue[0.4, 0.5810810810810816, 1.2513513513513472`], 
      Hue[0.4, 0.5945945945945952, 1.2513513513513472`], 
      Hue[0.4, 0.6081081081081087, 1.2513513513513472`], 
      Hue[0.4, 0.6216216216216223, 1.2513513513513472`], 
      Hue[0.4, 0.6351351351351358, 1.2513513513513472`], 
      Hue[0.4, 0.6486486486486492, 1.2513513513513472`], 
      Hue[0.4, 0.6621621621621628, 1.2513513513513472`], 
      Hue[0.4, 0.6756756756756763, 1.2513513513513472`], 
      Hue[0.4, 0.6891891891891899, 1.2513513513513472`], 
      Hue[0.4, 0.7027027027027034, 1.2513513513513472`], 
      Hue[0.4, 0.716216216216217, 1.2513513513513472`], 
      Hue[0.4, 0.7297297297297305, 1.2513513513513472`], 
      Hue[0.4, 0.7432432432432441, 1.2513513513513472`], 
      Hue[0.4, 0.7567567567567576, 1.2513513513513472`], 
      Hue[0.4, 0.7702702702702712, 1.2513513513513472`], 
      Hue[0.4, 0.7837837837837847, 1.2513513513513472`], 
      Hue[0.4, 0.7972972972972983, 1.2513513513513472`], 
      Hue[0.4, 0.8108108108108117, 1.2513513513513472`], 
      Hue[0.4, 0.8243243243243253, 1.2513513513513472`], 
      Hue[0.4, 0.8378378378378389, 1.2513513513513472`], 
      Hue[0.4, 0.8513513513513524, 1.2513513513513472`], 
      Hue[0.4, 0.864864864864866, 1.2513513513513472`], 
      Hue[0.4, 0.8783783783783795, 1.2513513513513472`], 
      Hue[0.4, 0.8918918918918931, 1.2513513513513472`], 
      Hue[0.4, 0.9054054054054066, 1.2513513513513472`], 
      Hue[0.4, 0.9189189189189202, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2513513513513472`], 
      Hue[0.4, 0.9459459459459473, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2513513513513472`], 
      Hue[0.4, 0., 1.2648648648648606`], 
      Hue[0.4, 0.013513513513513513`, 1.2648648648648606`], 
      Hue[0.4, 0.027027027027027025`, 1.2648648648648606`], 
      Hue[0.4, 0.04054054054054054, 1.2648648648648606`], 
      Hue[0.4, 0.05405405405405405, 1.2648648648648606`], 
      Hue[0.4, 0.06756756756756756, 1.2648648648648606`], 
      Hue[0.4, 0.08108108108108107, 1.2648648648648606`], 
      Hue[0.4, 0.09459459459459457, 1.2648648648648606`], 
      Hue[0.4, 0.10810810810810809`, 1.2648648648648606`], 
      Hue[0.4, 0.1216216216216216, 1.2648648648648606`], 
      Hue[0.4, 0.13513513513513511`, 1.2648648648648606`], 
      Hue[0.4, 0.1486486486486486, 1.2648648648648606`], 
      Hue[0.4, 0.16216216216216214`, 1.2648648648648606`], 
      Hue[0.4, 0.17567567567567566`, 1.2648648648648606`], 
      Hue[0.4, 0.18918918918918914`, 1.2648648648648606`], 
      Hue[0.4, 0.20270270270270266`, 1.2648648648648606`], 
      Hue[0.4, 0.21621621621621617`, 1.2648648648648606`], 
      Hue[0.4, 0.2297297297297297, 1.2648648648648606`], 
      Hue[0.4, 0.2432432432432432, 1.2648648648648606`], 
      Hue[0.4, 0.2567567567567567, 1.2648648648648606`], 
      Hue[0.4, 0.27027027027027023`, 1.2648648648648606`], 
      Hue[0.4, 0.2837837837837837, 1.2648648648648606`], 
      Hue[0.4, 0.2972972972972972, 1.2648648648648606`], 
      Hue[0.4, 0.31081081081081074`, 1.2648648648648606`], 
      Hue[0.4, 0.3243243243243243, 1.2648648648648606`], 
      Hue[0.4, 0.33783783783783783`, 1.2648648648648606`], 
      Hue[0.4, 0.35135135135135137`, 1.2648648648648606`], 
      Hue[0.4, 0.3648648648648649, 1.2648648648648606`], 
      Hue[0.4, 0.37837837837837845`, 1.2648648648648606`], 
      Hue[0.4, 0.391891891891892, 1.2648648648648606`], 
      Hue[0.4, 0.40540540540540554`, 1.2648648648648606`], 
      Hue[0.4, 0.4189189189189191, 1.2648648648648606`], 
      Hue[0.4, 0.4324324324324326, 1.2648648648648606`], 
      Hue[0.4, 0.44594594594594616`, 1.2648648648648606`], 
      Hue[0.4, 0.4594594594594597, 1.2648648648648606`], 
      Hue[0.4, 0.47297297297297325`, 1.2648648648648606`], 
      Hue[0.4, 0.4864864864864868, 1.2648648648648606`], 
      Hue[0.4, 0.5000000000000003, 1.2648648648648606`], 
      Hue[0.4, 0.5135135135135139, 1.2648648648648606`], 
      Hue[0.4, 0.5270270270270274, 1.2648648648648606`], 
      Hue[0.4, 0.540540540540541, 1.2648648648648606`], 
      Hue[0.4, 0.5540540540540545, 1.2648648648648606`], 
      Hue[0.4, 0.5675675675675681, 1.2648648648648606`], 
      Hue[0.4, 0.5810810810810816, 1.2648648648648606`], 
      Hue[0.4, 0.5945945945945952, 1.2648648648648606`], 
      Hue[0.4, 0.6081081081081087, 1.2648648648648606`], 
      Hue[0.4, 0.6216216216216223, 1.2648648648648606`], 
      Hue[0.4, 0.6351351351351358, 1.2648648648648606`], 
      Hue[0.4, 0.6486486486486492, 1.2648648648648606`], 
      Hue[0.4, 0.6621621621621628, 1.2648648648648606`], 
      Hue[0.4, 0.6756756756756763, 1.2648648648648606`], 
      Hue[0.4, 0.6891891891891899, 1.2648648648648606`], 
      Hue[0.4, 0.7027027027027034, 1.2648648648648606`], 
      Hue[0.4, 0.716216216216217, 1.2648648648648606`], 
      Hue[0.4, 0.7297297297297305, 1.2648648648648606`], 
      Hue[0.4, 0.7432432432432441, 1.2648648648648606`], 
      Hue[0.4, 0.7567567567567576, 1.2648648648648606`], 
      Hue[0.4, 0.7702702702702712, 1.2648648648648606`], 
      Hue[0.4, 0.7837837837837847, 1.2648648648648606`], 
      Hue[0.4, 0.7972972972972983, 1.2648648648648606`], 
      Hue[0.4, 0.8108108108108117, 1.2648648648648606`], 
      Hue[0.4, 0.8243243243243253, 1.2648648648648606`], 
      Hue[0.4, 0.8378378378378389, 1.2648648648648606`], 
      Hue[0.4, 0.8513513513513524, 1.2648648648648606`], 
      Hue[0.4, 0.864864864864866, 1.2648648648648606`], 
      Hue[0.4, 0.8783783783783795, 1.2648648648648606`], 
      Hue[0.4, 0.8918918918918931, 1.2648648648648606`], 
      Hue[0.4, 0.9054054054054066, 1.2648648648648606`], 
      Hue[0.4, 0.9189189189189202, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2648648648648606`], 
      Hue[0.4, 0.9459459459459473, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2648648648648606`], 
      Hue[0.4, 0., 1.278378378378374], 
      Hue[0.4, 0.013513513513513513`, 1.278378378378374], 
      Hue[0.4, 0.027027027027027025`, 1.278378378378374], 
      Hue[0.4, 0.04054054054054054, 1.278378378378374], 
      Hue[0.4, 0.05405405405405405, 1.278378378378374], 
      Hue[0.4, 0.06756756756756756, 1.278378378378374], 
      Hue[0.4, 0.08108108108108107, 1.278378378378374], 
      Hue[0.4, 0.09459459459459457, 1.278378378378374], 
      Hue[0.4, 0.10810810810810809`, 1.278378378378374], 
      Hue[0.4, 0.1216216216216216, 1.278378378378374], 
      Hue[0.4, 0.13513513513513511`, 1.278378378378374], 
      Hue[0.4, 0.1486486486486486, 1.278378378378374], 
      Hue[0.4, 0.16216216216216214`, 1.278378378378374], 
      Hue[0.4, 0.17567567567567566`, 1.278378378378374], 
      Hue[0.4, 0.18918918918918914`, 1.278378378378374], 
      Hue[0.4, 0.20270270270270266`, 1.278378378378374], 
      Hue[0.4, 0.21621621621621617`, 1.278378378378374], 
      Hue[0.4, 0.2297297297297297, 1.278378378378374], 
      Hue[0.4, 0.2432432432432432, 1.278378378378374], 
      Hue[0.4, 0.2567567567567567, 1.278378378378374], 
      Hue[0.4, 0.27027027027027023`, 1.278378378378374], 
      Hue[0.4, 0.2837837837837837, 1.278378378378374], 
      Hue[0.4, 0.2972972972972972, 1.278378378378374], 
      Hue[0.4, 0.31081081081081074`, 1.278378378378374], 
      Hue[0.4, 0.3243243243243243, 1.278378378378374], 
      Hue[0.4, 0.33783783783783783`, 1.278378378378374], 
      Hue[0.4, 0.35135135135135137`, 1.278378378378374], 
      Hue[0.4, 0.3648648648648649, 1.278378378378374], 
      Hue[0.4, 0.37837837837837845`, 1.278378378378374], 
      Hue[0.4, 0.391891891891892, 1.278378378378374], 
      Hue[0.4, 0.40540540540540554`, 1.278378378378374], 
      Hue[0.4, 0.4189189189189191, 1.278378378378374], 
      Hue[0.4, 0.4324324324324326, 1.278378378378374], 
      Hue[0.4, 0.44594594594594616`, 1.278378378378374], 
      Hue[0.4, 0.4594594594594597, 1.278378378378374], 
      Hue[0.4, 0.47297297297297325`, 1.278378378378374], 
      Hue[0.4, 0.4864864864864868, 1.278378378378374], 
      Hue[0.4, 0.5000000000000003, 1.278378378378374], 
      Hue[0.4, 0.5135135135135139, 1.278378378378374], 
      Hue[0.4, 0.5270270270270274, 1.278378378378374], 
      Hue[0.4, 0.540540540540541, 1.278378378378374], 
      Hue[0.4, 0.5540540540540545, 1.278378378378374], 
      Hue[0.4, 0.5675675675675681, 1.278378378378374], 
      Hue[0.4, 0.5810810810810816, 1.278378378378374], 
      Hue[0.4, 0.5945945945945952, 1.278378378378374], 
      Hue[0.4, 0.6081081081081087, 1.278378378378374], 
      Hue[0.4, 0.6216216216216223, 1.278378378378374], 
      Hue[0.4, 0.6351351351351358, 1.278378378378374], 
      Hue[0.4, 0.6486486486486492, 1.278378378378374], 
      Hue[0.4, 0.6621621621621628, 1.278378378378374], 
      Hue[0.4, 0.6756756756756763, 1.278378378378374], 
      Hue[0.4, 0.6891891891891899, 1.278378378378374], 
      Hue[0.4, 0.7027027027027034, 1.278378378378374], 
      Hue[0.4, 0.716216216216217, 1.278378378378374], 
      Hue[0.4, 0.7297297297297305, 1.278378378378374], 
      Hue[0.4, 0.7432432432432441, 1.278378378378374], 
      Hue[0.4, 0.7567567567567576, 1.278378378378374], 
      Hue[0.4, 0.7702702702702712, 1.278378378378374], 
      Hue[0.4, 0.7837837837837847, 1.278378378378374], 
      Hue[0.4, 0.7972972972972983, 1.278378378378374], 
      Hue[0.4, 0.8108108108108117, 1.278378378378374], 
      Hue[0.4, 0.8243243243243253, 1.278378378378374], 
      Hue[0.4, 0.8378378378378389, 1.278378378378374], 
      Hue[0.4, 0.8513513513513524, 1.278378378378374], 
      Hue[0.4, 0.864864864864866, 1.278378378378374], 
      Hue[0.4, 0.8783783783783795, 1.278378378378374], 
      Hue[0.4, 0.8918918918918931, 1.278378378378374], 
      Hue[0.4, 0.9054054054054066, 1.278378378378374], 
      Hue[0.4, 0.9189189189189202, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.278378378378374], 
      Hue[0.4, 0.9459459459459473, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.278378378378374], 
      Hue[0.4, 1., 1.278378378378374], 
      Hue[0.4, 0., 1.2918918918918876`], 
      Hue[0.4, 0.013513513513513513`, 1.2918918918918876`], 
      Hue[0.4, 0.027027027027027025`, 1.2918918918918876`], 
      Hue[0.4, 0.04054054054054054, 1.2918918918918876`], 
      Hue[0.4, 0.05405405405405405, 1.2918918918918876`], 
      Hue[0.4, 0.06756756756756756, 1.2918918918918876`], 
      Hue[0.4, 0.08108108108108107, 1.2918918918918876`], 
      Hue[0.4, 0.09459459459459457, 1.2918918918918876`], 
      Hue[0.4, 0.10810810810810809`, 1.2918918918918876`], 
      Hue[0.4, 0.1216216216216216, 1.2918918918918876`], 
      Hue[0.4, 0.13513513513513511`, 1.2918918918918876`], 
      Hue[0.4, 0.1486486486486486, 1.2918918918918876`], 
      Hue[0.4, 0.16216216216216214`, 1.2918918918918876`], 
      Hue[0.4, 0.17567567567567566`, 1.2918918918918876`], 
      Hue[0.4, 0.18918918918918914`, 1.2918918918918876`], 
      Hue[0.4, 0.20270270270270266`, 1.2918918918918876`], 
      Hue[0.4, 0.21621621621621617`, 1.2918918918918876`], 
      Hue[0.4, 0.2297297297297297, 1.2918918918918876`], 
      Hue[0.4, 0.2432432432432432, 1.2918918918918876`], 
      Hue[0.4, 0.2567567567567567, 1.2918918918918876`], 
      Hue[0.4, 0.27027027027027023`, 1.2918918918918876`], 
      Hue[0.4, 0.2837837837837837, 1.2918918918918876`], 
      Hue[0.4, 0.2972972972972972, 1.2918918918918876`], 
      Hue[0.4, 0.31081081081081074`, 1.2918918918918876`], 
      Hue[0.4, 0.3243243243243243, 1.2918918918918876`], 
      Hue[0.4, 0.33783783783783783`, 1.2918918918918876`], 
      Hue[0.4, 0.35135135135135137`, 1.2918918918918876`], 
      Hue[0.4, 0.3648648648648649, 1.2918918918918876`], 
      Hue[0.4, 0.37837837837837845`, 1.2918918918918876`], 
      Hue[0.4, 0.391891891891892, 1.2918918918918876`], 
      Hue[0.4, 0.40540540540540554`, 1.2918918918918876`], 
      Hue[0.4, 0.4189189189189191, 1.2918918918918876`], 
      Hue[0.4, 0.4324324324324326, 1.2918918918918876`], 
      Hue[0.4, 0.44594594594594616`, 1.2918918918918876`], 
      Hue[0.4, 0.4594594594594597, 1.2918918918918876`], 
      Hue[0.4, 0.47297297297297325`, 1.2918918918918876`], 
      Hue[0.4, 0.4864864864864868, 1.2918918918918876`], 
      Hue[0.4, 0.5000000000000003, 1.2918918918918876`], 
      Hue[0.4, 0.5135135135135139, 1.2918918918918876`], 
      Hue[0.4, 0.5270270270270274, 1.2918918918918876`], 
      Hue[0.4, 0.540540540540541, 1.2918918918918876`], 
      Hue[0.4, 0.5540540540540545, 1.2918918918918876`], 
      Hue[0.4, 0.5675675675675681, 1.2918918918918876`], 
      Hue[0.4, 0.5810810810810816, 1.2918918918918876`], 
      Hue[0.4, 0.5945945945945952, 1.2918918918918876`], 
      Hue[0.4, 0.6081081081081087, 1.2918918918918876`], 
      Hue[0.4, 0.6216216216216223, 1.2918918918918876`], 
      Hue[0.4, 0.6351351351351358, 1.2918918918918876`], 
      Hue[0.4, 0.6486486486486492, 1.2918918918918876`], 
      Hue[0.4, 0.6621621621621628, 1.2918918918918876`], 
      Hue[0.4, 0.6756756756756763, 1.2918918918918876`], 
      Hue[0.4, 0.6891891891891899, 1.2918918918918876`], 
      Hue[0.4, 0.7027027027027034, 1.2918918918918876`], 
      Hue[0.4, 0.716216216216217, 1.2918918918918876`], 
      Hue[0.4, 0.7297297297297305, 1.2918918918918876`], 
      Hue[0.4, 0.7432432432432441, 1.2918918918918876`], 
      Hue[0.4, 0.7567567567567576, 1.2918918918918876`], 
      Hue[0.4, 0.7702702702702712, 1.2918918918918876`], 
      Hue[0.4, 0.7837837837837847, 1.2918918918918876`], 
      Hue[0.4, 0.7972972972972983, 1.2918918918918876`], 
      Hue[0.4, 0.8108108108108117, 1.2918918918918876`], 
      Hue[0.4, 0.8243243243243253, 1.2918918918918876`], 
      Hue[0.4, 0.8378378378378389, 1.2918918918918876`], 
      Hue[0.4, 0.8513513513513524, 1.2918918918918876`], 
      Hue[0.4, 0.864864864864866, 1.2918918918918876`], 
      Hue[0.4, 0.8783783783783795, 1.2918918918918876`], 
      Hue[0.4, 0.8918918918918931, 1.2918918918918876`], 
      Hue[0.4, 0.9054054054054066, 1.2918918918918876`], 
      Hue[0.4, 0.9189189189189202, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2918918918918876`], 
      Hue[0.4, 0.9459459459459473, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2918918918918876`], 
      Hue[0.4, 0., 1.3054054054054007`], 
      Hue[0.4, 0.013513513513513513`, 1.3054054054054007`], 
      Hue[0.4, 0.027027027027027025`, 1.3054054054054007`], 
      Hue[0.4, 0.04054054054054054, 1.3054054054054007`], 
      Hue[0.4, 0.05405405405405405, 1.3054054054054007`], 
      Hue[0.4, 0.06756756756756756, 1.3054054054054007`], 
      Hue[0.4, 0.08108108108108107, 1.3054054054054007`], 
      Hue[0.4, 0.09459459459459457, 1.3054054054054007`], 
      Hue[0.4, 0.10810810810810809`, 1.3054054054054007`], 
      Hue[0.4, 0.1216216216216216, 1.3054054054054007`], 
      Hue[0.4, 0.13513513513513511`, 1.3054054054054007`], 
      Hue[0.4, 0.1486486486486486, 1.3054054054054007`], 
      Hue[0.4, 0.16216216216216214`, 1.3054054054054007`], 
      Hue[0.4, 0.17567567567567566`, 1.3054054054054007`], 
      Hue[0.4, 0.18918918918918914`, 1.3054054054054007`], 
      Hue[0.4, 0.20270270270270266`, 1.3054054054054007`], 
      Hue[0.4, 0.21621621621621617`, 1.3054054054054007`], 
      Hue[0.4, 0.2297297297297297, 1.3054054054054007`], 
      Hue[0.4, 0.2432432432432432, 1.3054054054054007`], 
      Hue[0.4, 0.2567567567567567, 1.3054054054054007`], 
      Hue[0.4, 0.27027027027027023`, 1.3054054054054007`], 
      Hue[0.4, 0.2837837837837837, 1.3054054054054007`], 
      Hue[0.4, 0.2972972972972972, 1.3054054054054007`], 
      Hue[0.4, 0.31081081081081074`, 1.3054054054054007`], 
      Hue[0.4, 0.3243243243243243, 1.3054054054054007`], 
      Hue[0.4, 0.33783783783783783`, 1.3054054054054007`], 
      Hue[0.4, 0.35135135135135137`, 1.3054054054054007`], 
      Hue[0.4, 0.3648648648648649, 1.3054054054054007`], 
      Hue[0.4, 0.37837837837837845`, 1.3054054054054007`], 
      Hue[0.4, 0.391891891891892, 1.3054054054054007`], 
      Hue[0.4, 0.40540540540540554`, 1.3054054054054007`], 
      Hue[0.4, 0.4189189189189191, 1.3054054054054007`], 
      Hue[0.4, 0.4324324324324326, 1.3054054054054007`], 
      Hue[0.4, 0.44594594594594616`, 1.3054054054054007`], 
      Hue[0.4, 0.4594594594594597, 1.3054054054054007`], 
      Hue[0.4, 0.47297297297297325`, 1.3054054054054007`], 
      Hue[0.4, 0.4864864864864868, 1.3054054054054007`], 
      Hue[0.4, 0.5000000000000003, 1.3054054054054007`], 
      Hue[0.4, 0.5135135135135139, 1.3054054054054007`], 
      Hue[0.4, 0.5270270270270274, 1.3054054054054007`], 
      Hue[0.4, 0.540540540540541, 1.3054054054054007`], 
      Hue[0.4, 0.5540540540540545, 1.3054054054054007`], 
      Hue[0.4, 0.5675675675675681, 1.3054054054054007`], 
      Hue[0.4, 0.5810810810810816, 1.3054054054054007`], 
      Hue[0.4, 0.5945945945945952, 1.3054054054054007`], 
      Hue[0.4, 0.6081081081081087, 1.3054054054054007`], 
      Hue[0.4, 0.6216216216216223, 1.3054054054054007`], 
      Hue[0.4, 0.6351351351351358, 1.3054054054054007`], 
      Hue[0.4, 0.6486486486486492, 1.3054054054054007`], 
      Hue[0.4, 0.6621621621621628, 1.3054054054054007`], 
      Hue[0.4, 0.6756756756756763, 1.3054054054054007`], 
      Hue[0.4, 0.6891891891891899, 1.3054054054054007`], 
      Hue[0.4, 0.7027027027027034, 1.3054054054054007`], 
      Hue[0.4, 0.716216216216217, 1.3054054054054007`], 
      Hue[0.4, 0.7297297297297305, 1.3054054054054007`], 
      Hue[0.4, 0.7432432432432441, 1.3054054054054007`], 
      Hue[0.4, 0.7567567567567576, 1.3054054054054007`], 
      Hue[0.4, 0.7702702702702712, 1.3054054054054007`], 
      Hue[0.4, 0.7837837837837847, 1.3054054054054007`], 
      Hue[0.4, 0.7972972972972983, 1.3054054054054007`], 
      Hue[0.4, 0.8108108108108117, 1.3054054054054007`], 
      Hue[0.4, 0.8243243243243253, 1.3054054054054007`], 
      Hue[0.4, 0.8378378378378389, 1.3054054054054007`], 
      Hue[0.4, 0.8513513513513524, 1.3054054054054007`], 
      Hue[0.4, 0.864864864864866, 1.3054054054054007`], 
      Hue[0.4, 0.8783783783783795, 1.3054054054054007`], 
      Hue[0.4, 0.8918918918918931, 1.3054054054054007`], 
      Hue[0.4, 0.9054054054054066, 1.3054054054054007`], 
      Hue[0.4, 0.9189189189189202, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3054054054054007`], 
      Hue[0.4, 0.9459459459459473, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.3054054054054007`], 
      Hue[0.4, 1., 1.3054054054054007`], 
      Hue[0.4, 0., 1.3189189189189143`], 
      Hue[0.4, 0.013513513513513513`, 1.3189189189189143`], 
      Hue[0.4, 0.027027027027027025`, 1.3189189189189143`], 
      Hue[0.4, 0.04054054054054054, 1.3189189189189143`], 
      Hue[0.4, 0.05405405405405405, 1.3189189189189143`], 
      Hue[0.4, 0.06756756756756756, 1.3189189189189143`], 
      Hue[0.4, 0.08108108108108107, 1.3189189189189143`], 
      Hue[0.4, 0.09459459459459457, 1.3189189189189143`], 
      Hue[0.4, 0.10810810810810809`, 1.3189189189189143`], 
      Hue[0.4, 0.1216216216216216, 1.3189189189189143`], 
      Hue[0.4, 0.13513513513513511`, 1.3189189189189143`], 
      Hue[0.4, 0.1486486486486486, 1.3189189189189143`], 
      Hue[0.4, 0.16216216216216214`, 1.3189189189189143`], 
      Hue[0.4, 0.17567567567567566`, 1.3189189189189143`], 
      Hue[0.4, 0.18918918918918914`, 1.3189189189189143`], 
      Hue[0.4, 0.20270270270270266`, 1.3189189189189143`], 
      Hue[0.4, 0.21621621621621617`, 1.3189189189189143`], 
      Hue[0.4, 0.2297297297297297, 1.3189189189189143`], 
      Hue[0.4, 0.2432432432432432, 1.3189189189189143`], 
      Hue[0.4, 0.2567567567567567, 1.3189189189189143`], 
      Hue[0.4, 0.27027027027027023`, 1.3189189189189143`], 
      Hue[0.4, 0.2837837837837837, 1.3189189189189143`], 
      Hue[0.4, 0.2972972972972972, 1.3189189189189143`], 
      Hue[0.4, 0.31081081081081074`, 1.3189189189189143`], 
      Hue[0.4, 0.3243243243243243, 1.3189189189189143`], 
      Hue[0.4, 0.33783783783783783`, 1.3189189189189143`], 
      Hue[0.4, 0.35135135135135137`, 1.3189189189189143`], 
      Hue[0.4, 0.3648648648648649, 1.3189189189189143`], 
      Hue[0.4, 0.37837837837837845`, 1.3189189189189143`], 
      Hue[0.4, 0.391891891891892, 1.3189189189189143`], 
      Hue[0.4, 0.40540540540540554`, 1.3189189189189143`], 
      Hue[0.4, 0.4189189189189191, 1.3189189189189143`], 
      Hue[0.4, 0.4324324324324326, 1.3189189189189143`], 
      Hue[0.4, 0.44594594594594616`, 1.3189189189189143`], 
      Hue[0.4, 0.4594594594594597, 1.3189189189189143`], 
      Hue[0.4, 0.47297297297297325`, 1.3189189189189143`], 
      Hue[0.4, 0.4864864864864868, 1.3189189189189143`], 
      Hue[0.4, 0.5000000000000003, 1.3189189189189143`], 
      Hue[0.4, 0.5135135135135139, 1.3189189189189143`], 
      Hue[0.4, 0.5270270270270274, 1.3189189189189143`], 
      Hue[0.4, 0.540540540540541, 1.3189189189189143`], 
      Hue[0.4, 0.5540540540540545, 1.3189189189189143`], 
      Hue[0.4, 0.5675675675675681, 1.3189189189189143`], 
      Hue[0.4, 0.5810810810810816, 1.3189189189189143`], 
      Hue[0.4, 0.5945945945945952, 1.3189189189189143`], 
      Hue[0.4, 0.6081081081081087, 1.3189189189189143`], 
      Hue[0.4, 0.6216216216216223, 1.3189189189189143`], 
      Hue[0.4, 0.6351351351351358, 1.3189189189189143`], 
      Hue[0.4, 0.6486486486486492, 1.3189189189189143`], 
      Hue[0.4, 0.6621621621621628, 1.3189189189189143`], 
      Hue[0.4, 0.6756756756756763, 1.3189189189189143`], 
      Hue[0.4, 0.6891891891891899, 1.3189189189189143`], 
      Hue[0.4, 0.7027027027027034, 1.3189189189189143`], 
      Hue[0.4, 0.716216216216217, 1.3189189189189143`], 
      Hue[0.4, 0.7297297297297305, 1.3189189189189143`], 
      Hue[0.4, 0.7432432432432441, 1.3189189189189143`], 
      Hue[0.4, 0.7567567567567576, 1.3189189189189143`], 
      Hue[0.4, 0.7702702702702712, 1.3189189189189143`], 
      Hue[0.4, 0.7837837837837847, 1.3189189189189143`], 
      Hue[0.4, 0.7972972972972983, 1.3189189189189143`], 
      Hue[0.4, 0.8108108108108117, 1.3189189189189143`], 
      Hue[0.4, 0.8243243243243253, 1.3189189189189143`], 
      Hue[0.4, 0.8378378378378389, 1.3189189189189143`], 
      Hue[0.4, 0.8513513513513524, 1.3189189189189143`], 
      Hue[0.4, 0.864864864864866, 1.3189189189189143`], 
      Hue[0.4, 0.8783783783783795, 1.3189189189189143`], 
      Hue[0.4, 0.8918918918918931, 1.3189189189189143`], 
      Hue[0.4, 0.9054054054054066, 1.3189189189189143`], 
      Hue[0.4, 0.9189189189189202, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3189189189189143`], 
      Hue[0.4, 0.9459459459459473, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3189189189189143`], 
      Hue[0.4, 0., 1.3324324324324277`], 
      Hue[0.4, 0.013513513513513513`, 1.3324324324324277`], 
      Hue[0.4, 0.027027027027027025`, 1.3324324324324277`], 
      Hue[0.4, 0.04054054054054054, 1.3324324324324277`], 
      Hue[0.4, 0.05405405405405405, 1.3324324324324277`], 
      Hue[0.4, 0.06756756756756756, 1.3324324324324277`], 
      Hue[0.4, 0.08108108108108107, 1.3324324324324277`], 
      Hue[0.4, 0.09459459459459457, 1.3324324324324277`], 
      Hue[0.4, 0.10810810810810809`, 1.3324324324324277`], 
      Hue[0.4, 0.1216216216216216, 1.3324324324324277`], 
      Hue[0.4, 0.13513513513513511`, 1.3324324324324277`], 
      Hue[0.4, 0.1486486486486486, 1.3324324324324277`], 
      Hue[0.4, 0.16216216216216214`, 1.3324324324324277`], 
      Hue[0.4, 0.17567567567567566`, 1.3324324324324277`], 
      Hue[0.4, 0.18918918918918914`, 1.3324324324324277`], 
      Hue[0.4, 0.20270270270270266`, 1.3324324324324277`], 
      Hue[0.4, 0.21621621621621617`, 1.3324324324324277`], 
      Hue[0.4, 0.2297297297297297, 1.3324324324324277`], 
      Hue[0.4, 0.2432432432432432, 1.3324324324324277`], 
      Hue[0.4, 0.2567567567567567, 1.3324324324324277`], 
      Hue[0.4, 0.27027027027027023`, 1.3324324324324277`], 
      Hue[0.4, 0.2837837837837837, 1.3324324324324277`], 
      Hue[0.4, 0.2972972972972972, 1.3324324324324277`], 
      Hue[0.4, 0.31081081081081074`, 1.3324324324324277`], 
      Hue[0.4, 0.3243243243243243, 1.3324324324324277`], 
      Hue[0.4, 0.33783783783783783`, 1.3324324324324277`], 
      Hue[0.4, 0.35135135135135137`, 1.3324324324324277`], 
      Hue[0.4, 0.3648648648648649, 1.3324324324324277`], 
      Hue[0.4, 0.37837837837837845`, 1.3324324324324277`], 
      Hue[0.4, 0.391891891891892, 1.3324324324324277`], 
      Hue[0.4, 0.40540540540540554`, 1.3324324324324277`], 
      Hue[0.4, 0.4189189189189191, 1.3324324324324277`], 
      Hue[0.4, 0.4324324324324326, 1.3324324324324277`], 
      Hue[0.4, 0.44594594594594616`, 1.3324324324324277`], 
      Hue[0.4, 0.4594594594594597, 1.3324324324324277`], 
      Hue[0.4, 0.47297297297297325`, 1.3324324324324277`], 
      Hue[0.4, 0.4864864864864868, 1.3324324324324277`], 
      Hue[0.4, 0.5000000000000003, 1.3324324324324277`], 
      Hue[0.4, 0.5135135135135139, 1.3324324324324277`], 
      Hue[0.4, 0.5270270270270274, 1.3324324324324277`], 
      Hue[0.4, 0.540540540540541, 1.3324324324324277`], 
      Hue[0.4, 0.5540540540540545, 1.3324324324324277`], 
      Hue[0.4, 0.5675675675675681, 1.3324324324324277`], 
      Hue[0.4, 0.5810810810810816, 1.3324324324324277`], 
      Hue[0.4, 0.5945945945945952, 1.3324324324324277`], 
      Hue[0.4, 0.6081081081081087, 1.3324324324324277`], 
      Hue[0.4, 0.6216216216216223, 1.3324324324324277`], 
      Hue[0.4, 0.6351351351351358, 1.3324324324324277`], 
      Hue[0.4, 0.6486486486486492, 1.3324324324324277`], 
      Hue[0.4, 0.6621621621621628, 1.3324324324324277`], 
      Hue[0.4, 0.6756756756756763, 1.3324324324324277`], 
      Hue[0.4, 0.6891891891891899, 1.3324324324324277`], 
      Hue[0.4, 0.7027027027027034, 1.3324324324324277`], 
      Hue[0.4, 0.716216216216217, 1.3324324324324277`], 
      Hue[0.4, 0.7297297297297305, 1.3324324324324277`], 
      Hue[0.4, 0.7432432432432441, 1.3324324324324277`], 
      Hue[0.4, 0.7567567567567576, 1.3324324324324277`], 
      Hue[0.4, 0.7702702702702712, 1.3324324324324277`], 
      Hue[0.4, 0.7837837837837847, 1.3324324324324277`], 
      Hue[0.4, 0.7972972972972983, 1.3324324324324277`], 
      Hue[0.4, 0.8108108108108117, 1.3324324324324277`], 
      Hue[0.4, 0.8243243243243253, 1.3324324324324277`], 
      Hue[0.4, 0.8378378378378389, 1.3324324324324277`], 
      Hue[0.4, 0.8513513513513524, 1.3324324324324277`], 
      Hue[0.4, 0.864864864864866, 1.3324324324324277`], 
      Hue[0.4, 0.8783783783783795, 1.3324324324324277`], 
      Hue[0.4, 0.8918918918918931, 1.3324324324324277`], 
      Hue[0.4, 0.9054054054054066, 1.3324324324324277`], 
      Hue[0.4, 0.9189189189189202, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3324324324324277`], 
      Hue[0.4, 0.9459459459459473, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.3324324324324277`], 
      Hue[0.4, 1., 1.3324324324324277`], 
      Hue[0.4, 0., 1.345945945945941], 
      Hue[0.4, 0.013513513513513513`, 1.345945945945941], 
      Hue[0.4, 0.027027027027027025`, 1.345945945945941], 
      Hue[0.4, 0.04054054054054054, 1.345945945945941], 
      Hue[0.4, 0.05405405405405405, 1.345945945945941], 
      Hue[0.4, 0.06756756756756756, 1.345945945945941], 
      Hue[0.4, 0.08108108108108107, 1.345945945945941], 
      Hue[0.4, 0.09459459459459457, 1.345945945945941], 
      Hue[0.4, 0.10810810810810809`, 1.345945945945941], 
      Hue[0.4, 0.1216216216216216, 1.345945945945941], 
      Hue[0.4, 0.13513513513513511`, 1.345945945945941], 
      Hue[0.4, 0.1486486486486486, 1.345945945945941], 
      Hue[0.4, 0.16216216216216214`, 1.345945945945941], 
      Hue[0.4, 0.17567567567567566`, 1.345945945945941], 
      Hue[0.4, 0.18918918918918914`, 1.345945945945941], 
      Hue[0.4, 0.20270270270270266`, 1.345945945945941], 
      Hue[0.4, 0.21621621621621617`, 1.345945945945941], 
      Hue[0.4, 0.2297297297297297, 1.345945945945941], 
      Hue[0.4, 0.2432432432432432, 1.345945945945941], 
      Hue[0.4, 0.2567567567567567, 1.345945945945941], 
      Hue[0.4, 0.27027027027027023`, 1.345945945945941], 
      Hue[0.4, 0.2837837837837837, 1.345945945945941], 
      Hue[0.4, 0.2972972972972972, 1.345945945945941], 
      Hue[0.4, 0.31081081081081074`, 1.345945945945941], 
      Hue[0.4, 0.3243243243243243, 1.345945945945941], 
      Hue[0.4, 0.33783783783783783`, 1.345945945945941], 
      Hue[0.4, 0.35135135135135137`, 1.345945945945941], 
      Hue[0.4, 0.3648648648648649, 1.345945945945941], 
      Hue[0.4, 0.37837837837837845`, 1.345945945945941], 
      Hue[0.4, 0.391891891891892, 1.345945945945941], 
      Hue[0.4, 0.40540540540540554`, 1.345945945945941], 
      Hue[0.4, 0.4189189189189191, 1.345945945945941], 
      Hue[0.4, 0.4324324324324326, 1.345945945945941], 
      Hue[0.4, 0.44594594594594616`, 1.345945945945941], 
      Hue[0.4, 0.4594594594594597, 1.345945945945941], 
      Hue[0.4, 0.47297297297297325`, 1.345945945945941], 
      Hue[0.4, 0.4864864864864868, 1.345945945945941], 
      Hue[0.4, 0.5000000000000003, 1.345945945945941], 
      Hue[0.4, 0.5135135135135139, 1.345945945945941], 
      Hue[0.4, 0.5270270270270274, 1.345945945945941], 
      Hue[0.4, 0.540540540540541, 1.345945945945941], 
      Hue[0.4, 0.5540540540540545, 1.345945945945941], 
      Hue[0.4, 0.5675675675675681, 1.345945945945941], 
      Hue[0.4, 0.5810810810810816, 1.345945945945941], 
      Hue[0.4, 0.5945945945945952, 1.345945945945941], 
      Hue[0.4, 0.6081081081081087, 1.345945945945941], 
      Hue[0.4, 0.6216216216216223, 1.345945945945941], 
      Hue[0.4, 0.6351351351351358, 1.345945945945941], 
      Hue[0.4, 0.6486486486486492, 1.345945945945941], 
      Hue[0.4, 0.6621621621621628, 1.345945945945941], 
      Hue[0.4, 0.6756756756756763, 1.345945945945941], 
      Hue[0.4, 0.6891891891891899, 1.345945945945941], 
      Hue[0.4, 0.7027027027027034, 1.345945945945941], 
      Hue[0.4, 0.716216216216217, 1.345945945945941], 
      Hue[0.4, 0.7297297297297305, 1.345945945945941], 
      Hue[0.4, 0.7432432432432441, 1.345945945945941], 
      Hue[0.4, 0.7567567567567576, 1.345945945945941], 
      Hue[0.4, 0.7702702702702712, 1.345945945945941], 
      Hue[0.4, 0.7837837837837847, 1.345945945945941], 
      Hue[0.4, 0.7972972972972983, 1.345945945945941], 
      Hue[0.4, 0.8108108108108117, 1.345945945945941], 
      Hue[0.4, 0.8243243243243253, 1.345945945945941], 
      Hue[0.4, 0.8378378378378389, 1.345945945945941], 
      Hue[0.4, 0.8513513513513524, 1.345945945945941], 
      Hue[0.4, 0.864864864864866, 1.345945945945941], 
      Hue[0.4, 0.8783783783783795, 1.345945945945941], 
      Hue[0.4, 0.8918918918918931, 1.345945945945941], 
      Hue[0.4, 0.9054054054054066, 1.345945945945941], 
      Hue[0.4, 0.9189189189189202, 1.345945945945941], 
      Hue[0.4, 0.9324324324324337, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.345945945945941], 
      Hue[0.4, 1., 1.345945945945941], 
      Hue[0.4, 0., 1.3594594594594545`], 
      Hue[0.4, 0.013513513513513513`, 1.3594594594594545`], 
      Hue[0.4, 0.027027027027027025`, 1.3594594594594545`], 
      Hue[0.4, 0.04054054054054054, 1.3594594594594545`], 
      Hue[0.4, 0.05405405405405405, 1.3594594594594545`], 
      Hue[0.4, 0.06756756756756756, 1.3594594594594545`], 
      Hue[0.4, 0.08108108108108107, 1.3594594594594545`], 
      Hue[0.4, 0.09459459459459457, 1.3594594594594545`], 
      Hue[0.4, 0.10810810810810809`, 1.3594594594594545`], 
      Hue[0.4, 0.1216216216216216, 1.3594594594594545`], 
      Hue[0.4, 0.13513513513513511`, 1.3594594594594545`], 
      Hue[0.4, 0.1486486486486486, 1.3594594594594545`], 
      Hue[0.4, 0.16216216216216214`, 1.3594594594594545`], 
      Hue[0.4, 0.17567567567567566`, 1.3594594594594545`], 
      Hue[0.4, 0.18918918918918914`, 1.3594594594594545`], 
      Hue[0.4, 0.20270270270270266`, 1.3594594594594545`], 
      Hue[0.4, 0.21621621621621617`, 1.3594594594594545`], 
      Hue[0.4, 0.2297297297297297, 1.3594594594594545`], 
      Hue[0.4, 0.2432432432432432, 1.3594594594594545`], 
      Hue[0.4, 0.2567567567567567, 1.3594594594594545`], 
      Hue[0.4, 0.27027027027027023`, 1.3594594594594545`], 
      Hue[0.4, 0.2837837837837837, 1.3594594594594545`], 
      Hue[0.4, 0.2972972972972972, 1.3594594594594545`], 
      Hue[0.4, 0.31081081081081074`, 1.3594594594594545`], 
      Hue[0.4, 0.3243243243243243, 1.3594594594594545`], 
      Hue[0.4, 0.33783783783783783`, 1.3594594594594545`], 
      Hue[0.4, 0.35135135135135137`, 1.3594594594594545`], 
      Hue[0.4, 0.3648648648648649, 1.3594594594594545`], 
      Hue[0.4, 0.37837837837837845`, 1.3594594594594545`], 
      Hue[0.4, 0.391891891891892, 1.3594594594594545`], 
      Hue[0.4, 0.40540540540540554`, 1.3594594594594545`], 
      Hue[0.4, 0.4189189189189191, 1.3594594594594545`], 
      Hue[0.4, 0.4324324324324326, 1.3594594594594545`], 
      Hue[0.4, 0.44594594594594616`, 1.3594594594594545`], 
      Hue[0.4, 0.4594594594594597, 1.3594594594594545`], 
      Hue[0.4, 0.47297297297297325`, 1.3594594594594545`], 
      Hue[0.4, 0.4864864864864868, 1.3594594594594545`], 
      Hue[0.4, 0.5000000000000003, 1.3594594594594545`], 
      Hue[0.4, 0.5135135135135139, 1.3594594594594545`], 
      Hue[0.4, 0.5270270270270274, 1.3594594594594545`], 
      Hue[0.4, 0.540540540540541, 1.3594594594594545`], 
      Hue[0.4, 0.5540540540540545, 1.3594594594594545`], 
      Hue[0.4, 0.5675675675675681, 1.3594594594594545`], 
      Hue[0.4, 0.5810810810810816, 1.3594594594594545`], 
      Hue[0.4, 0.5945945945945952, 1.3594594594594545`], 
      Hue[0.4, 0.6081081081081087, 1.3594594594594545`], 
      Hue[0.4, 0.6216216216216223, 1.3594594594594545`], 
      Hue[0.4, 0.6351351351351358, 1.3594594594594545`], 
      Hue[0.4, 0.6486486486486492, 1.3594594594594545`], 
      Hue[0.4, 0.6621621621621628, 1.3594594594594545`], 
      Hue[0.4, 0.6756756756756763, 1.3594594594594545`], 
      Hue[0.4, 0.6891891891891899, 1.3594594594594545`], 
      Hue[0.4, 0.7027027027027034, 1.3594594594594545`], 
      Hue[0.4, 0.716216216216217, 1.3594594594594545`], 
      Hue[0.4, 0.7297297297297305, 1.3594594594594545`], 
      Hue[0.4, 0.7432432432432441, 1.3594594594594545`], 
      Hue[0.4, 0.7567567567567576, 1.3594594594594545`], 
      Hue[0.4, 0.7702702702702712, 1.3594594594594545`], 
      Hue[0.4, 0.7837837837837847, 1.3594594594594545`], 
      Hue[0.4, 0.7972972972972983, 1.3594594594594545`], 
      Hue[0.4, 0.8108108108108117, 1.3594594594594545`], 
      Hue[0.4, 0.8243243243243253, 1.3594594594594545`], 
      Hue[0.4, 0.8378378378378389, 1.3594594594594545`], 
      Hue[0.4, 0.8513513513513524, 1.3594594594594545`], 
      Hue[0.4, 0.864864864864866, 1.3594594594594545`], 
      Hue[0.4, 0.8783783783783795, 1.3594594594594545`], 
      Hue[0.4, 0.8918918918918931, 1.3594594594594545`], 
      Hue[0.4, 0.9054054054054066, 1.3594594594594545`], 
      Hue[0.4, 0.9189189189189202, 1.3594594594594545`], 
      Hue[0.4, 0.9324324324324337, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3594594594594545`], 
      Hue[0.4, 0.9594594594594608, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3594594594594545`], 
      Hue[0.4, 0., 1.3729729729729678`], 
      Hue[0.4, 0.013513513513513513`, 1.3729729729729678`], 
      Hue[0.4, 0.027027027027027025`, 1.3729729729729678`], 
      Hue[0.4, 0.04054054054054054, 1.3729729729729678`], 
      Hue[0.4, 0.05405405405405405, 1.3729729729729678`], 
      Hue[0.4, 0.06756756756756756, 1.3729729729729678`], 
      Hue[0.4, 0.08108108108108107, 1.3729729729729678`], 
      Hue[0.4, 0.09459459459459457, 1.3729729729729678`], 
      Hue[0.4, 0.10810810810810809`, 1.3729729729729678`], 
      Hue[0.4, 0.1216216216216216, 1.3729729729729678`], 
      Hue[0.4, 0.13513513513513511`, 1.3729729729729678`], 
      Hue[0.4, 0.1486486486486486, 1.3729729729729678`], 
      Hue[0.4, 0.16216216216216214`, 1.3729729729729678`], 
      Hue[0.4, 0.17567567567567566`, 1.3729729729729678`], 
      Hue[0.4, 0.18918918918918914`, 1.3729729729729678`], 
      Hue[0.4, 0.20270270270270266`, 1.3729729729729678`], 
      Hue[0.4, 0.21621621621621617`, 1.3729729729729678`], 
      Hue[0.4, 0.2297297297297297, 1.3729729729729678`], 
      Hue[0.4, 0.2432432432432432, 1.3729729729729678`], 
      Hue[0.4, 0.2567567567567567, 1.3729729729729678`], 
      Hue[0.4, 0.27027027027027023`, 1.3729729729729678`], 
      Hue[0.4, 0.2837837837837837, 1.3729729729729678`], 
      Hue[0.4, 0.2972972972972972, 1.3729729729729678`], 
      Hue[0.4, 0.31081081081081074`, 1.3729729729729678`], 
      Hue[0.4, 0.3243243243243243, 1.3729729729729678`], 
      Hue[0.4, 0.33783783783783783`, 1.3729729729729678`], 
      Hue[0.4, 0.35135135135135137`, 1.3729729729729678`], 
      Hue[0.4, 0.3648648648648649, 1.3729729729729678`], 
      Hue[0.4, 0.37837837837837845`, 1.3729729729729678`], 
      Hue[0.4, 0.391891891891892, 1.3729729729729678`], 
      Hue[0.4, 0.40540540540540554`, 1.3729729729729678`], 
      Hue[0.4, 0.4189189189189191, 1.3729729729729678`], 
      Hue[0.4, 0.4324324324324326, 1.3729729729729678`], 
      Hue[0.4, 0.44594594594594616`, 1.3729729729729678`], 
      Hue[0.4, 0.4594594594594597, 1.3729729729729678`], 
      Hue[0.4, 0.47297297297297325`, 1.3729729729729678`], 
      Hue[0.4, 0.4864864864864868, 1.3729729729729678`], 
      Hue[0.4, 0.5000000000000003, 1.3729729729729678`], 
      Hue[0.4, 0.5135135135135139, 1.3729729729729678`], 
      Hue[0.4, 0.5270270270270274, 1.3729729729729678`], 
      Hue[0.4, 0.540540540540541, 1.3729729729729678`], 
      Hue[0.4, 0.5540540540540545, 1.3729729729729678`], 
      Hue[0.4, 0.5675675675675681, 1.3729729729729678`], 
      Hue[0.4, 0.5810810810810816, 1.3729729729729678`], 
      Hue[0.4, 0.5945945945945952, 1.3729729729729678`], 
      Hue[0.4, 0.6081081081081087, 1.3729729729729678`], 
      Hue[0.4, 0.6216216216216223, 1.3729729729729678`], 
      Hue[0.4, 0.6351351351351358, 1.3729729729729678`], 
      Hue[0.4, 0.6486486486486492, 1.3729729729729678`], 
      Hue[0.4, 0.6621621621621628, 1.3729729729729678`], 
      Hue[0.4, 0.6756756756756763, 1.3729729729729678`], 
      Hue[0.4, 0.6891891891891899, 1.3729729729729678`], 
      Hue[0.4, 0.7027027027027034, 1.3729729729729678`], 
      Hue[0.4, 0.716216216216217, 1.3729729729729678`], 
      Hue[0.4, 0.7297297297297305, 1.3729729729729678`], 
      Hue[0.4, 0.7432432432432441, 1.3729729729729678`], 
      Hue[0.4, 0.7567567567567576, 1.3729729729729678`], 
      Hue[0.4, 0.7702702702702712, 1.3729729729729678`], 
      Hue[0.4, 0.7837837837837847, 1.3729729729729678`], 
      Hue[0.4, 0.7972972972972983, 1.3729729729729678`], 
      Hue[0.4, 0.8108108108108117, 1.3729729729729678`], 
      Hue[0.4, 0.8243243243243253, 1.3729729729729678`], 
      Hue[0.4, 0.8378378378378389, 1.3729729729729678`], 
      Hue[0.4, 0.8513513513513524, 1.3729729729729678`], 
      Hue[0.4, 0.864864864864866, 1.3729729729729678`], 
      Hue[0.4, 0.8783783783783795, 1.3729729729729678`], 
      Hue[0.4, 0.8918918918918931, 1.3729729729729678`], 
      Hue[0.4, 0.9054054054054066, 1.3729729729729678`], 
      Hue[0.4, 0.9189189189189202, 1.3729729729729678`], 
      Hue[0.4, 0.9324324324324337, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3729729729729678`], 
      Hue[0.4, 0.9594594594594608, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3729729729729678`], 
      Hue[0.4, 0., 1.3864864864864814`], 
      Hue[0.4, 0.013513513513513513`, 1.3864864864864814`], 
      Hue[0.4, 0.027027027027027025`, 1.3864864864864814`], 
      Hue[0.4, 0.04054054054054054, 1.3864864864864814`], 
      Hue[0.4, 0.05405405405405405, 1.3864864864864814`], 
      Hue[0.4, 0.06756756756756756, 1.3864864864864814`], 
      Hue[0.4, 0.08108108108108107, 1.3864864864864814`], 
      Hue[0.4, 0.09459459459459457, 1.3864864864864814`], 
      Hue[0.4, 0.10810810810810809`, 1.3864864864864814`], 
      Hue[0.4, 0.1216216216216216, 1.3864864864864814`], 
      Hue[0.4, 0.13513513513513511`, 1.3864864864864814`], 
      Hue[0.4, 0.1486486486486486, 1.3864864864864814`], 
      Hue[0.4, 0.16216216216216214`, 1.3864864864864814`], 
      Hue[0.4, 0.17567567567567566`, 1.3864864864864814`], 
      Hue[0.4, 0.18918918918918914`, 1.3864864864864814`], 
      Hue[0.4, 0.20270270270270266`, 1.3864864864864814`], 
      Hue[0.4, 0.21621621621621617`, 1.3864864864864814`], 
      Hue[0.4, 0.2297297297297297, 1.3864864864864814`], 
      Hue[0.4, 0.2432432432432432, 1.3864864864864814`], 
      Hue[0.4, 0.2567567567567567, 1.3864864864864814`], 
      Hue[0.4, 0.27027027027027023`, 1.3864864864864814`], 
      Hue[0.4, 0.2837837837837837, 1.3864864864864814`], 
      Hue[0.4, 0.2972972972972972, 1.3864864864864814`], 
      Hue[0.4, 0.31081081081081074`, 1.3864864864864814`], 
      Hue[0.4, 0.3243243243243243, 1.3864864864864814`], 
      Hue[0.4, 0.33783783783783783`, 1.3864864864864814`], 
      Hue[0.4, 0.35135135135135137`, 1.3864864864864814`], 
      Hue[0.4, 0.3648648648648649, 1.3864864864864814`], 
      Hue[0.4, 0.37837837837837845`, 1.3864864864864814`], 
      Hue[0.4, 0.391891891891892, 1.3864864864864814`], 
      Hue[0.4, 0.40540540540540554`, 1.3864864864864814`], 
      Hue[0.4, 0.4189189189189191, 1.3864864864864814`], 
      Hue[0.4, 0.4324324324324326, 1.3864864864864814`], 
      Hue[0.4, 0.44594594594594616`, 1.3864864864864814`], 
      Hue[0.4, 0.4594594594594597, 1.3864864864864814`], 
      Hue[0.4, 0.47297297297297325`, 1.3864864864864814`], 
      Hue[0.4, 0.4864864864864868, 1.3864864864864814`], 
      Hue[0.4, 0.5000000000000003, 1.3864864864864814`], 
      Hue[0.4, 0.5135135135135139, 1.3864864864864814`], 
      Hue[0.4, 0.5270270270270274, 1.3864864864864814`], 
      Hue[0.4, 0.540540540540541, 1.3864864864864814`], 
      Hue[0.4, 0.5540540540540545, 1.3864864864864814`], 
      Hue[0.4, 0.5675675675675681, 1.3864864864864814`], 
      Hue[0.4, 0.5810810810810816, 1.3864864864864814`], 
      Hue[0.4, 0.5945945945945952, 1.3864864864864814`], 
      Hue[0.4, 0.6081081081081087, 1.3864864864864814`], 
      Hue[0.4, 0.6216216216216223, 1.3864864864864814`], 
      Hue[0.4, 0.6351351351351358, 1.3864864864864814`], 
      Hue[0.4, 0.6486486486486492, 1.3864864864864814`], 
      Hue[0.4, 0.6621621621621628, 1.3864864864864814`], 
      Hue[0.4, 0.6756756756756763, 1.3864864864864814`], 
      Hue[0.4, 0.6891891891891899, 1.3864864864864814`], 
      Hue[0.4, 0.7027027027027034, 1.3864864864864814`], 
      Hue[0.4, 0.716216216216217, 1.3864864864864814`], 
      Hue[0.4, 0.7297297297297305, 1.3864864864864814`], 
      Hue[0.4, 0.7432432432432441, 1.3864864864864814`], 
      Hue[0.4, 0.7567567567567576, 1.3864864864864814`], 
      Hue[0.4, 0.7702702702702712, 1.3864864864864814`], 
      Hue[0.4, 0.7837837837837847, 1.3864864864864814`], 
      Hue[0.4, 0.7972972972972983, 1.3864864864864814`], 
      Hue[0.4, 0.8108108108108117, 1.3864864864864814`], 
      Hue[0.4, 0.8243243243243253, 1.3864864864864814`], 
      Hue[0.4, 0.8378378378378389, 1.3864864864864814`], 
      Hue[0.4, 0.8513513513513524, 1.3864864864864814`], 
      Hue[0.4, 0.864864864864866, 1.3864864864864814`], 
      Hue[0.4, 0.8783783783783795, 1.3864864864864814`], 
      Hue[0.4, 0.8918918918918931, 1.3864864864864814`], 
      Hue[0.4, 0.9054054054054066, 1.3864864864864814`], 
      Hue[0.4, 0.9189189189189202, 1.3864864864864814`], 
      Hue[0.4, 0.9324324324324337, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3864864864864814`], 
      Hue[0.4, 0.9594594594594608, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3864864864864814`], 
      Hue[0.4, 0., 1.4], 
      Hue[0.4, 0.013513513513513513`, 1.4], 
      Hue[0.4, 0.027027027027027025`, 1.4], 
      Hue[0.4, 0.04054054054054054, 1.4], 
      Hue[0.4, 0.05405405405405405, 1.4], 
      Hue[0.4, 0.06756756756756756, 1.4], 
      Hue[0.4, 0.08108108108108107, 1.4], 
      Hue[0.4, 0.09459459459459457, 1.4], 
      Hue[0.4, 0.10810810810810809`, 1.4], 
      Hue[0.4, 0.1216216216216216, 1.4], 
      Hue[0.4, 0.13513513513513511`, 1.4], 
      Hue[0.4, 0.1486486486486486, 1.4], 
      Hue[0.4, 0.16216216216216214`, 1.4], 
      Hue[0.4, 0.17567567567567566`, 1.4], 
      Hue[0.4, 0.18918918918918914`, 1.4], 
      Hue[0.4, 0.20270270270270266`, 1.4], 
      Hue[0.4, 0.21621621621621617`, 1.4], 
      Hue[0.4, 0.2297297297297297, 1.4], 
      Hue[0.4, 0.2432432432432432, 1.4], 
      Hue[0.4, 0.2567567567567567, 1.4], 
      Hue[0.4, 0.27027027027027023`, 1.4], 
      Hue[0.4, 0.2837837837837837, 1.4], 
      Hue[0.4, 0.2972972972972972, 1.4], 
      Hue[0.4, 0.31081081081081074`, 1.4], 
      Hue[0.4, 0.3243243243243243, 1.4], 
      Hue[0.4, 0.33783783783783783`, 1.4], 
      Hue[0.4, 0.35135135135135137`, 1.4], 
      Hue[0.4, 0.3648648648648649, 1.4], 
      Hue[0.4, 0.37837837837837845`, 1.4], 
      Hue[0.4, 0.391891891891892, 1.4], 
      Hue[0.4, 0.40540540540540554`, 1.4], 
      Hue[0.4, 0.4189189189189191, 1.4], 
      Hue[0.4, 0.4324324324324326, 1.4], 
      Hue[0.4, 0.44594594594594616`, 1.4], 
      Hue[0.4, 0.4594594594594597, 1.4], 
      Hue[0.4, 0.47297297297297325`, 1.4], 
      Hue[0.4, 0.4864864864864868, 1.4], 
      Hue[0.4, 0.5000000000000003, 1.4], 
      Hue[0.4, 0.5135135135135139, 1.4], 
      Hue[0.4, 0.5270270270270274, 1.4], 
      Hue[0.4, 0.540540540540541, 1.4], 
      Hue[0.4, 0.5540540540540545, 1.4], 
      Hue[0.4, 0.5675675675675681, 1.4], 
      Hue[0.4, 0.5810810810810816, 1.4], 
      Hue[0.4, 0.5945945945945952, 1.4], 
      Hue[0.4, 0.6081081081081087, 1.4], 
      Hue[0.4, 0.6216216216216223, 1.4], 
      Hue[0.4, 0.6351351351351358, 1.4], 
      Hue[0.4, 0.6486486486486492, 1.4], 
      Hue[0.4, 0.6621621621621628, 1.4], 
      Hue[0.4, 0.6756756756756763, 1.4], 
      Hue[0.4, 0.6891891891891899, 1.4], 
      Hue[0.4, 0.7027027027027034, 1.4], 
      Hue[0.4, 0.716216216216217, 1.4], 
      Hue[0.4, 0.7297297297297305, 1.4], 
      Hue[0.4, 0.7432432432432441, 1.4], 
      Hue[0.4, 0.7567567567567576, 1.4], 
      Hue[0.4, 0.7702702702702712, 1.4], 
      Hue[0.4, 0.7837837837837847, 1.4], 
      Hue[0.4, 0.7972972972972983, 1.4], 
      Hue[0.4, 0.8108108108108117, 1.4], 
      Hue[0.4, 0.8243243243243253, 1.4], 
      Hue[0.4, 0.8378378378378389, 1.4], 
      Hue[0.4, 0.8513513513513524, 1.4], 
      Hue[0.4, 0.864864864864866, 1.4], 
      Hue[0.4, 0.8783783783783795, 1.4], 
      Hue[0.4, 0.8918918918918931, 1.4], 
      Hue[0.4, 0.9054054054054066, 1.4], 
      Hue[0.4, 0.9189189189189202, 1.4], 
      Hue[0.4, 0.9324324324324337, 1.4], 
      Hue[0.4, 0.9459459459459473, 1.4], 
      Hue[0.4, 0.9594594594594608, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.4], 
      Hue[0.4, 1., 1.4], 
      Hue[0.4, 0.9459459459459473, 0.4067567567567567], 
      Hue[0.4, 0.952702702702704, 0.4], 
      Hue[0.4, 0.9594594594594608, 0.4067567567567567], 
      Hue[0.4, 0.952702702702704, 0.41351351351351356`], 
      Hue[0.4, 0.9662162162162176, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.4067567567567567], 
      Hue[0.4, 0.9662162162162176, 0.41351351351351356`], 
      Hue[0.4, 0.979729729729731, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.4067567567567567], 
      Hue[0.4, 0.979729729729731, 0.41351351351351356`], 
      Hue[0.4, 0.993243243243244, 0.4], 
      Hue[0.4, 1., 0.4067567567567567], 
      Hue[0.4, 0.993243243243244, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.4202702702702704], 
      Hue[0.4, 0.9594594594594608, 0.4202702702702704], 
      Hue[0.4, 0.952702702702704, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.4202702702702704], 
      Hue[0.4, 0.9662162162162176, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.4202702702702704], 
      Hue[0.4, 0.979729729729731, 0.4270270270270271], 
      Hue[0.4, 1., 0.4202702702702704], 
      Hue[0.4, 0.993243243243244, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.4337837837837838], 
      Hue[0.4, 0.9391891891891905, 0.44054054054054065`], 
      Hue[0.4, 0.9594594594594608, 0.4337837837837838], 
      Hue[0.4, 0.952702702702704, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.4337837837837838], 
      Hue[0.4, 0.9662162162162176, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.4337837837837838], 
      Hue[0.4, 0.979729729729731, 0.44054054054054065`], 
      Hue[0.4, 1., 0.4337837837837838], 
      Hue[0.4, 0.993243243243244, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.4472972972972975], 
      Hue[0.4, 0.9459459459459473, 0.4472972972972975], 
      Hue[0.4, 0.9391891891891905, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.4472972972972975], 
      Hue[0.4, 0.952702702702704, 0.4540540540540542], 
      Hue[0.4, 0.9729729729729744, 0.4472972972972975], 
      Hue[0.4, 0.9662162162162176, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4472972972972975], 
      Hue[0.4, 0.979729729729731, 0.4540540540540542], 
      Hue[0.4, 1., 0.4472972972972975], 
      Hue[0.4, 0.993243243243244, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4608108108108109], 
      Hue[0.4, 0.9459459459459473, 0.4608108108108109], 
      Hue[0.4, 0.9391891891891905, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.4608108108108109], 
      Hue[0.4, 0.952702702702704, 0.46756756756756773`], 
      Hue[0.4, 0.9729729729729744, 0.4608108108108109], 
      Hue[0.4, 0.9662162162162176, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.4608108108108109], 
      Hue[0.4, 0.979729729729731, 0.46756756756756773`], 
      Hue[0.4, 1., 0.4608108108108109], 
      Hue[0.4, 0.993243243243244, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.47432432432432453`], 
      Hue[0.4, 0.9459459459459473, 0.47432432432432453`], 
      Hue[0.4, 0.9391891891891905, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.47432432432432453`], 
      Hue[0.4, 0.952702702702704, 0.4810810810810813], 
      Hue[0.4, 0.9729729729729744, 0.47432432432432453`], 
      Hue[0.4, 0.9662162162162176, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.47432432432432453`], 
      Hue[0.4, 0.979729729729731, 0.4810810810810813], 
      Hue[0.4, 1., 0.47432432432432453`], 
      Hue[0.4, 0.993243243243244, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.48783783783783796`], 
      Hue[0.4, 0.9459459459459473, 0.48783783783783796`], 
      Hue[0.4, 0.9391891891891905, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.48783783783783796`], 
      Hue[0.4, 0.952702702702704, 0.49459459459459476`], 
      Hue[0.4, 0.9729729729729744, 0.48783783783783796`], 
      Hue[0.4, 0.9662162162162176, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.48783783783783796`], 
      Hue[0.4, 0.979729729729731, 0.49459459459459476`], 
      Hue[0.4, 1., 0.48783783783783796`], 
      Hue[0.4, 0.993243243243244, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.5013513513513517], 
      Hue[0.4, 0.9459459459459473, 0.5013513513513517], 
      Hue[0.4, 0.9391891891891905, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.5013513513513517], 
      Hue[0.4, 0.952702702702704, 0.5081081081081084], 
      Hue[0.4, 0.9729729729729744, 0.5013513513513517], 
      Hue[0.4, 0.9662162162162176, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.5013513513513517], 
      Hue[0.4, 0.979729729729731, 0.5081081081081084], 
      Hue[0.4, 1., 0.5013513513513517], 
      Hue[0.4, 0.993243243243244, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.514864864864865], 
      Hue[0.4, 0.9256756756756769, 0.5216216216216218], 
      Hue[0.4, 0.9459459459459473, 0.514864864864865], 
      Hue[0.4, 0.9391891891891905, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.514864864864865], 
      Hue[0.4, 0.952702702702704, 0.5216216216216218], 
      Hue[0.4, 0.9729729729729744, 0.514864864864865], 
      Hue[0.4, 0.9662162162162176, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.514864864864865], 
      Hue[0.4, 0.979729729729731, 0.5216216216216218], 
      Hue[0.4, 1., 0.514864864864865], 
      Hue[0.4, 0.993243243243244, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5283783783783786], 
      Hue[0.4, 0.9324324324324337, 0.5283783783783786], 
      Hue[0.4, 0.9256756756756769, 0.5351351351351354], 
      Hue[0.4, 0.9459459459459473, 0.5283783783783786], 
      Hue[0.4, 0.9391891891891905, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.5283783783783786], 
      Hue[0.4, 0.952702702702704, 0.5351351351351354], 
      Hue[0.4, 0.9729729729729744, 0.5283783783783786], 
      Hue[0.4, 0.9662162162162176, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5283783783783786], 
      Hue[0.4, 0.979729729729731, 0.5351351351351354], 
      Hue[0.4, 1., 0.5283783783783786], 
      Hue[0.4, 0.993243243243244, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5418918918918921], 
      Hue[0.4, 0.9324324324324337, 0.5418918918918921], 
      Hue[0.4, 0.9256756756756769, 0.5486486486486489], 
      Hue[0.4, 0.9459459459459473, 0.5418918918918921], 
      Hue[0.4, 0.9391891891891905, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5418918918918921], 
      Hue[0.4, 0.952702702702704, 0.5486486486486489], 
      Hue[0.4, 0.9729729729729744, 0.5418918918918921], 
      Hue[0.4, 0.9662162162162176, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5418918918918921], 
      Hue[0.4, 0.979729729729731, 0.5486486486486489], 
      Hue[0.4, 1., 0.5418918918918921], 
      Hue[0.4, 0.993243243243244, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5554054054054058], 
      Hue[0.4, 0.9324324324324337, 0.5554054054054058], 
      Hue[0.4, 0.9256756756756769, 0.5621621621621625], 
      Hue[0.4, 0.9459459459459473, 0.5554054054054058], 
      Hue[0.4, 0.9391891891891905, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5554054054054058], 
      Hue[0.4, 0.952702702702704, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5554054054054058], 
      Hue[0.4, 0.9662162162162176, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5554054054054058], 
      Hue[0.4, 0.979729729729731, 0.5621621621621625], 
      Hue[0.4, 1., 0.5554054054054058], 
      Hue[0.4, 0.993243243243244, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5689189189189192], 
      Hue[0.4, 0.9324324324324337, 0.5689189189189192], 
      Hue[0.4, 0.9256756756756769, 0.575675675675676], 
      Hue[0.4, 0.9459459459459473, 0.5689189189189192], 
      Hue[0.4, 0.9391891891891905, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.5689189189189192], 
      Hue[0.4, 0.952702702702704, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.5689189189189192], 
      Hue[0.4, 0.9662162162162176, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.5689189189189192], 
      Hue[0.4, 0.979729729729731, 0.575675675675676], 
      Hue[0.4, 1., 0.5689189189189192], 
      Hue[0.4, 0.993243243243244, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.5824324324324328], 
      Hue[0.4, 0.9324324324324337, 0.5824324324324328], 
      Hue[0.4, 0.9256756756756769, 0.5891891891891896], 
      Hue[0.4, 0.9459459459459473, 0.5824324324324328], 
      Hue[0.4, 0.9391891891891905, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5824324324324328], 
      Hue[0.4, 0.952702702702704, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5824324324324328], 
      Hue[0.4, 0.9662162162162176, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5824324324324328], 
      Hue[0.4, 0.979729729729731, 0.5891891891891896], 
      Hue[0.4, 1., 0.5824324324324328], 
      Hue[0.4, 0.993243243243244, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5959459459459463], 
      Hue[0.4, 0.9324324324324337, 0.5959459459459463], 
      Hue[0.4, 0.9256756756756769, 0.6027027027027031], 
      Hue[0.4, 0.9459459459459473, 0.5959459459459463], 
      Hue[0.4, 0.9391891891891905, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.5959459459459463], 
      Hue[0.4, 0.952702702702704, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.5959459459459463], 
      Hue[0.4, 0.9662162162162176, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.5959459459459463], 
      Hue[0.4, 0.979729729729731, 0.6027027027027031], 
      Hue[0.4, 1., 0.5959459459459463], 
      Hue[0.4, 0.993243243243244, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.60945945945946], 
      Hue[0.4, 0.9324324324324337, 0.60945945945946], 
      Hue[0.4, 0.9256756756756769, 0.6162162162162166], 
      Hue[0.4, 0.9459459459459473, 0.60945945945946], 
      Hue[0.4, 0.9391891891891905, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.60945945945946], 
      Hue[0.4, 0.952702702702704, 0.6162162162162166], 
      Hue[0.4, 0.9729729729729744, 0.60945945945946], 
      Hue[0.4, 0.9662162162162176, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.60945945945946], 
      Hue[0.4, 0.979729729729731, 0.6162162162162166], 
      Hue[0.4, 1., 0.60945945945946], 
      Hue[0.4, 0.993243243243244, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6229729729729734], 
      Hue[0.4, 0.9324324324324337, 0.6229729729729734], 
      Hue[0.4, 0.9256756756756769, 0.6297297297297302], 
      Hue[0.4, 0.9459459459459473, 0.6229729729729734], 
      Hue[0.4, 0.9391891891891905, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6229729729729734], 
      Hue[0.4, 0.952702702702704, 0.6297297297297302], 
      Hue[0.4, 0.9729729729729744, 0.6229729729729734], 
      Hue[0.4, 0.9662162162162176, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6229729729729734], 
      Hue[0.4, 0.979729729729731, 0.6297297297297302], 
      Hue[0.4, 1., 0.6229729729729734], 
      Hue[0.4, 0.993243243243244, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.636486486486487], 
      Hue[0.4, 0.9324324324324337, 0.636486486486487], 
      Hue[0.4, 0.9256756756756769, 0.6432432432432438], 
      Hue[0.4, 0.9459459459459473, 0.636486486486487], 
      Hue[0.4, 0.9391891891891905, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.636486486486487], 
      Hue[0.4, 0.952702702702704, 0.6432432432432438], 
      Hue[0.4, 0.9729729729729744, 0.636486486486487], 
      Hue[0.4, 0.9662162162162176, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.636486486486487], 
      Hue[0.4, 0.979729729729731, 0.6432432432432438], 
      Hue[0.4, 1., 0.636486486486487], 
      Hue[0.4, 0.993243243243244, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000004], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000004], 
      Hue[0.4, 0.9256756756756769, 0.6567567567567573], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000004], 
      Hue[0.4, 0.9391891891891905, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000004], 
      Hue[0.4, 0.952702702702704, 0.6567567567567573], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000004], 
      Hue[0.4, 0.9662162162162176, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000004], 
      Hue[0.4, 0.979729729729731, 0.6567567567567573], 
      Hue[0.4, 1., 0.6500000000000004], 
      Hue[0.4, 0.993243243243244, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6635135135135142], 
      Hue[0.4, 0.9324324324324337, 0.6635135135135142], 
      Hue[0.4, 0.9256756756756769, 0.6702702702702708], 
      Hue[0.4, 0.9459459459459473, 0.6635135135135142], 
      Hue[0.4, 0.9391891891891905, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6635135135135142], 
      Hue[0.4, 0.952702702702704, 0.6702702702702708], 
      Hue[0.4, 0.9729729729729744, 0.6635135135135142], 
      Hue[0.4, 0.9662162162162176, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6635135135135142], 
      Hue[0.4, 0.979729729729731, 0.6702702702702708], 
      Hue[0.4, 1., 0.6635135135135142], 
      Hue[0.4, 0.993243243243244, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6770270270270276], 
      Hue[0.4, 0.9324324324324337, 0.6770270270270276], 
      Hue[0.4, 0.9256756756756769, 0.6837837837837841], 
      Hue[0.4, 0.9459459459459473, 0.6770270270270276], 
      Hue[0.4, 0.9391891891891905, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6770270270270276], 
      Hue[0.4, 0.952702702702704, 0.6837837837837841], 
      Hue[0.4, 0.9729729729729744, 0.6770270270270276], 
      Hue[0.4, 0.9662162162162176, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6770270270270276], 
      Hue[0.4, 0.979729729729731, 0.6837837837837841], 
      Hue[0.4, 1., 0.6770270270270276], 
      Hue[0.4, 0.993243243243244, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6905405405405409], 
      Hue[0.4, 0.9324324324324337, 0.6905405405405409], 
      Hue[0.4, 0.9256756756756769, 0.6972972972972976], 
      Hue[0.4, 0.9459459459459473, 0.6905405405405409], 
      Hue[0.4, 0.9391891891891905, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6905405405405409], 
      Hue[0.4, 0.952702702702704, 0.6972972972972976], 
      Hue[0.4, 0.9729729729729744, 0.6905405405405409], 
      Hue[0.4, 0.9662162162162176, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6905405405405409], 
      Hue[0.4, 0.979729729729731, 0.6972972972972976], 
      Hue[0.4, 1., 0.6905405405405409], 
      Hue[0.4, 0.993243243243244, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.7040540540540543], 
      Hue[0.4, 0.9324324324324337, 0.7040540540540543], 
      Hue[0.4, 0.9256756756756769, 0.710810810810811], 
      Hue[0.4, 0.9459459459459473, 0.7040540540540543], 
      Hue[0.4, 0.9391891891891905, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.7040540540540543], 
      Hue[0.4, 0.952702702702704, 0.710810810810811], 
      Hue[0.4, 0.9729729729729744, 0.7040540540540543], 
      Hue[0.4, 0.9662162162162176, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.7040540540540543], 
      Hue[0.4, 0.979729729729731, 0.710810810810811], 
      Hue[0.4, 1., 0.7040540540540543], 
      Hue[0.4, 0.993243243243244, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.7175675675675677], 
      Hue[0.4, 0.9324324324324337, 0.7175675675675677], 
      Hue[0.4, 0.9256756756756769, 0.7243243243243245], 
      Hue[0.4, 0.9459459459459473, 0.7175675675675677], 
      Hue[0.4, 0.9391891891891905, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7175675675675677], 
      Hue[0.4, 0.952702702702704, 0.7243243243243245], 
      Hue[0.4, 0.9729729729729744, 0.7175675675675677], 
      Hue[0.4, 0.9662162162162176, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7175675675675677], 
      Hue[0.4, 0.979729729729731, 0.7243243243243245], 
      Hue[0.4, 1., 0.7175675675675677], 
      Hue[0.4, 0.993243243243244, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.731081081081081], 
      Hue[0.4, 0.9324324324324337, 0.731081081081081], 
      Hue[0.4, 0.9256756756756769, 0.7378378378378379], 
      Hue[0.4, 0.9459459459459473, 0.731081081081081], 
      Hue[0.4, 0.9391891891891905, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.731081081081081], 
      Hue[0.4, 0.952702702702704, 0.7378378378378379], 
      Hue[0.4, 0.9729729729729744, 0.731081081081081], 
      Hue[0.4, 0.9662162162162176, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.731081081081081], 
      Hue[0.4, 0.979729729729731, 0.7378378378378379], 
      Hue[0.4, 1., 0.731081081081081], 
      Hue[0.4, 0.993243243243244, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7445945945945945], 
      Hue[0.4, 0.9324324324324337, 0.7445945945945945], 
      Hue[0.4, 0.9256756756756769, 0.7513513513513512], 
      Hue[0.4, 0.9459459459459473, 0.7445945945945945], 
      Hue[0.4, 0.9391891891891905, 0.7513513513513512], 
      Hue[0.4, 0.9594594594594608, 0.7445945945945945], 
      Hue[0.4, 0.952702702702704, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7445945945945945], 
      Hue[0.4, 0.9662162162162176, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7445945945945945], 
      Hue[0.4, 0.979729729729731, 0.7513513513513512], 
      Hue[0.4, 1., 0.7445945945945945], 
      Hue[0.4, 0.993243243243244, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7581081081081079], 
      Hue[0.4, 0.9324324324324337, 0.7581081081081079], 
      Hue[0.4, 0.9256756756756769, 0.7648648648648646], 
      Hue[0.4, 0.9459459459459473, 0.7581081081081079], 
      Hue[0.4, 0.9391891891891905, 0.7648648648648646], 
      Hue[0.4, 0.9594594594594608, 0.7581081081081079], 
      Hue[0.4, 0.952702702702704, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7581081081081079], 
      Hue[0.4, 0.9662162162162176, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7581081081081079], 
      Hue[0.4, 0.979729729729731, 0.7648648648648646], 
      Hue[0.4, 1., 0.7581081081081079], 
      Hue[0.4, 0.993243243243244, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7716216216216214], 
      Hue[0.4, 0.9324324324324337, 0.7716216216216214], 
      Hue[0.4, 0.9256756756756769, 0.778378378378378], 
      Hue[0.4, 0.9459459459459473, 0.7716216216216214], 
      Hue[0.4, 0.9391891891891905, 0.778378378378378], 
      Hue[0.4, 0.9594594594594608, 0.7716216216216214], 
      Hue[0.4, 0.952702702702704, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.7716216216216214], 
      Hue[0.4, 0.9662162162162176, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.7716216216216214], 
      Hue[0.4, 0.979729729729731, 0.778378378378378], 
      Hue[0.4, 1., 0.7716216216216214], 
      Hue[0.4, 0.993243243243244, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.7851351351351348], 
      Hue[0.4, 0.9324324324324337, 0.7851351351351348], 
      Hue[0.4, 0.9256756756756769, 0.7918918918918915], 
      Hue[0.4, 0.9459459459459473, 0.7851351351351348], 
      Hue[0.4, 0.9391891891891905, 0.7918918918918915], 
      Hue[0.4, 0.9594594594594608, 0.7851351351351348], 
      Hue[0.4, 0.952702702702704, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7851351351351348], 
      Hue[0.4, 0.9662162162162176, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7851351351351348], 
      Hue[0.4, 0.979729729729731, 0.7918918918918915], 
      Hue[0.4, 1., 0.7851351351351348], 
      Hue[0.4, 0.993243243243244, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7986486486486482], 
      Hue[0.4, 0.9324324324324337, 0.7986486486486482], 
      Hue[0.4, 0.9256756756756769, 0.8054054054054048], 
      Hue[0.4, 0.9459459459459473, 0.7986486486486482], 
      Hue[0.4, 0.9391891891891905, 0.8054054054054048], 
      Hue[0.4, 0.9594594594594608, 0.7986486486486482], 
      Hue[0.4, 0.952702702702704, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.7986486486486482], 
      Hue[0.4, 0.9662162162162176, 0.8054054054054048], 
      Hue[0.4, 0.9864864864864878, 0.7986486486486482], 
      Hue[0.4, 0.979729729729731, 0.8054054054054048], 
      Hue[0.4, 1., 0.7986486486486482], 
      Hue[0.4, 0.993243243243244, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8121621621621615], 
      Hue[0.4, 0.9324324324324337, 0.8121621621621615], 
      Hue[0.4, 0.9256756756756769, 0.8189189189189183], 
      Hue[0.4, 0.9459459459459473, 0.8121621621621615], 
      Hue[0.4, 0.9391891891891905, 0.8189189189189183], 
      Hue[0.4, 0.9594594594594608, 0.8121621621621615], 
      Hue[0.4, 0.952702702702704, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8121621621621615], 
      Hue[0.4, 0.9662162162162176, 0.8189189189189183], 
      Hue[0.4, 0.9864864864864878, 0.8121621621621615], 
      Hue[0.4, 0.979729729729731, 0.8189189189189183], 
      Hue[0.4, 1., 0.8121621621621615], 
      Hue[0.4, 0.993243243243244, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8256756756756749], 
      Hue[0.4, 0.9324324324324337, 0.8256756756756749], 
      Hue[0.4, 0.9256756756756769, 0.8324324324324317], 
      Hue[0.4, 0.9459459459459473, 0.8256756756756749], 
      Hue[0.4, 0.9391891891891905, 0.8324324324324317], 
      Hue[0.4, 0.9594594594594608, 0.8256756756756749], 
      Hue[0.4, 0.952702702702704, 0.8324324324324317], 
      Hue[0.4, 0.9729729729729744, 0.8256756756756749], 
      Hue[0.4, 0.9662162162162176, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8256756756756749], 
      Hue[0.4, 0.979729729729731, 0.8324324324324317], 
      Hue[0.4, 1., 0.8256756756756749], 
      Hue[0.4, 0.993243243243244, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8391891891891884], 
      Hue[0.4, 0.9324324324324337, 0.8391891891891884], 
      Hue[0.4, 0.9256756756756769, 0.8459459459459451], 
      Hue[0.4, 0.9459459459459473, 0.8391891891891884], 
      Hue[0.4, 0.9391891891891905, 0.8459459459459451], 
      Hue[0.4, 0.9594594594594608, 0.8391891891891884], 
      Hue[0.4, 0.952702702702704, 0.8459459459459451], 
      Hue[0.4, 0.9729729729729744, 0.8391891891891884], 
      Hue[0.4, 0.9662162162162176, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8391891891891884], 
      Hue[0.4, 0.979729729729731, 0.8459459459459451], 
      Hue[0.4, 1., 0.8391891891891884], 
      Hue[0.4, 0.993243243243244, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8527027027027018], 
      Hue[0.4, 0.9324324324324337, 0.8527027027027018], 
      Hue[0.4, 0.9256756756756769, 0.8594594594594585], 
      Hue[0.4, 0.9459459459459473, 0.8527027027027018], 
      Hue[0.4, 0.9391891891891905, 0.8594594594594585], 
      Hue[0.4, 0.9594594594594608, 0.8527027027027018], 
      Hue[0.4, 0.952702702702704, 0.8594594594594585], 
      Hue[0.4, 0.9729729729729744, 0.8527027027027018], 
      Hue[0.4, 0.9662162162162176, 0.8594594594594585], 
      Hue[0.4, 0.9864864864864878, 0.8527027027027018], 
      Hue[0.4, 0.979729729729731, 0.8594594594594585], 
      Hue[0.4, 1., 0.8527027027027018], 
      Hue[0.4, 0.993243243243244, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8662162162162153], 
      Hue[0.4, 0.9324324324324337, 0.8662162162162153], 
      Hue[0.4, 0.9256756756756769, 0.8729729729729718], 
      Hue[0.4, 0.9459459459459473, 0.8662162162162153], 
      Hue[0.4, 0.9391891891891905, 0.8729729729729718], 
      Hue[0.4, 0.9594594594594608, 0.8662162162162153], 
      Hue[0.4, 0.952702702702704, 0.8729729729729718], 
      Hue[0.4, 0.9729729729729744, 0.8662162162162153], 
      Hue[0.4, 0.9662162162162176, 0.8729729729729718], 
      Hue[0.4, 0.9864864864864878, 0.8662162162162153], 
      Hue[0.4, 0.979729729729731, 0.8729729729729718], 
      Hue[0.4, 1., 0.8662162162162153], 
      Hue[0.4, 0.993243243243244, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8797297297297286], 
      Hue[0.4, 0.9324324324324337, 0.8797297297297286], 
      Hue[0.4, 0.9256756756756769, 0.8864864864864852], 
      Hue[0.4, 0.9459459459459473, 0.8797297297297286], 
      Hue[0.4, 0.9391891891891905, 0.8864864864864852], 
      Hue[0.4, 0.9594594594594608, 0.8797297297297286], 
      Hue[0.4, 0.952702702702704, 0.8864864864864852], 
      Hue[0.4, 0.9729729729729744, 0.8797297297297286], 
      Hue[0.4, 0.9662162162162176, 0.8864864864864852], 
      Hue[0.4, 0.9864864864864878, 0.8797297297297286], 
      Hue[0.4, 0.979729729729731, 0.8864864864864852], 
      Hue[0.4, 1., 0.8797297297297286], 
      Hue[0.4, 0.993243243243244, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.893243243243242], 
      Hue[0.4, 0.9324324324324337, 0.893243243243242], 
      Hue[0.4, 0.9256756756756769, 0.8999999999999987], 
      Hue[0.4, 0.9459459459459473, 0.893243243243242], 
      Hue[0.4, 0.9391891891891905, 0.8999999999999987], 
      Hue[0.4, 0.9594594594594608, 0.893243243243242], 
      Hue[0.4, 0.952702702702704, 0.8999999999999987], 
      Hue[0.4, 0.9729729729729744, 0.893243243243242], 
      Hue[0.4, 0.9662162162162176, 0.8999999999999987], 
      Hue[0.4, 0.9864864864864878, 0.893243243243242], 
      Hue[0.4, 0.979729729729731, 0.8999999999999987], 
      Hue[0.4, 1., 0.893243243243242], 
      Hue[0.4, 0.993243243243244, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.9067567567567554], 
      Hue[0.4, 0.9324324324324337, 0.9067567567567554], 
      Hue[0.4, 0.9256756756756769, 0.9135135135135121], 
      Hue[0.4, 0.9459459459459473, 0.9067567567567554], 
      Hue[0.4, 0.9391891891891905, 0.9135135135135121], 
      Hue[0.4, 0.9594594594594608, 0.9067567567567554], 
      Hue[0.4, 0.952702702702704, 0.9135135135135121], 
      Hue[0.4, 0.9729729729729744, 0.9067567567567554], 
      Hue[0.4, 0.9662162162162176, 0.9135135135135121], 
      Hue[0.4, 0.9864864864864878, 0.9067567567567554], 
      Hue[0.4, 0.979729729729731, 0.9135135135135121], 
      Hue[0.4, 1., 0.9067567567567554], 
      Hue[0.4, 0.993243243243244, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9202702702702688], 
      Hue[0.4, 0.9324324324324337, 0.9202702702702688], 
      Hue[0.4, 0.9256756756756769, 0.9270270270270256], 
      Hue[0.4, 0.9459459459459473, 0.9202702702702688], 
      Hue[0.4, 0.9391891891891905, 0.9270270270270256], 
      Hue[0.4, 0.9594594594594608, 0.9202702702702688], 
      Hue[0.4, 0.952702702702704, 0.9270270270270256], 
      Hue[0.4, 0.9729729729729744, 0.9202702702702688], 
      Hue[0.4, 0.9662162162162176, 0.9270270270270256], 
      Hue[0.4, 0.9864864864864878, 0.9202702702702688], 
      Hue[0.4, 0.979729729729731, 0.9270270270270256], 
      Hue[0.4, 1., 0.9202702702702688], 
      Hue[0.4, 0.993243243243244, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9337837837837822], 
      Hue[0.4, 0.9324324324324337, 0.9337837837837822], 
      Hue[0.4, 0.9256756756756769, 0.9405405405405389], 
      Hue[0.4, 0.9459459459459473, 0.9337837837837822], 
      Hue[0.4, 0.9391891891891905, 0.9405405405405389], 
      Hue[0.4, 0.9594594594594608, 0.9337837837837822], 
      Hue[0.4, 0.952702702702704, 0.9405405405405389], 
      Hue[0.4, 0.9729729729729744, 0.9337837837837822], 
      Hue[0.4, 0.9662162162162176, 0.9405405405405389], 
      Hue[0.4, 0.9864864864864878, 0.9337837837837822], 
      Hue[0.4, 0.979729729729731, 0.9405405405405389], 
      Hue[0.4, 1., 0.9337837837837822], 
      Hue[0.4, 0.993243243243244, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.9472972972972956], 
      Hue[0.4, 0.9324324324324337, 0.9472972972972956], 
      Hue[0.4, 0.9256756756756769, 0.9540540540540523], 
      Hue[0.4, 0.9459459459459473, 0.9472972972972956], 
      Hue[0.4, 0.9391891891891905, 0.9540540540540523], 
      Hue[0.4, 0.9594594594594608, 0.9472972972972956], 
      Hue[0.4, 0.952702702702704, 0.9540540540540523], 
      Hue[0.4, 0.9729729729729744, 0.9472972972972956], 
      Hue[0.4, 0.9662162162162176, 0.9540540540540523], 
      Hue[0.4, 0.9864864864864878, 0.9472972972972956], 
      Hue[0.4, 0.979729729729731, 0.9540540540540523], 
      Hue[0.4, 1., 0.9472972972972956], 
      Hue[0.4, 0.993243243243244, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.960810810810809], 
      Hue[0.4, 0.9324324324324337, 0.960810810810809], 
      Hue[0.4, 0.9256756756756769, 0.9675675675675657], 
      Hue[0.4, 0.9459459459459473, 0.960810810810809], 
      Hue[0.4, 0.9391891891891905, 0.9675675675675657], 
      Hue[0.4, 0.9594594594594608, 0.960810810810809], 
      Hue[0.4, 0.952702702702704, 0.9675675675675657], 
      Hue[0.4, 0.9729729729729744, 0.960810810810809], 
      Hue[0.4, 0.9662162162162176, 0.9675675675675657], 
      Hue[0.4, 0.9864864864864878, 0.960810810810809], 
      Hue[0.4, 0.979729729729731, 0.9675675675675657], 
      Hue[0.4, 1., 0.960810810810809], 
      Hue[0.4, 0.993243243243244, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9743243243243224], 
      Hue[0.4, 0.9324324324324337, 0.9743243243243224], 
      Hue[0.4, 0.9256756756756769, 0.9810810810810792], 
      Hue[0.4, 0.9459459459459473, 0.9743243243243224], 
      Hue[0.4, 0.9391891891891905, 0.9810810810810792], 
      Hue[0.4, 0.9594594594594608, 0.9743243243243224], 
      Hue[0.4, 0.952702702702704, 0.9810810810810792], 
      Hue[0.4, 0.9729729729729744, 0.9743243243243224], 
      Hue[0.4, 0.9662162162162176, 0.9810810810810792], 
      Hue[0.4, 0.9864864864864878, 0.9743243243243224], 
      Hue[0.4, 0.979729729729731, 0.9810810810810792], 
      Hue[0.4, 1., 0.9743243243243224], 
      Hue[0.4, 0.993243243243244, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9878378378378359], 
      Hue[0.4, 0.9324324324324337, 0.9878378378378359], 
      Hue[0.4, 0.9256756756756769, 0.9945945945945925], 
      Hue[0.4, 0.9459459459459473, 0.9878378378378359], 
      Hue[0.4, 0.9391891891891905, 0.9945945945945925], 
      Hue[0.4, 0.9594594594594608, 0.9878378378378359], 
      Hue[0.4, 0.952702702702704, 0.9945945945945925], 
      Hue[0.4, 0.9729729729729744, 0.9878378378378359], 
      Hue[0.4, 0.9662162162162176, 0.9945945945945925], 
      Hue[0.4, 0.9864864864864878, 0.9878378378378359], 
      Hue[0.4, 0.979729729729731, 0.9945945945945925], 
      Hue[0.4, 1., 0.9878378378378359], 
      Hue[0.4, 0.993243243243244, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 1.0013513513513492`], 
      Hue[0.4, 0.9324324324324337, 1.0013513513513492`], 
      Hue[0.4, 0.9256756756756769, 1.008108108108106], 
      Hue[0.4, 0.9459459459459473, 1.0013513513513492`], 
      Hue[0.4, 0.9391891891891905, 1.008108108108106], 
      Hue[0.4, 0.9594594594594608, 1.0013513513513492`], 
      Hue[0.4, 0.952702702702704, 1.008108108108106], 
      Hue[0.4, 0.9729729729729744, 1.0013513513513492`], 
      Hue[0.4, 0.9662162162162176, 1.008108108108106], 
      Hue[0.4, 0.9864864864864878, 1.0013513513513492`], 
      Hue[0.4, 0.979729729729731, 1.008108108108106], 
      Hue[0.4, 1., 1.0013513513513492`], 
      Hue[0.4, 0.993243243243244, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.0148648648648626`], 
      Hue[0.4, 0.9324324324324337, 1.0148648648648626`], 
      Hue[0.4, 0.9256756756756769, 1.0216216216216192`], 
      Hue[0.4, 0.9459459459459473, 1.0148648648648626`], 
      Hue[0.4, 0.9391891891891905, 1.0216216216216192`], 
      Hue[0.4, 0.9594594594594608, 1.0148648648648626`], 
      Hue[0.4, 0.952702702702704, 1.0216216216216192`], 
      Hue[0.4, 0.9729729729729744, 1.0148648648648626`], 
      Hue[0.4, 0.9662162162162176, 1.0216216216216192`], 
      Hue[0.4, 0.9864864864864878, 1.0148648648648626`], 
      Hue[0.4, 0.979729729729731, 1.0216216216216192`], 
      Hue[0.4, 1., 1.0148648648648626`], 
      Hue[0.4, 0.993243243243244, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0283783783783762`], 
      Hue[0.4, 0.9324324324324337, 1.0283783783783762`], 
      Hue[0.4, 0.9256756756756769, 1.0351351351351328`], 
      Hue[0.4, 0.9459459459459473, 1.0283783783783762`], 
      Hue[0.4, 0.9391891891891905, 1.0351351351351328`], 
      Hue[0.4, 0.9594594594594608, 1.0283783783783762`], 
      Hue[0.4, 0.952702702702704, 1.0351351351351328`], 
      Hue[0.4, 0.9729729729729744, 1.0283783783783762`], 
      Hue[0.4, 0.9662162162162176, 1.0351351351351328`], 
      Hue[0.4, 0.9864864864864878, 1.0283783783783762`], 
      Hue[0.4, 0.979729729729731, 1.0351351351351328`], 
      Hue[0.4, 1., 1.0283783783783762`], 
      Hue[0.4, 0.993243243243244, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0418918918918894`], 
      Hue[0.4, 0.9324324324324337, 1.0418918918918894`], 
      Hue[0.4, 0.9256756756756769, 1.0486486486486462`], 
      Hue[0.4, 0.9459459459459473, 1.0418918918918894`], 
      Hue[0.4, 0.9391891891891905, 1.0486486486486462`], 
      Hue[0.4, 0.9594594594594608, 1.0418918918918894`], 
      Hue[0.4, 0.952702702702704, 1.0486486486486462`], 
      Hue[0.4, 0.9729729729729744, 1.0418918918918894`], 
      Hue[0.4, 0.9662162162162176, 1.0486486486486462`], 
      Hue[0.4, 0.9864864864864878, 1.0418918918918894`], 
      Hue[0.4, 0.979729729729731, 1.0486486486486462`], 
      Hue[0.4, 1., 1.0418918918918894`], 
      Hue[0.4, 0.993243243243244, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.055405405405403], 
      Hue[0.4, 0.9324324324324337, 1.055405405405403], 
      Hue[0.4, 0.9256756756756769, 1.0621621621621595`], 
      Hue[0.4, 0.9459459459459473, 1.055405405405403], 
      Hue[0.4, 0.9391891891891905, 1.0621621621621595`], 
      Hue[0.4, 0.9594594594594608, 1.055405405405403], 
      Hue[0.4, 0.952702702702704, 1.0621621621621595`], 
      Hue[0.4, 0.9729729729729744, 1.055405405405403], 
      Hue[0.4, 0.9662162162162176, 1.0621621621621595`], 
      Hue[0.4, 0.9864864864864878, 1.055405405405403], 
      Hue[0.4, 0.979729729729731, 1.0621621621621595`], 
      Hue[0.4, 1., 1.055405405405403], 
      Hue[0.4, 0.993243243243244, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.068918918918916], 
      Hue[0.4, 0.9324324324324337, 1.068918918918916], 
      Hue[0.4, 0.9256756756756769, 1.0756756756756731`], 
      Hue[0.4, 0.9459459459459473, 1.068918918918916], 
      Hue[0.4, 0.9391891891891905, 1.0756756756756731`], 
      Hue[0.4, 0.9594594594594608, 1.068918918918916], 
      Hue[0.4, 0.952702702702704, 1.0756756756756731`], 
      Hue[0.4, 0.9729729729729744, 1.068918918918916], 
      Hue[0.4, 0.9662162162162176, 1.0756756756756731`], 
      Hue[0.4, 0.9864864864864878, 1.068918918918916], 
      Hue[0.4, 0.979729729729731, 1.0756756756756731`], 
      Hue[0.4, 1., 1.068918918918916], 
      Hue[0.4, 0.993243243243244, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.0824324324324297`], 
      Hue[0.4, 0.9324324324324337, 1.0824324324324297`], 
      Hue[0.4, 0.9256756756756769, 1.0891891891891863`], 
      Hue[0.4, 0.9459459459459473, 1.0824324324324297`], 
      Hue[0.4, 0.9391891891891905, 1.0891891891891863`], 
      Hue[0.4, 0.9594594594594608, 1.0824324324324297`], 
      Hue[0.4, 0.952702702702704, 1.0891891891891863`], 
      Hue[0.4, 0.9729729729729744, 1.0824324324324297`], 
      Hue[0.4, 0.9662162162162176, 1.0891891891891863`], 
      Hue[0.4, 0.9864864864864878, 1.0824324324324297`], 
      Hue[0.4, 0.979729729729731, 1.0891891891891863`], 
      Hue[0.4, 1., 1.0824324324324297`], 
      Hue[0.4, 0.993243243243244, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.095945945945943], 
      Hue[0.4, 0.9324324324324337, 1.095945945945943], 
      Hue[0.4, 0.9256756756756769, 1.1027027027026999`], 
      Hue[0.4, 0.9459459459459473, 1.095945945945943], 
      Hue[0.4, 0.9391891891891905, 1.1027027027026999`], 
      Hue[0.4, 0.9594594594594608, 1.095945945945943], 
      Hue[0.4, 0.952702702702704, 1.1027027027026999`], 
      Hue[0.4, 0.9729729729729744, 1.095945945945943], 
      Hue[0.4, 0.9662162162162176, 1.1027027027026999`], 
      Hue[0.4, 0.9864864864864878, 1.095945945945943], 
      Hue[0.4, 0.979729729729731, 1.1027027027026999`], 
      Hue[0.4, 1., 1.095945945945943], 
      Hue[0.4, 0.993243243243244, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.1094594594594565`], 
      Hue[0.4, 0.9324324324324337, 1.1094594594594565`], 
      Hue[0.4, 0.9256756756756769, 1.116216216216213], 
      Hue[0.4, 0.9459459459459473, 1.1094594594594565`], 
      Hue[0.4, 0.9391891891891905, 1.116216216216213], 
      Hue[0.4, 0.9594594594594608, 1.1094594594594565`], 
      Hue[0.4, 0.952702702702704, 1.116216216216213], 
      Hue[0.4, 0.9729729729729744, 1.1094594594594565`], 
      Hue[0.4, 0.9662162162162176, 1.116216216216213], 
      Hue[0.4, 0.9864864864864878, 1.1094594594594565`], 
      Hue[0.4, 0.979729729729731, 1.116216216216213], 
      Hue[0.4, 1., 1.1094594594594565`], 
      Hue[0.4, 0.993243243243244, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.1229729729729698`], 
      Hue[0.4, 0.9324324324324337, 1.1229729729729698`], 
      Hue[0.4, 0.9256756756756769, 1.1297297297297266`], 
      Hue[0.4, 0.9459459459459473, 1.1229729729729698`], 
      Hue[0.4, 0.9391891891891905, 1.1297297297297266`], 
      Hue[0.4, 0.9594594594594608, 1.1229729729729698`], 
      Hue[0.4, 0.952702702702704, 1.1297297297297266`], 
      Hue[0.4, 0.9729729729729744, 1.1229729729729698`], 
      Hue[0.4, 0.9662162162162176, 1.1297297297297266`], 
      Hue[0.4, 0.9864864864864878, 1.1229729729729698`], 
      Hue[0.4, 0.979729729729731, 1.1297297297297266`], 
      Hue[0.4, 1., 1.1229729729729698`], 
      Hue[0.4, 0.993243243243244, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1364864864864832`], 
      Hue[0.4, 0.9324324324324337, 1.1364864864864832`], 
      Hue[0.4, 0.9256756756756769, 1.14324324324324], 
      Hue[0.4, 0.9459459459459473, 1.1364864864864832`], 
      Hue[0.4, 0.9391891891891905, 1.14324324324324], 
      Hue[0.4, 0.9594594594594608, 1.1364864864864832`], 
      Hue[0.4, 0.952702702702704, 1.14324324324324], 
      Hue[0.4, 0.9729729729729744, 1.1364864864864832`], 
      Hue[0.4, 0.9662162162162176, 1.14324324324324], 
      Hue[0.4, 0.9864864864864878, 1.1364864864864832`], 
      Hue[0.4, 0.979729729729731, 1.14324324324324], 
      Hue[0.4, 1., 1.1364864864864832`], 
      Hue[0.4, 0.993243243243244, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.1499999999999968`], 
      Hue[0.4, 0.9324324324324337, 1.1499999999999968`], 
      Hue[0.4, 0.9256756756756769, 1.1567567567567534`], 
      Hue[0.4, 0.9459459459459473, 1.1499999999999968`], 
      Hue[0.4, 0.9391891891891905, 1.1567567567567534`], 
      Hue[0.4, 0.9594594594594608, 1.1499999999999968`], 
      Hue[0.4, 0.952702702702704, 1.1567567567567534`], 
      Hue[0.4, 0.9729729729729744, 1.1499999999999968`], 
      Hue[0.4, 0.9662162162162176, 1.1567567567567534`], 
      Hue[0.4, 0.9864864864864878, 1.1499999999999968`], 
      Hue[0.4, 0.979729729729731, 1.1567567567567534`], 
      Hue[0.4, 1., 1.1499999999999968`], 
      Hue[0.4, 0.993243243243244, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.16351351351351], 
      Hue[0.4, 0.9324324324324337, 1.16351351351351], 
      Hue[0.4, 0.9256756756756769, 1.1702702702702668`], 
      Hue[0.4, 0.9459459459459473, 1.16351351351351], 
      Hue[0.4, 0.9391891891891905, 1.1702702702702668`], 
      Hue[0.4, 0.9594594594594608, 1.16351351351351], 
      Hue[0.4, 0.952702702702704, 1.1702702702702668`], 
      Hue[0.4, 0.9729729729729744, 1.16351351351351], 
      Hue[0.4, 0.9662162162162176, 1.1702702702702668`], 
      Hue[0.4, 0.9864864864864878, 1.16351351351351], 
      Hue[0.4, 0.979729729729731, 1.1702702702702668`], 
      Hue[0.4, 1., 1.16351351351351], 
      Hue[0.4, 0.993243243243244, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1770270270270236`], 
      Hue[0.4, 0.9324324324324337, 1.1770270270270236`], 
      Hue[0.4, 0.9256756756756769, 1.1837837837837801`], 
      Hue[0.4, 0.9459459459459473, 1.1770270270270236`], 
      Hue[0.4, 0.9391891891891905, 1.1837837837837801`], 
      Hue[0.4, 0.9594594594594608, 1.1770270270270236`], 
      Hue[0.4, 0.952702702702704, 1.1837837837837801`], 
      Hue[0.4, 0.9729729729729744, 1.1770270270270236`], 
      Hue[0.4, 0.9662162162162176, 1.1837837837837801`], 
      Hue[0.4, 0.9864864864864878, 1.1770270270270236`], 
      Hue[0.4, 0.979729729729731, 1.1837837837837801`], 
      Hue[0.4, 1., 1.1770270270270236`], 
      Hue[0.4, 0.993243243243244, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.190540540540537], 
      Hue[0.4, 0.9459459459459473, 1.190540540540537], 
      Hue[0.4, 0.9391891891891905, 1.1972972972972937`], 
      Hue[0.4, 0.9594594594594608, 1.190540540540537], 
      Hue[0.4, 0.952702702702704, 1.1972972972972937`], 
      Hue[0.4, 0.9729729729729744, 1.190540540540537], 
      Hue[0.4, 0.9662162162162176, 1.1972972972972937`], 
      Hue[0.4, 0.9864864864864878, 1.190540540540537], 
      Hue[0.4, 0.979729729729731, 1.1972972972972937`], 
      Hue[0.4, 1., 1.190540540540537], 
      Hue[0.4, 0.993243243243244, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.2040540540540503`], 
      Hue[0.4, 0.9459459459459473, 1.2040540540540503`], 
      Hue[0.4, 0.9391891891891905, 1.2108108108108069`], 
      Hue[0.4, 0.9594594594594608, 1.2040540540540503`], 
      Hue[0.4, 0.952702702702704, 1.2108108108108069`], 
      Hue[0.4, 0.9729729729729744, 1.2040540540540503`], 
      Hue[0.4, 0.9662162162162176, 1.2108108108108069`], 
      Hue[0.4, 0.9864864864864878, 1.2040540540540503`], 
      Hue[0.4, 0.979729729729731, 1.2108108108108069`], 
      Hue[0.4, 1., 1.2040540540540503`], 
      Hue[0.4, 0.993243243243244, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.2175675675675637`], 
      Hue[0.4, 0.9459459459459473, 1.2175675675675637`], 
      Hue[0.4, 0.9391891891891905, 1.2243243243243205`], 
      Hue[0.4, 0.9594594594594608, 1.2175675675675637`], 
      Hue[0.4, 0.952702702702704, 1.2243243243243205`], 
      Hue[0.4, 0.9729729729729744, 1.2175675675675637`], 
      Hue[0.4, 0.9662162162162176, 1.2243243243243205`], 
      Hue[0.4, 0.9864864864864878, 1.2175675675675637`], 
      Hue[0.4, 0.979729729729731, 1.2243243243243205`], 
      Hue[0.4, 1., 1.2175675675675637`], 
      Hue[0.4, 0.993243243243244, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.231081081081077], 
      Hue[0.4, 0.9459459459459473, 1.231081081081077], 
      Hue[0.4, 0.9391891891891905, 1.2378378378378339`], 
      Hue[0.4, 0.9594594594594608, 1.231081081081077], 
      Hue[0.4, 0.952702702702704, 1.2378378378378339`], 
      Hue[0.4, 0.9729729729729744, 1.231081081081077], 
      Hue[0.4, 0.9662162162162176, 1.2378378378378339`], 
      Hue[0.4, 0.9864864864864878, 1.231081081081077], 
      Hue[0.4, 0.979729729729731, 1.2378378378378339`], 
      Hue[0.4, 1., 1.231081081081077], 
      Hue[0.4, 0.993243243243244, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2445945945945907`], 
      Hue[0.4, 0.9459459459459473, 1.2445945945945907`], 
      Hue[0.4, 0.9391891891891905, 1.2513513513513472`], 
      Hue[0.4, 0.9594594594594608, 1.2445945945945907`], 
      Hue[0.4, 0.952702702702704, 1.2513513513513472`], 
      Hue[0.4, 0.9729729729729744, 1.2445945945945907`], 
      Hue[0.4, 0.9662162162162176, 1.2513513513513472`], 
      Hue[0.4, 0.9864864864864878, 1.2445945945945907`], 
      Hue[0.4, 0.979729729729731, 1.2513513513513472`], 
      Hue[0.4, 1., 1.2445945945945907`], 
      Hue[0.4, 0.993243243243244, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2581081081081038`], 
      Hue[0.4, 0.9459459459459473, 1.2581081081081038`], 
      Hue[0.4, 0.9391891891891905, 1.2648648648648606`], 
      Hue[0.4, 0.9594594594594608, 1.2581081081081038`], 
      Hue[0.4, 0.952702702702704, 1.2648648648648606`], 
      Hue[0.4, 0.9729729729729744, 1.2581081081081038`], 
      Hue[0.4, 0.9662162162162176, 1.2648648648648606`], 
      Hue[0.4, 0.9864864864864878, 1.2581081081081038`], 
      Hue[0.4, 0.979729729729731, 1.2648648648648606`], 
      Hue[0.4, 1., 1.2581081081081038`], 
      Hue[0.4, 0.993243243243244, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2716216216216174`], 
      Hue[0.4, 0.9459459459459473, 1.2716216216216174`], 
      Hue[0.4, 0.9391891891891905, 1.278378378378374], 
      Hue[0.4, 0.9594594594594608, 1.2716216216216174`], 
      Hue[0.4, 0.952702702702704, 1.278378378378374], 
      Hue[0.4, 0.9729729729729744, 1.2716216216216174`], 
      Hue[0.4, 0.9662162162162176, 1.278378378378374], 
      Hue[0.4, 0.9864864864864878, 1.2716216216216174`], 
      Hue[0.4, 0.979729729729731, 1.278378378378374], 
      Hue[0.4, 1., 1.2716216216216174`], 
      Hue[0.4, 0.993243243243244, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.2851351351351308`], 
      Hue[0.4, 0.9459459459459473, 1.2851351351351308`], 
      Hue[0.4, 0.9391891891891905, 1.2918918918918876`], 
      Hue[0.4, 0.9594594594594608, 1.2851351351351308`], 
      Hue[0.4, 0.952702702702704, 1.2918918918918876`], 
      Hue[0.4, 0.9729729729729744, 1.2851351351351308`], 
      Hue[0.4, 0.9662162162162176, 1.2918918918918876`], 
      Hue[0.4, 0.9864864864864878, 1.2851351351351308`], 
      Hue[0.4, 0.979729729729731, 1.2918918918918876`], 
      Hue[0.4, 1., 1.2851351351351308`], 
      Hue[0.4, 0.993243243243244, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.2986486486486442`], 
      Hue[0.4, 0.9459459459459473, 1.2986486486486442`], 
      Hue[0.4, 0.9391891891891905, 1.3054054054054007`], 
      Hue[0.4, 0.9594594594594608, 1.2986486486486442`], 
      Hue[0.4, 0.952702702702704, 1.3054054054054007`], 
      Hue[0.4, 0.9729729729729744, 1.2986486486486442`], 
      Hue[0.4, 0.9662162162162176, 1.3054054054054007`], 
      Hue[0.4, 0.9864864864864878, 1.2986486486486442`], 
      Hue[0.4, 0.979729729729731, 1.3054054054054007`], 
      Hue[0.4, 1., 1.2986486486486442`], 
      Hue[0.4, 0.993243243243244, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3121621621621575`], 
      Hue[0.4, 0.9459459459459473, 1.3121621621621575`], 
      Hue[0.4, 0.9391891891891905, 1.3189189189189143`], 
      Hue[0.4, 0.9594594594594608, 1.3121621621621575`], 
      Hue[0.4, 0.952702702702704, 1.3189189189189143`], 
      Hue[0.4, 0.9729729729729744, 1.3121621621621575`], 
      Hue[0.4, 0.9662162162162176, 1.3189189189189143`], 
      Hue[0.4, 0.9864864864864878, 1.3121621621621575`], 
      Hue[0.4, 0.979729729729731, 1.3189189189189143`], 
      Hue[0.4, 1., 1.3121621621621575`], 
      Hue[0.4, 0.993243243243244, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.325675675675671], 
      Hue[0.4, 0.9459459459459473, 1.325675675675671], 
      Hue[0.4, 0.9391891891891905, 1.3324324324324277`], 
      Hue[0.4, 0.9594594594594608, 1.325675675675671], 
      Hue[0.4, 0.952702702702704, 1.3324324324324277`], 
      Hue[0.4, 0.9729729729729744, 1.325675675675671], 
      Hue[0.4, 0.9662162162162176, 1.3324324324324277`], 
      Hue[0.4, 0.9864864864864878, 1.325675675675671], 
      Hue[0.4, 0.979729729729731, 1.3324324324324277`], 
      Hue[0.4, 1., 1.325675675675671], 
      Hue[0.4, 0.993243243243244, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3391891891891845`], 
      Hue[0.4, 0.9459459459459473, 1.3391891891891845`], 
      Hue[0.4, 0.9391891891891905, 1.345945945945941], 
      Hue[0.4, 0.9594594594594608, 1.3391891891891845`], 
      Hue[0.4, 0.952702702702704, 1.345945945945941], 
      Hue[0.4, 0.9729729729729744, 1.3391891891891845`], 
      Hue[0.4, 0.9662162162162176, 1.345945945945941], 
      Hue[0.4, 0.9864864864864878, 1.3391891891891845`], 
      Hue[0.4, 0.979729729729731, 1.345945945945941], 
      Hue[0.4, 1., 1.3391891891891845`], 
      Hue[0.4, 0.993243243243244, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.3527027027026977`], 
      Hue[0.4, 0.9594594594594608, 1.3527027027026977`], 
      Hue[0.4, 0.952702702702704, 1.3594594594594545`], 
      Hue[0.4, 0.9729729729729744, 1.3527027027026977`], 
      Hue[0.4, 0.9662162162162176, 1.3594594594594545`], 
      Hue[0.4, 0.9864864864864878, 1.3527027027026977`], 
      Hue[0.4, 0.979729729729731, 1.3594594594594545`], 
      Hue[0.4, 1., 1.3527027027026977`], 
      Hue[0.4, 0.993243243243244, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3662162162162113`], 
      Hue[0.4, 0.9594594594594608, 1.3662162162162113`], 
      Hue[0.4, 0.952702702702704, 1.3729729729729678`], 
      Hue[0.4, 0.9729729729729744, 1.3662162162162113`], 
      Hue[0.4, 0.9662162162162176, 1.3729729729729678`], 
      Hue[0.4, 0.9864864864864878, 1.3662162162162113`], 
      Hue[0.4, 0.979729729729731, 1.3729729729729678`], 
      Hue[0.4, 1., 1.3662162162162113`], 
      Hue[0.4, 0.993243243243244, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.3797297297297246`], 
      Hue[0.4, 0.9594594594594608, 1.3797297297297246`], 
      Hue[0.4, 0.952702702702704, 1.3864864864864814`], 
      Hue[0.4, 0.9729729729729744, 1.3797297297297246`], 
      Hue[0.4, 0.9662162162162176, 1.3864864864864814`], 
      Hue[0.4, 0.9864864864864878, 1.3797297297297246`], 
      Hue[0.4, 0.979729729729731, 1.3864864864864814`], 
      Hue[0.4, 1., 1.3797297297297246`], 
      Hue[0.4, 0.993243243243244, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3932432432432407`], 
      Hue[0.4, 0.9594594594594608, 1.3932432432432407`], 
      Hue[0.4, 0.952702702702704, 1.4], 
      Hue[0.4, 0.9729729729729744, 1.3932432432432407`], 
      Hue[0.4, 0.9662162162162176, 1.4], 
      Hue[0.4, 0.9864864864864878, 1.3932432432432407`], 
      Hue[0.4, 0.979729729729731, 1.4], 
      Hue[0.4, 1., 1.3932432432432407`], 
      Hue[0.4, 0.993243243243244, 1.4], 
      Hue[0.4, 0.952702702702704, 0.4067567567567567], 
      Hue[0.4, 0.9662162162162176, 0.4067567567567567], 
      Hue[0.4, 0.979729729729731, 0.4067567567567567], 
      Hue[0.4, 0.9932432432432441, 0.4067567567567567], 
      Hue[0.4, 0.952702702702704, 0.4202702702702704], 
      Hue[0.4, 0.9662162162162176, 0.4202702702702704], 
      Hue[0.4, 0.979729729729731, 0.4202702702702704], 
      Hue[0.4, 0.9932432432432441, 0.4202702702702704], 
      Hue[0.4, 0.952702702702704, 0.4337837837837838], 
      Hue[0.4, 0.9662162162162176, 0.4337837837837838], 
      Hue[0.4, 0.979729729729731, 0.4337837837837838], 
      Hue[0.4, 0.9932432432432441, 0.4337837837837838], 
      Hue[0.4, 0.9391891891891905, 0.4472972972972975], 
      Hue[0.4, 0.952702702702704, 0.4472972972972975], 
      Hue[0.4, 0.9662162162162176, 0.4472972972972975], 
      Hue[0.4, 0.979729729729731, 0.4472972972972975], 
      Hue[0.4, 0.9932432432432441, 0.4472972972972975], 
      Hue[0.4, 0.9391891891891905, 0.4608108108108109], 
      Hue[0.4, 0.952702702702704, 0.4608108108108109], 
      Hue[0.4, 0.9662162162162176, 0.4608108108108109], 
      Hue[0.4, 0.979729729729731, 0.4608108108108109], 
      Hue[0.4, 0.9932432432432441, 0.4608108108108109], 
      Hue[0.4, 0.9391891891891905, 0.4743243243243244], 
      Hue[0.4, 0.952702702702704, 0.4743243243243244], 
      Hue[0.4, 0.9662162162162176, 0.4743243243243244], 
      Hue[0.4, 0.979729729729731, 0.4743243243243244], 
      Hue[0.4, 0.9932432432432441, 0.4743243243243244], 
      Hue[0.4, 0.9391891891891905, 0.48783783783783796`], 
      Hue[0.4, 0.952702702702704, 0.48783783783783796`], 
      Hue[0.4, 0.9662162162162176, 0.48783783783783796`], 
      Hue[0.4, 0.979729729729731, 0.48783783783783796`], 
      Hue[0.4, 0.9932432432432441, 0.48783783783783796`], 
      Hue[0.4, 0.9391891891891905, 0.5013513513513517], 
      Hue[0.4, 0.952702702702704, 0.5013513513513517], 
      Hue[0.4, 0.9662162162162176, 0.5013513513513517], 
      Hue[0.4, 0.979729729729731, 0.5013513513513517], 
      Hue[0.4, 0.9932432432432441, 0.5013513513513517], 
      Hue[0.4, 0.9391891891891905, 0.514864864864865], 
      Hue[0.4, 0.952702702702704, 0.514864864864865], 
      Hue[0.4, 0.9662162162162176, 0.514864864864865], 
      Hue[0.4, 0.979729729729731, 0.514864864864865], 
      Hue[0.4, 0.9932432432432441, 0.514864864864865], 
      Hue[0.4, 0.9256756756756769, 0.5283783783783786], 
      Hue[0.4, 0.9391891891891905, 0.5283783783783786], 
      Hue[0.4, 0.952702702702704, 0.5283783783783786], 
      Hue[0.4, 0.9662162162162176, 0.5283783783783786], 
      Hue[0.4, 0.979729729729731, 0.5283783783783786], 
      Hue[0.4, 0.9932432432432441, 0.5283783783783786], 
      Hue[0.4, 0.9256756756756769, 0.5418918918918921], 
      Hue[0.4, 0.9391891891891905, 0.5418918918918921], 
      Hue[0.4, 0.952702702702704, 0.5418918918918921], 
      Hue[0.4, 0.9662162162162176, 0.5418918918918921], 
      Hue[0.4, 0.979729729729731, 0.5418918918918921], 
      Hue[0.4, 0.9932432432432441, 0.5418918918918921], 
      Hue[0.4, 0.9256756756756769, 0.5554054054054058], 
      Hue[0.4, 0.9391891891891905, 0.5554054054054058], 
      Hue[0.4, 0.952702702702704, 0.5554054054054058], 
      Hue[0.4, 0.9662162162162176, 0.5554054054054058], 
      Hue[0.4, 0.979729729729731, 0.5554054054054058], 
      Hue[0.4, 0.9932432432432441, 0.5554054054054058], 
      Hue[0.4, 0.9256756756756769, 0.5689189189189192], 
      Hue[0.4, 0.9391891891891905, 0.5689189189189192], 
      Hue[0.4, 0.952702702702704, 0.5689189189189192], 
      Hue[0.4, 0.9662162162162176, 0.5689189189189192], 
      Hue[0.4, 0.979729729729731, 0.5689189189189192], 
      Hue[0.4, 0.9932432432432441, 0.5689189189189192], 
      Hue[0.4, 0.9256756756756769, 0.5824324324324327], 
      Hue[0.4, 0.9391891891891905, 0.5824324324324327], 
      Hue[0.4, 0.952702702702704, 0.5824324324324327], 
      Hue[0.4, 0.9662162162162176, 0.5824324324324327], 
      Hue[0.4, 0.979729729729731, 0.5824324324324327], 
      Hue[0.4, 0.9932432432432441, 0.5824324324324327], 
      Hue[0.4, 0.9256756756756769, 0.5959459459459463], 
      Hue[0.4, 0.9391891891891905, 0.5959459459459463], 
      Hue[0.4, 0.952702702702704, 0.5959459459459463], 
      Hue[0.4, 0.9662162162162176, 0.5959459459459463], 
      Hue[0.4, 0.979729729729731, 0.5959459459459463], 
      Hue[0.4, 0.9932432432432441, 0.5959459459459463], 
      Hue[0.4, 0.9256756756756769, 0.60945945945946], 
      Hue[0.4, 0.9391891891891905, 0.60945945945946], 
      Hue[0.4, 0.952702702702704, 0.60945945945946], 
      Hue[0.4, 0.9662162162162176, 0.60945945945946], 
      Hue[0.4, 0.979729729729731, 0.60945945945946], 
      Hue[0.4, 0.9932432432432441, 0.60945945945946], 
      Hue[0.4, 0.9256756756756769, 0.6229729729729734], 
      Hue[0.4, 0.9391891891891905, 0.6229729729729734], 
      Hue[0.4, 0.952702702702704, 0.6229729729729734], 
      Hue[0.4, 0.9662162162162176, 0.6229729729729734], 
      Hue[0.4, 0.979729729729731, 0.6229729729729734], 
      Hue[0.4, 0.9932432432432441, 0.6229729729729734], 
      Hue[0.4, 0.9256756756756769, 0.636486486486487], 
      Hue[0.4, 0.9391891891891905, 0.636486486486487], 
      Hue[0.4, 0.952702702702704, 0.636486486486487], 
      Hue[0.4, 0.9662162162162176, 0.636486486486487], 
      Hue[0.4, 0.979729729729731, 0.636486486486487], 
      Hue[0.4, 0.9932432432432441, 0.636486486486487], 
      Hue[0.4, 0.9256756756756769, 0.6500000000000004], 
      Hue[0.4, 0.9391891891891905, 0.6500000000000004], 
      Hue[0.4, 0.952702702702704, 0.6500000000000004], 
      Hue[0.4, 0.9662162162162176, 0.6500000000000004], 
      Hue[0.4, 0.979729729729731, 0.6500000000000004], 
      Hue[0.4, 0.9932432432432441, 0.6500000000000004], 
      Hue[0.4, 0.9256756756756769, 0.6635135135135142], 
      Hue[0.4, 0.9391891891891905, 0.6635135135135142], 
      Hue[0.4, 0.952702702702704, 0.6635135135135142], 
      Hue[0.4, 0.9662162162162176, 0.6635135135135142], 
      Hue[0.4, 0.979729729729731, 0.6635135135135142], 
      Hue[0.4, 0.9932432432432441, 0.6635135135135142], 
      Hue[0.4, 0.9256756756756769, 0.6770270270270276], 
      Hue[0.4, 0.9391891891891905, 0.6770270270270276], 
      Hue[0.4, 0.952702702702704, 0.6770270270270276], 
      Hue[0.4, 0.9662162162162176, 0.6770270270270276], 
      Hue[0.4, 0.979729729729731, 0.6770270270270276], 
      Hue[0.4, 0.9932432432432441, 0.6770270270270276], 
      Hue[0.4, 0.9256756756756769, 0.6905405405405409], 
      Hue[0.4, 0.9391891891891905, 0.6905405405405409], 
      Hue[0.4, 0.952702702702704, 0.6905405405405409], 
      Hue[0.4, 0.9662162162162176, 0.6905405405405409], 
      Hue[0.4, 0.979729729729731, 0.6905405405405409], 
      Hue[0.4, 0.9932432432432441, 0.6905405405405409], 
      Hue[0.4, 0.9256756756756769, 0.7040540540540543], 
      Hue[0.4, 0.9391891891891905, 0.7040540540540543], 
      Hue[0.4, 0.952702702702704, 0.7040540540540543], 
      Hue[0.4, 0.9662162162162176, 0.7040540540540543], 
      Hue[0.4, 0.979729729729731, 0.7040540540540543], 
      Hue[0.4, 0.9932432432432441, 0.7040540540540543], 
      Hue[0.4, 0.9256756756756769, 0.7175675675675677], 
      Hue[0.4, 0.9391891891891905, 0.7175675675675677], 
      Hue[0.4, 0.952702702702704, 0.7175675675675677], 
      Hue[0.4, 0.9662162162162176, 0.7175675675675677], 
      Hue[0.4, 0.979729729729731, 0.7175675675675677], 
      Hue[0.4, 0.9932432432432441, 0.7175675675675677], 
      Hue[0.4, 0.9256756756756769, 0.731081081081081], 
      Hue[0.4, 0.9391891891891905, 0.731081081081081], 
      Hue[0.4, 0.952702702702704, 0.731081081081081], 
      Hue[0.4, 0.9662162162162176, 0.731081081081081], 
      Hue[0.4, 0.979729729729731, 0.731081081081081], 
      Hue[0.4, 0.9932432432432441, 0.731081081081081], 
      Hue[0.4, 0.9256756756756769, 0.7445945945945945], 
      Hue[0.4, 0.9391891891891905, 0.7445945945945945], 
      Hue[0.4, 0.952702702702704, 0.7445945945945945], 
      Hue[0.4, 0.9662162162162176, 0.7445945945945945], 
      Hue[0.4, 0.979729729729731, 0.7445945945945945], 
      Hue[0.4, 0.9932432432432441, 0.7445945945945945], 
      Hue[0.4, 0.9256756756756769, 0.7581081081081079], 
      Hue[0.4, 0.9391891891891905, 0.7581081081081079], 
      Hue[0.4, 0.952702702702704, 0.7581081081081079], 
      Hue[0.4, 0.9662162162162176, 0.7581081081081079], 
      Hue[0.4, 0.979729729729731, 0.7581081081081079], 
      Hue[0.4, 0.9932432432432441, 0.7581081081081079], 
      Hue[0.4, 0.9256756756756769, 0.7716216216216214], 
      Hue[0.4, 0.9391891891891905, 0.7716216216216214], 
      Hue[0.4, 0.952702702702704, 0.7716216216216214], 
      Hue[0.4, 0.9662162162162176, 0.7716216216216214], 
      Hue[0.4, 0.979729729729731, 0.7716216216216214], 
      Hue[0.4, 0.9932432432432441, 0.7716216216216214], 
      Hue[0.4, 0.9256756756756769, 0.7851351351351348], 
      Hue[0.4, 0.9391891891891905, 0.7851351351351348], 
      Hue[0.4, 0.952702702702704, 0.7851351351351348], 
      Hue[0.4, 0.9662162162162176, 0.7851351351351348], 
      Hue[0.4, 0.979729729729731, 0.7851351351351348], 
      Hue[0.4, 0.9932432432432441, 0.7851351351351348], 
      Hue[0.4, 0.9256756756756769, 0.7986486486486482], 
      Hue[0.4, 0.9391891891891905, 0.7986486486486482], 
      Hue[0.4, 0.952702702702704, 0.7986486486486482], 
      Hue[0.4, 0.9662162162162176, 0.7986486486486482], 
      Hue[0.4, 0.979729729729731, 0.7986486486486482], 
      Hue[0.4, 0.9932432432432441, 0.7986486486486482], 
      Hue[0.4, 0.9256756756756769, 0.8121621621621615], 
      Hue[0.4, 0.9391891891891905, 0.8121621621621615], 
      Hue[0.4, 0.952702702702704, 0.8121621621621615], 
      Hue[0.4, 0.9662162162162176, 0.8121621621621615], 
      Hue[0.4, 0.979729729729731, 0.8121621621621615], 
      Hue[0.4, 0.9932432432432441, 0.8121621621621615], 
      Hue[0.4, 0.9256756756756769, 0.8256756756756749], 
      Hue[0.4, 0.9391891891891905, 0.8256756756756749], 
      Hue[0.4, 0.952702702702704, 0.8256756756756749], 
      Hue[0.4, 0.9662162162162176, 0.8256756756756749], 
      Hue[0.4, 0.979729729729731, 0.8256756756756749], 
      Hue[0.4, 0.9932432432432441, 0.8256756756756749], 
      Hue[0.4, 0.9256756756756769, 0.8391891891891884], 
      Hue[0.4, 0.9391891891891905, 0.8391891891891884], 
      Hue[0.4, 0.952702702702704, 0.8391891891891884], 
      Hue[0.4, 0.9662162162162176, 0.8391891891891884], 
      Hue[0.4, 0.979729729729731, 0.8391891891891884], 
      Hue[0.4, 0.9932432432432441, 0.8391891891891884], 
      Hue[0.4, 0.9256756756756769, 0.8527027027027018], 
      Hue[0.4, 0.9391891891891905, 0.8527027027027018], 
      Hue[0.4, 0.952702702702704, 0.8527027027027018], 
      Hue[0.4, 0.9662162162162176, 0.8527027027027018], 
      Hue[0.4, 0.979729729729731, 0.8527027027027018], 
      Hue[0.4, 0.9932432432432441, 0.8527027027027018], 
      Hue[0.4, 0.9256756756756769, 0.8662162162162153], 
      Hue[0.4, 0.9391891891891905, 0.8662162162162153], 
      Hue[0.4, 0.952702702702704, 0.8662162162162153], 
      Hue[0.4, 0.9662162162162176, 0.8662162162162153], 
      Hue[0.4, 0.979729729729731, 0.8662162162162153], 
      Hue[0.4, 0.9932432432432441, 0.8662162162162153], 
      Hue[0.4, 0.9256756756756769, 0.8797297297297286], 
      Hue[0.4, 0.9391891891891905, 0.8797297297297286], 
      Hue[0.4, 0.952702702702704, 0.8797297297297286], 
      Hue[0.4, 0.9662162162162176, 0.8797297297297286], 
      Hue[0.4, 0.979729729729731, 0.8797297297297286], 
      Hue[0.4, 0.9932432432432441, 0.8797297297297286], 
      Hue[0.4, 0.9256756756756769, 0.893243243243242], 
      Hue[0.4, 0.9391891891891905, 0.893243243243242], 
      Hue[0.4, 0.952702702702704, 0.893243243243242], 
      Hue[0.4, 0.9662162162162176, 0.893243243243242], 
      Hue[0.4, 0.979729729729731, 0.893243243243242], 
      Hue[0.4, 0.9932432432432441, 0.893243243243242], 
      Hue[0.4, 0.9256756756756769, 0.9067567567567554], 
      Hue[0.4, 0.9391891891891905, 0.9067567567567554], 
      Hue[0.4, 0.952702702702704, 0.9067567567567554], 
      Hue[0.4, 0.9662162162162176, 0.9067567567567554], 
      Hue[0.4, 0.979729729729731, 0.9067567567567554], 
      Hue[0.4, 0.9932432432432441, 0.9067567567567554], 
      Hue[0.4, 0.9256756756756769, 0.9202702702702688], 
      Hue[0.4, 0.9391891891891905, 0.9202702702702688], 
      Hue[0.4, 0.952702702702704, 0.9202702702702688], 
      Hue[0.4, 0.9662162162162176, 0.9202702702702688], 
      Hue[0.4, 0.979729729729731, 0.9202702702702688], 
      Hue[0.4, 0.9932432432432441, 0.9202702702702688], 
      Hue[0.4, 0.9256756756756769, 0.9337837837837822], 
      Hue[0.4, 0.9391891891891905, 0.9337837837837822], 
      Hue[0.4, 0.952702702702704, 0.9337837837837822], 
      Hue[0.4, 0.9662162162162176, 0.9337837837837822], 
      Hue[0.4, 0.979729729729731, 0.9337837837837822], 
      Hue[0.4, 0.9932432432432441, 0.9337837837837822], 
      Hue[0.4, 0.9256756756756769, 0.9472972972972956], 
      Hue[0.4, 0.9391891891891905, 0.9472972972972956], 
      Hue[0.4, 0.952702702702704, 0.9472972972972956], 
      Hue[0.4, 0.9662162162162176, 0.9472972972972956], 
      Hue[0.4, 0.979729729729731, 0.9472972972972956], 
      Hue[0.4, 0.9932432432432441, 0.9472972972972956], 
      Hue[0.4, 0.9256756756756769, 0.960810810810809], 
      Hue[0.4, 0.9391891891891905, 0.960810810810809], 
      Hue[0.4, 0.952702702702704, 0.960810810810809], 
      Hue[0.4, 0.9662162162162176, 0.960810810810809], 
      Hue[0.4, 0.979729729729731, 0.960810810810809], 
      Hue[0.4, 0.9932432432432441, 0.960810810810809], 
      Hue[0.4, 0.9256756756756769, 0.9743243243243224], 
      Hue[0.4, 0.9391891891891905, 0.9743243243243224], 
      Hue[0.4, 0.952702702702704, 0.9743243243243224], 
      Hue[0.4, 0.9662162162162176, 0.9743243243243224], 
      Hue[0.4, 0.979729729729731, 0.9743243243243224], 
      Hue[0.4, 0.9932432432432441, 0.9743243243243224], 
      Hue[0.4, 0.9256756756756769, 0.9878378378378359], 
      Hue[0.4, 0.9391891891891905, 0.9878378378378359], 
      Hue[0.4, 0.952702702702704, 0.9878378378378359], 
      Hue[0.4, 0.9662162162162176, 0.9878378378378359], 
      Hue[0.4, 0.979729729729731, 0.9878378378378359], 
      Hue[0.4, 0.9932432432432441, 0.9878378378378359], 
      Hue[0.4, 0.9256756756756769, 1.0013513513513492`], 
      Hue[0.4, 0.9391891891891905, 1.0013513513513492`], 
      Hue[0.4, 0.952702702702704, 1.0013513513513492`], 
      Hue[0.4, 0.9662162162162176, 1.0013513513513492`], 
      Hue[0.4, 0.979729729729731, 1.0013513513513492`], 
      Hue[0.4, 0.9932432432432441, 1.0013513513513492`], 
      Hue[0.4, 0.9256756756756769, 1.0148648648648626`], 
      Hue[0.4, 0.9391891891891905, 1.0148648648648626`], 
      Hue[0.4, 0.952702702702704, 1.0148648648648626`], 
      Hue[0.4, 0.9662162162162176, 1.0148648648648626`], 
      Hue[0.4, 0.979729729729731, 1.0148648648648626`], 
      Hue[0.4, 0.9932432432432441, 1.0148648648648626`], 
      Hue[0.4, 0.9256756756756769, 1.0283783783783762`], 
      Hue[0.4, 0.9391891891891905, 1.0283783783783762`], 
      Hue[0.4, 0.952702702702704, 1.0283783783783762`], 
      Hue[0.4, 0.9662162162162176, 1.0283783783783762`], 
      Hue[0.4, 0.979729729729731, 1.0283783783783762`], 
      Hue[0.4, 0.9932432432432441, 1.0283783783783762`], 
      Hue[0.4, 0.9256756756756769, 1.0418918918918894`], 
      Hue[0.4, 0.9391891891891905, 1.0418918918918894`], 
      Hue[0.4, 0.952702702702704, 1.0418918918918894`], 
      Hue[0.4, 0.9662162162162176, 1.0418918918918894`], 
      Hue[0.4, 0.979729729729731, 1.0418918918918894`], 
      Hue[0.4, 0.9932432432432441, 1.0418918918918894`], 
      Hue[0.4, 0.9256756756756769, 1.055405405405403], 
      Hue[0.4, 0.9391891891891905, 1.055405405405403], 
      Hue[0.4, 0.952702702702704, 1.055405405405403], 
      Hue[0.4, 0.9662162162162176, 1.055405405405403], 
      Hue[0.4, 0.979729729729731, 1.055405405405403], 
      Hue[0.4, 0.9932432432432441, 1.055405405405403], 
      Hue[0.4, 0.9256756756756769, 1.068918918918916], 
      Hue[0.4, 0.9391891891891905, 1.068918918918916], 
      Hue[0.4, 0.952702702702704, 1.068918918918916], 
      Hue[0.4, 0.9662162162162176, 1.068918918918916], 
      Hue[0.4, 0.979729729729731, 1.068918918918916], 
      Hue[0.4, 0.9932432432432441, 1.068918918918916], 
      Hue[0.4, 0.9256756756756769, 1.0824324324324297`], 
      Hue[0.4, 0.9391891891891905, 1.0824324324324297`], 
      Hue[0.4, 0.952702702702704, 1.0824324324324297`], 
      Hue[0.4, 0.9662162162162176, 1.0824324324324297`], 
      Hue[0.4, 0.979729729729731, 1.0824324324324297`], 
      Hue[0.4, 0.9932432432432441, 1.0824324324324297`], 
      Hue[0.4, 0.9256756756756769, 1.095945945945943], 
      Hue[0.4, 0.9391891891891905, 1.095945945945943], 
      Hue[0.4, 0.952702702702704, 1.095945945945943], 
      Hue[0.4, 0.9662162162162176, 1.095945945945943], 
      Hue[0.4, 0.979729729729731, 1.095945945945943], 
      Hue[0.4, 0.9932432432432441, 1.095945945945943], 
      Hue[0.4, 0.9256756756756769, 1.1094594594594565`], 
      Hue[0.4, 0.9391891891891905, 1.1094594594594565`], 
      Hue[0.4, 0.952702702702704, 1.1094594594594565`], 
      Hue[0.4, 0.9662162162162176, 1.1094594594594565`], 
      Hue[0.4, 0.979729729729731, 1.1094594594594565`], 
      Hue[0.4, 0.9932432432432441, 1.1094594594594565`], 
      Hue[0.4, 0.9256756756756769, 1.1229729729729698`], 
      Hue[0.4, 0.9391891891891905, 1.1229729729729698`], 
      Hue[0.4, 0.952702702702704, 1.1229729729729698`], 
      Hue[0.4, 0.9662162162162176, 1.1229729729729698`], 
      Hue[0.4, 0.979729729729731, 1.1229729729729698`], 
      Hue[0.4, 0.9932432432432441, 1.1229729729729698`], 
      Hue[0.4, 0.9256756756756769, 1.1364864864864832`], 
      Hue[0.4, 0.9391891891891905, 1.1364864864864832`], 
      Hue[0.4, 0.952702702702704, 1.1364864864864832`], 
      Hue[0.4, 0.9662162162162176, 1.1364864864864832`], 
      Hue[0.4, 0.979729729729731, 1.1364864864864832`], 
      Hue[0.4, 0.9932432432432441, 1.1364864864864832`], 
      Hue[0.4, 0.9256756756756769, 1.1499999999999968`], 
      Hue[0.4, 0.9391891891891905, 1.1499999999999968`], 
      Hue[0.4, 0.952702702702704, 1.1499999999999968`], 
      Hue[0.4, 0.9662162162162176, 1.1499999999999968`], 
      Hue[0.4, 0.979729729729731, 1.1499999999999968`], 
      Hue[0.4, 0.9932432432432441, 1.1499999999999968`], 
      Hue[0.4, 0.9256756756756769, 1.16351351351351], 
      Hue[0.4, 0.9391891891891905, 1.16351351351351], 
      Hue[0.4, 0.952702702702704, 1.16351351351351], 
      Hue[0.4, 0.9662162162162176, 1.16351351351351], 
      Hue[0.4, 0.979729729729731, 1.16351351351351], 
      Hue[0.4, 0.9932432432432441, 1.16351351351351], 
      Hue[0.4, 0.9256756756756769, 1.1770270270270236`], 
      Hue[0.4, 0.9391891891891905, 1.1770270270270236`], 
      Hue[0.4, 0.952702702702704, 1.1770270270270236`], 
      Hue[0.4, 0.9662162162162176, 1.1770270270270236`], 
      Hue[0.4, 0.979729729729731, 1.1770270270270236`], 
      Hue[0.4, 0.9932432432432441, 1.1770270270270236`], 
      Hue[0.4, 0.9391891891891905, 1.190540540540537], 
      Hue[0.4, 0.952702702702704, 1.190540540540537], 
      Hue[0.4, 0.9662162162162176, 1.190540540540537], 
      Hue[0.4, 0.979729729729731, 1.190540540540537], 
      Hue[0.4, 0.9932432432432441, 1.190540540540537], 
      Hue[0.4, 0.9391891891891905, 1.2040540540540503`], 
      Hue[0.4, 0.952702702702704, 1.2040540540540503`], 
      Hue[0.4, 0.9662162162162176, 1.2040540540540503`], 
      Hue[0.4, 0.979729729729731, 1.2040540540540503`], 
      Hue[0.4, 0.9932432432432441, 1.2040540540540503`], 
      Hue[0.4, 0.9391891891891905, 1.2175675675675637`], 
      Hue[0.4, 0.952702702702704, 1.2175675675675637`], 
      Hue[0.4, 0.9662162162162176, 1.2175675675675637`], 
      Hue[0.4, 0.979729729729731, 1.2175675675675637`], 
      Hue[0.4, 0.9932432432432441, 1.2175675675675637`], 
      Hue[0.4, 0.9391891891891905, 1.231081081081077], 
      Hue[0.4, 0.952702702702704, 1.231081081081077], 
      Hue[0.4, 0.9662162162162176, 1.231081081081077], 
      Hue[0.4, 0.979729729729731, 1.231081081081077], 
      Hue[0.4, 0.9932432432432441, 1.231081081081077], 
      Hue[0.4, 0.9391891891891905, 1.2445945945945907`], 
      Hue[0.4, 0.952702702702704, 1.2445945945945907`], 
      Hue[0.4, 0.9662162162162176, 1.2445945945945907`], 
      Hue[0.4, 0.979729729729731, 1.2445945945945907`], 
      Hue[0.4, 0.9932432432432441, 1.2445945945945907`], 
      Hue[0.4, 0.9391891891891905, 1.2581081081081038`], 
      Hue[0.4, 0.952702702702704, 1.2581081081081038`], 
      Hue[0.4, 0.9662162162162176, 1.2581081081081038`], 
      Hue[0.4, 0.979729729729731, 1.2581081081081038`], 
      Hue[0.4, 0.9932432432432441, 1.2581081081081038`], 
      Hue[0.4, 0.9391891891891905, 1.2716216216216174`], 
      Hue[0.4, 0.952702702702704, 1.2716216216216174`], 
      Hue[0.4, 0.9662162162162176, 1.2716216216216174`], 
      Hue[0.4, 0.979729729729731, 1.2716216216216174`], 
      Hue[0.4, 0.9932432432432441, 1.2716216216216174`], 
      Hue[0.4, 0.9391891891891905, 1.2851351351351308`], 
      Hue[0.4, 0.952702702702704, 1.2851351351351308`], 
      Hue[0.4, 0.9662162162162176, 1.2851351351351308`], 
      Hue[0.4, 0.979729729729731, 1.2851351351351308`], 
      Hue[0.4, 0.9932432432432441, 1.2851351351351308`], 
      Hue[0.4, 0.9391891891891905, 1.2986486486486442`], 
      Hue[0.4, 0.952702702702704, 1.2986486486486442`], 
      Hue[0.4, 0.9662162162162176, 1.2986486486486442`], 
      Hue[0.4, 0.979729729729731, 1.2986486486486442`], 
      Hue[0.4, 0.9932432432432441, 1.2986486486486442`], 
      Hue[0.4, 0.9391891891891905, 1.3121621621621575`], 
      Hue[0.4, 0.952702702702704, 1.3121621621621575`], 
      Hue[0.4, 0.9662162162162176, 1.3121621621621575`], 
      Hue[0.4, 0.979729729729731, 1.3121621621621575`], 
      Hue[0.4, 0.9932432432432441, 1.3121621621621575`], 
      Hue[0.4, 0.9391891891891905, 1.325675675675671], 
      Hue[0.4, 0.952702702702704, 1.325675675675671], 
      Hue[0.4, 0.9662162162162176, 1.325675675675671], 
      Hue[0.4, 0.979729729729731, 1.325675675675671], 
      Hue[0.4, 0.9932432432432441, 1.325675675675671], 
      Hue[0.4, 0.9391891891891905, 1.3391891891891845`], 
      Hue[0.4, 0.952702702702704, 1.3391891891891845`], 
      Hue[0.4, 0.9662162162162176, 1.3391891891891845`], 
      Hue[0.4, 0.979729729729731, 1.3391891891891845`], 
      Hue[0.4, 0.9932432432432441, 1.3391891891891845`], 
      Hue[0.4, 0.952702702702704, 1.3527027027026977`], 
      Hue[0.4, 0.9662162162162176, 1.3527027027026977`], 
      Hue[0.4, 0.979729729729731, 1.3527027027026977`], 
      Hue[0.4, 0.9932432432432441, 1.3527027027026977`], 
      Hue[0.4, 0.952702702702704, 1.3662162162162113`], 
      Hue[0.4, 0.9662162162162176, 1.3662162162162113`], 
      Hue[0.4, 0.979729729729731, 1.3662162162162113`], 
      Hue[0.4, 0.9932432432432441, 1.3662162162162113`], 
      Hue[0.4, 0.952702702702704, 1.3797297297297246`], 
      Hue[0.4, 0.9662162162162176, 1.3797297297297246`], 
      Hue[0.4, 0.979729729729731, 1.3797297297297246`], 
      Hue[0.4, 0.9932432432432441, 1.3797297297297246`], 
      Hue[0.4, 0.952702702702704, 1.3932432432432407`], 
      Hue[0.4, 0.9662162162162176, 1.3932432432432407`], 
      Hue[0.4, 0.979729729729731, 1.3932432432432407`], 
      Hue[0.4, 0.9932432432432441, 1.3932432432432407`], 
      Hue[0.4, 0.9459459459459473, 0.40337837837837837`], 
      Hue[0.4, 0.9493243243243257, 0.4], 
      Hue[0.4, 0.9729729729729744, 0.40337837837837837`], 
      Hue[0.4, 0.969594594594596, 0.41351351351351356`], 
      Hue[0.4, 0.9763513513513528, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.40337837837837837`], 
      Hue[0.4, 0.9831081081081094, 0.41351351351351356`], 
      Hue[0.4, 0.9898648648648658, 0.4], 
      Hue[0.4, 1., 0.40337837837837837`], 
      Hue[0.4, 0.996621621621622, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.416891891891892], 
      Hue[0.4, 0.9729729729729744, 0.416891891891892], 
      Hue[0.4, 0.969594594594596, 0.4270270270270271], 
      Hue[0.4, 0.9864864864864878, 0.416891891891892], 
      Hue[0.4, 0.9831081081081094, 0.4270270270270271], 
      Hue[0.4, 1., 0.416891891891892], 
      Hue[0.4, 0.996621621621622, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.43040540540540545`], 
      Hue[0.4, 0.9425675675675689, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.43040540540540545`], 
      Hue[0.4, 0.969594594594596, 0.44054054054054065`], 
      Hue[0.4, 0.9864864864864878, 0.43040540540540545`], 
      Hue[0.4, 0.9831081081081094, 0.44054054054054065`], 
      Hue[0.4, 1., 0.43040540540540545`], 
      Hue[0.4, 0.996621621621622, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.4439189189189191], 
      Hue[0.4, 0.9459459459459473, 0.4439189189189191], 
      Hue[0.4, 0.9729729729729744, 0.4439189189189191], 
      Hue[0.4, 0.969594594594596, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.4439189189189191], 
      Hue[0.4, 0.9831081081081094, 0.4540540540540542], 
      Hue[0.4, 1., 0.4439189189189191], 
      Hue[0.4, 0.996621621621622, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.45743243243243253`], 
      Hue[0.4, 0.9594594594594608, 0.45743243243243253`], 
      Hue[0.4, 0.9729729729729744, 0.45743243243243253`], 
      Hue[0.4, 0.969594594594596, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.45743243243243253`], 
      Hue[0.4, 0.9831081081081094, 0.46756756756756773`], 
      Hue[0.4, 1., 0.45743243243243253`], 
      Hue[0.4, 0.996621621621622, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.4709459459459462], 
      Hue[0.4, 0.9594594594594608, 0.4709459459459462], 
      Hue[0.4, 0.9729729729729744, 0.4709459459459462], 
      Hue[0.4, 0.969594594594596, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4709459459459462], 
      Hue[0.4, 0.9831081081081094, 0.4810810810810813], 
      Hue[0.4, 1., 0.4709459459459462], 
      Hue[0.4, 0.996621621621622, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4844594594594596], 
      Hue[0.4, 0.9594594594594608, 0.4844594594594596], 
      Hue[0.4, 0.9729729729729744, 0.4844594594594596], 
      Hue[0.4, 0.969594594594596, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.4844594594594596], 
      Hue[0.4, 0.9831081081081094, 0.49459459459459476`], 
      Hue[0.4, 1., 0.4844594594594596], 
      Hue[0.4, 0.996621621621622, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.49797297297297327`], 
      Hue[0.4, 0.9594594594594608, 0.49797297297297327`], 
      Hue[0.4, 0.9729729729729744, 0.49797297297297327`], 
      Hue[0.4, 0.969594594594596, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.49797297297297327`], 
      Hue[0.4, 0.9831081081081094, 0.5081081081081084], 
      Hue[0.4, 1., 0.49797297297297327`], 
      Hue[0.4, 0.996621621621622, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5114864864864866], 
      Hue[0.4, 0.9290540540540553, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5114864864864866], 
      Hue[0.4, 0.9729729729729744, 0.5114864864864866], 
      Hue[0.4, 0.969594594594596, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5114864864864866], 
      Hue[0.4, 0.9831081081081094, 0.5216216216216218], 
      Hue[0.4, 1., 0.5114864864864866], 
      Hue[0.4, 0.996621621621622, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000004], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000004], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000004], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000004], 
      Hue[0.4, 0.969594594594596, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000004], 
      Hue[0.4, 0.9831081081081094, 0.5351351351351354], 
      Hue[0.4, 1., 0.5250000000000004], 
      Hue[0.4, 0.996621621621622, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5385135135135137], 
      Hue[0.4, 0.9594594594594608, 0.5385135135135137], 
      Hue[0.4, 0.9729729729729744, 0.5385135135135137], 
      Hue[0.4, 0.969594594594596, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5385135135135137], 
      Hue[0.4, 0.9831081081081094, 0.5486486486486489], 
      Hue[0.4, 1., 0.5385135135135137], 
      Hue[0.4, 0.996621621621622, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5520270270270274], 
      Hue[0.4, 0.9594594594594608, 0.5520270270270274], 
      Hue[0.4, 0.9560810810810824, 0.5621621621621625], 
      Hue[0.4, 0.9729729729729744, 0.5520270270270274], 
      Hue[0.4, 0.969594594594596, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5520270270270274], 
      Hue[0.4, 0.9831081081081094, 0.5621621621621625], 
      Hue[0.4, 1., 0.5520270270270274], 
      Hue[0.4, 0.996621621621622, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5655405405405408], 
      Hue[0.4, 0.9594594594594608, 0.5655405405405408], 
      Hue[0.4, 0.9560810810810824, 0.575675675675676], 
      Hue[0.4, 0.9729729729729744, 0.5655405405405408], 
      Hue[0.4, 0.969594594594596, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.5655405405405408], 
      Hue[0.4, 0.9831081081081094, 0.575675675675676], 
      Hue[0.4, 1., 0.5655405405405408], 
      Hue[0.4, 0.996621621621622, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.5790540540540545], 
      Hue[0.4, 0.9594594594594608, 0.5790540540540545], 
      Hue[0.4, 0.9560810810810824, 0.5891891891891896], 
      Hue[0.4, 0.9729729729729744, 0.5790540540540545], 
      Hue[0.4, 0.969594594594596, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5790540540540545], 
      Hue[0.4, 0.9831081081081094, 0.5891891891891896], 
      Hue[0.4, 1., 0.5790540540540545], 
      Hue[0.4, 0.996621621621622, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5925675675675679], 
      Hue[0.4, 0.9594594594594608, 0.5925675675675679], 
      Hue[0.4, 0.9560810810810824, 0.6027027027027031], 
      Hue[0.4, 0.9729729729729744, 0.5925675675675679], 
      Hue[0.4, 0.969594594594596, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.5925675675675679], 
      Hue[0.4, 0.9831081081081094, 0.6027027027027031], 
      Hue[0.4, 1., 0.5925675675675679], 
      Hue[0.4, 0.996621621621622, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6060810810810816], 
      Hue[0.4, 0.9594594594594608, 0.6060810810810816], 
      Hue[0.4, 0.9729729729729744, 0.6060810810810816], 
      Hue[0.4, 0.969594594594596, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6060810810810816], 
      Hue[0.4, 0.9831081081081094, 0.6162162162162166], 
      Hue[0.4, 1., 0.6060810810810816], 
      Hue[0.4, 0.996621621621622, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.619594594594595], 
      Hue[0.4, 0.9594594594594608, 0.619594594594595], 
      Hue[0.4, 0.9729729729729744, 0.619594594594595], 
      Hue[0.4, 0.969594594594596, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.619594594594595], 
      Hue[0.4, 0.9831081081081094, 0.6297297297297302], 
      Hue[0.4, 1., 0.619594594594595], 
      Hue[0.4, 0.996621621621622, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6331081081081087], 
      Hue[0.4, 0.9594594594594608, 0.6331081081081087], 
      Hue[0.4, 0.9729729729729744, 0.6331081081081087], 
      Hue[0.4, 0.969594594594596, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6331081081081087], 
      Hue[0.4, 0.9831081081081094, 0.6432432432432438], 
      Hue[0.4, 1., 0.6331081081081087], 
      Hue[0.4, 0.996621621621622, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6466216216216221], 
      Hue[0.4, 0.9594594594594608, 0.6466216216216221], 
      Hue[0.4, 0.9729729729729744, 0.6466216216216221], 
      Hue[0.4, 0.969594594594596, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6466216216216221], 
      Hue[0.4, 0.9831081081081094, 0.6567567567567573], 
      Hue[0.4, 1., 0.6466216216216221], 
      Hue[0.4, 0.996621621621622, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6601351351351357], 
      Hue[0.4, 0.9594594594594608, 0.6601351351351357], 
      Hue[0.4, 0.9729729729729744, 0.6601351351351357], 
      Hue[0.4, 0.969594594594596, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6601351351351357], 
      Hue[0.4, 0.9831081081081094, 0.6702702702702708], 
      Hue[0.4, 1., 0.6601351351351357], 
      Hue[0.4, 0.996621621621622, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6736486486486492], 
      Hue[0.4, 0.9594594594594608, 0.6736486486486492], 
      Hue[0.4, 0.9729729729729744, 0.6736486486486492], 
      Hue[0.4, 0.969594594594596, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6736486486486492], 
      Hue[0.4, 0.9831081081081094, 0.6837837837837841], 
      Hue[0.4, 1., 0.6736486486486492], 
      Hue[0.4, 0.996621621621622, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6871621621621625], 
      Hue[0.4, 0.9594594594594608, 0.6871621621621625], 
      Hue[0.4, 0.9729729729729744, 0.6871621621621625], 
      Hue[0.4, 0.969594594594596, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6871621621621625], 
      Hue[0.4, 0.9831081081081094, 0.6972972972972976], 
      Hue[0.4, 1., 0.6871621621621625], 
      Hue[0.4, 0.996621621621622, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.700675675675676], 
      Hue[0.4, 0.9594594594594608, 0.700675675675676], 
      Hue[0.4, 0.9729729729729744, 0.700675675675676], 
      Hue[0.4, 0.969594594594596, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.700675675675676], 
      Hue[0.4, 0.9831081081081094, 0.710810810810811], 
      Hue[0.4, 1., 0.700675675675676], 
      Hue[0.4, 0.996621621621622, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.7141891891891894], 
      Hue[0.4, 0.9594594594594608, 0.7141891891891894], 
      Hue[0.4, 0.9729729729729744, 0.7141891891891894], 
      Hue[0.4, 0.969594594594596, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7141891891891894], 
      Hue[0.4, 0.9831081081081094, 0.7243243243243245], 
      Hue[0.4, 1., 0.7141891891891894], 
      Hue[0.4, 0.996621621621622, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7277027027027028], 
      Hue[0.4, 0.9594594594594608, 0.7277027027027028], 
      Hue[0.4, 0.9729729729729744, 0.7277027027027028], 
      Hue[0.4, 0.969594594594596, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7277027027027028], 
      Hue[0.4, 0.9831081081081094, 0.7378378378378379], 
      Hue[0.4, 1., 0.7277027027027028], 
      Hue[0.4, 0.996621621621622, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7412162162162161], 
      Hue[0.4, 0.9729729729729744, 0.7412162162162161], 
      Hue[0.4, 0.969594594594596, 0.7513513513513512], 
      Hue[0.4, 0.9864864864864878, 0.7412162162162161], 
      Hue[0.4, 0.9831081081081094, 0.7513513513513512], 
      Hue[0.4, 1., 0.7412162162162161], 
      Hue[0.4, 0.996621621621622, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7547297297297295], 
      Hue[0.4, 0.9729729729729744, 0.7547297297297295], 
      Hue[0.4, 0.969594594594596, 0.7648648648648646], 
      Hue[0.4, 0.9864864864864878, 0.7547297297297295], 
      Hue[0.4, 0.9831081081081094, 0.7648648648648646], 
      Hue[0.4, 1., 0.7547297297297295], 
      Hue[0.4, 0.996621621621622, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.768243243243243], 
      Hue[0.4, 0.9729729729729744, 0.768243243243243], 
      Hue[0.4, 0.969594594594596, 0.778378378378378], 
      Hue[0.4, 0.9864864864864878, 0.768243243243243], 
      Hue[0.4, 0.9831081081081094, 0.778378378378378], 
      Hue[0.4, 1., 0.768243243243243], 
      Hue[0.4, 0.996621621621622, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.7817567567567564], 
      Hue[0.4, 0.9729729729729744, 0.7817567567567564], 
      Hue[0.4, 0.969594594594596, 0.7918918918918915], 
      Hue[0.4, 0.9864864864864878, 0.7817567567567564], 
      Hue[0.4, 0.9831081081081094, 0.7918918918918915], 
      Hue[0.4, 1., 0.7817567567567564], 
      Hue[0.4, 0.996621621621622, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.7952702702702699], 
      Hue[0.4, 0.9729729729729744, 0.7952702702702699], 
      Hue[0.4, 0.9864864864864878, 0.7952702702702699], 
      Hue[0.4, 0.9831081081081094, 0.8054054054054048], 
      Hue[0.4, 1., 0.7952702702702699], 
      Hue[0.4, 0.996621621621622, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8087837837837832], 
      Hue[0.4, 0.9729729729729744, 0.8087837837837832], 
      Hue[0.4, 0.9864864864864878, 0.8087837837837832], 
      Hue[0.4, 0.9831081081081094, 0.8189189189189183], 
      Hue[0.4, 1., 0.8087837837837832], 
      Hue[0.4, 0.996621621621622, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8222972972972966], 
      Hue[0.4, 0.9864864864864878, 0.8222972972972966], 
      Hue[0.4, 0.9831081081081094, 0.8324324324324317], 
      Hue[0.4, 1., 0.8222972972972966], 
      Hue[0.4, 0.996621621621622, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.83581081081081], 
      Hue[0.4, 0.9864864864864878, 0.83581081081081], 
      Hue[0.4, 1., 0.83581081081081], 
      Hue[0.4, 0.996621621621622, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8493243243243234], 
      Hue[0.4, 0.9189189189189202, 0.8628378378378369], 
      Hue[0.4, 0.9189189189189202, 0.8763513513513502], 
      Hue[0.4, 0.9189189189189202, 0.8898648648648637], 
      Hue[0.4, 0.9189189189189202, 0.9033783783783771], 
      Hue[0.4, 0.9189189189189202, 0.9168918918918905], 
      Hue[0.4, 0.9189189189189202, 0.9304054054054038], 
      Hue[0.4, 0.9189189189189202, 0.9439189189189172], 
      Hue[0.4, 0.9189189189189202, 0.9574324324324307], 
      Hue[0.4, 0.9189189189189202, 0.9709459459459441], 
      Hue[0.4, 0.9189189189189202, 0.9844594594594575], 
      Hue[0.4, 0.9189189189189202, 0.9979729729729708], 
      Hue[0.4, 0.9189189189189202, 1.0114864864864843`], 
      Hue[0.4, 0.9189189189189202, 1.0249999999999977`], 
      Hue[0.4, 0.9189189189189202, 1.038513513513511], 
      Hue[0.4, 0.9189189189189202, 1.0520270270270244`], 
      Hue[0.4, 0.9189189189189202, 1.065540540540538], 
      Hue[0.4, 0.9189189189189202, 1.0790540540540512`], 
      Hue[0.4, 0.9189189189189202, 1.0925675675675648`], 
      Hue[0.4, 0.9189189189189202, 1.1060810810810782`], 
      Hue[0.4, 0.9189189189189202, 1.1195945945945915`], 
      Hue[0.4, 0.9189189189189202, 1.133108108108105], 
      Hue[0.4, 0.9189189189189202, 1.1466216216216183`], 
      Hue[0.4, 0.9189189189189202, 1.160135135135132], 
      Hue[0.4, 0.9189189189189202, 1.173648648648645], 
      Hue[0.4, 0.9290540540540553, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1871621621621586`], 
      Hue[0.4, 0.9324324324324337, 1.200675675675672], 
      Hue[0.4, 0.9324324324324337, 1.2141891891891854`], 
      Hue[0.4, 0.9324324324324337, 1.2277027027026988`], 
      Hue[0.4, 0.9324324324324337, 1.2412162162162121`], 
      Hue[0.4, 0.9324324324324337, 1.2547297297297257`], 
      Hue[0.4, 0.9324324324324337, 1.268243243243239], 
      Hue[0.4, 0.9324324324324337, 1.2817567567567525`], 
      Hue[0.4, 0.9324324324324337, 1.2952702702702656`], 
      Hue[0.4, 0.9324324324324337, 1.3087837837837792`], 
      Hue[0.4, 0.9324324324324337, 1.3222972972972926`], 
      Hue[0.4, 0.9324324324324337, 1.335810810810806], 
      Hue[0.4, 0.9425675675675689, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.3493243243243196`], 
      Hue[0.4, 0.9459459459459473, 1.3628378378378327`], 
      Hue[0.4, 0.9459459459459473, 1.3763513513513463`], 
      Hue[0.4, 0.9459459459459473, 1.3898648648648608`], 
      Hue[0.4, 0.9459459459459473, 0.41013513513513505`], 
      Hue[0.4, 0.9493243243243257, 0.41351351351351356`], 
      Hue[0.4, 0.9729729729729744, 0.41013513513513505`], 
      Hue[0.4, 0.9831081081081094, 0.4], 
      Hue[0.4, 0.9864864864864878, 0.41013513513513505`], 
      Hue[0.4, 0.9763513513513528, 0.41351351351351356`], 
      Hue[0.4, 0.996621621621622, 0.4], 
      Hue[0.4, 1., 0.41013513513513505`], 
      Hue[0.4, 0.9898648648648658, 0.41351351351351356`], 
      Hue[0.4, 0.9459459459459473, 0.42364864864864876`], 
      Hue[0.4, 0.9493243243243257, 0.4270270270270271], 
      Hue[0.4, 0.9729729729729744, 0.42364864864864876`], 
      Hue[0.4, 0.9864864864864878, 0.42364864864864876`], 
      Hue[0.4, 0.9763513513513528, 0.4270270270270271], 
      Hue[0.4, 1., 0.42364864864864876`], 
      Hue[0.4, 0.9898648648648658, 0.4270270270270271], 
      Hue[0.4, 0.9459459459459473, 0.43716216216216214`], 
      Hue[0.4, 0.9358108108108121, 0.44054054054054065`], 
      Hue[0.4, 0.9493243243243257, 0.44054054054054065`], 
      Hue[0.4, 0.9729729729729744, 0.43716216216216214`], 
      Hue[0.4, 0.9864864864864878, 0.43716216216216214`], 
      Hue[0.4, 0.9763513513513528, 0.44054054054054065`], 
      Hue[0.4, 1., 0.43716216216216214`], 
      Hue[0.4, 0.9898648648648658, 0.44054054054054065`], 
      Hue[0.4, 0.9324324324324337, 0.45067567567567585`], 
      Hue[0.4, 0.9358108108108121, 0.4540540540540542], 
      Hue[0.4, 0.9594594594594608, 0.45067567567567585`], 
      Hue[0.4, 0.9729729729729744, 0.45067567567567585`], 
      Hue[0.4, 0.9628378378378392, 0.4540540540540542], 
      Hue[0.4, 0.9864864864864878, 0.45067567567567585`], 
      Hue[0.4, 0.9763513513513528, 0.4540540540540542], 
      Hue[0.4, 1., 0.45067567567567585`], 
      Hue[0.4, 0.9898648648648658, 0.4540540540540542], 
      Hue[0.4, 0.9324324324324337, 0.4641891891891892], 
      Hue[0.4, 0.9358108108108121, 0.46756756756756773`], 
      Hue[0.4, 0.9594594594594608, 0.4641891891891892], 
      Hue[0.4, 0.9729729729729744, 0.4641891891891892], 
      Hue[0.4, 0.9628378378378392, 0.46756756756756773`], 
      Hue[0.4, 0.9864864864864878, 0.4641891891891892], 
      Hue[0.4, 0.9763513513513528, 0.46756756756756773`], 
      Hue[0.4, 1., 0.4641891891891892], 
      Hue[0.4, 0.9898648648648658, 0.46756756756756773`], 
      Hue[0.4, 0.9324324324324337, 0.4777027027027029], 
      Hue[0.4, 0.9358108108108121, 0.4810810810810813], 
      Hue[0.4, 0.9594594594594608, 0.4777027027027029], 
      Hue[0.4, 0.9729729729729744, 0.4777027027027029], 
      Hue[0.4, 0.9628378378378392, 0.4810810810810813], 
      Hue[0.4, 0.9864864864864878, 0.4777027027027029], 
      Hue[0.4, 0.9763513513513528, 0.4810810810810813], 
      Hue[0.4, 1., 0.4777027027027029], 
      Hue[0.4, 0.9898648648648658, 0.4810810810810813], 
      Hue[0.4, 0.9324324324324337, 0.4912162162162163], 
      Hue[0.4, 0.9358108108108121, 0.49459459459459476`], 
      Hue[0.4, 0.9594594594594608, 0.4912162162162163], 
      Hue[0.4, 0.9729729729729744, 0.4912162162162163], 
      Hue[0.4, 0.9628378378378392, 0.49459459459459476`], 
      Hue[0.4, 0.9864864864864878, 0.4912162162162163], 
      Hue[0.4, 0.9763513513513528, 0.49459459459459476`], 
      Hue[0.4, 1., 0.4912162162162163], 
      Hue[0.4, 0.9898648648648658, 0.49459459459459476`], 
      Hue[0.4, 0.9324324324324337, 0.50472972972973], 
      Hue[0.4, 0.9358108108108121, 0.5081081081081084], 
      Hue[0.4, 0.9594594594594608, 0.50472972972973], 
      Hue[0.4, 0.9729729729729744, 0.50472972972973], 
      Hue[0.4, 0.9628378378378392, 0.5081081081081084], 
      Hue[0.4, 0.9864864864864878, 0.50472972972973], 
      Hue[0.4, 0.9763513513513528, 0.5081081081081084], 
      Hue[0.4, 1., 0.50472972972973], 
      Hue[0.4, 0.9898648648648658, 0.5081081081081084], 
      Hue[0.4, 0.9324324324324337, 0.5182432432432433], 
      Hue[0.4, 0.9222972972972986, 0.5216216216216218], 
      Hue[0.4, 0.9358108108108121, 0.5216216216216218], 
      Hue[0.4, 0.9594594594594608, 0.5182432432432433], 
      Hue[0.4, 0.9729729729729744, 0.5182432432432433], 
      Hue[0.4, 0.9628378378378392, 0.5216216216216218], 
      Hue[0.4, 0.9864864864864878, 0.5182432432432433], 
      Hue[0.4, 0.9763513513513528, 0.5216216216216218], 
      Hue[0.4, 1., 0.5182432432432433], 
      Hue[0.4, 0.9898648648648658, 0.5216216216216218], 
      Hue[0.4, 0.9189189189189202, 0.531756756756757], 
      Hue[0.4, 0.9222972972972986, 0.5351351351351354], 
      Hue[0.4, 0.9594594594594608, 0.531756756756757], 
      Hue[0.4, 0.9729729729729744, 0.531756756756757], 
      Hue[0.4, 0.9628378378378392, 0.5351351351351354], 
      Hue[0.4, 0.9864864864864878, 0.531756756756757], 
      Hue[0.4, 0.9763513513513528, 0.5351351351351354], 
      Hue[0.4, 1., 0.531756756756757], 
      Hue[0.4, 0.9898648648648658, 0.5351351351351354], 
      Hue[0.4, 0.9189189189189202, 0.5452702702702705], 
      Hue[0.4, 0.9222972972972986, 0.5486486486486489], 
      Hue[0.4, 0.9594594594594608, 0.5452702702702705], 
      Hue[0.4, 0.9729729729729744, 0.5452702702702705], 
      Hue[0.4, 0.9628378378378392, 0.5486486486486489], 
      Hue[0.4, 0.9864864864864878, 0.5452702702702705], 
      Hue[0.4, 0.9763513513513528, 0.5486486486486489], 
      Hue[0.4, 1., 0.5452702702702705], 
      Hue[0.4, 0.9898648648648658, 0.5486486486486489], 
      Hue[0.4, 0.9189189189189202, 0.5587837837837841], 
      Hue[0.4, 0.9222972972972986, 0.5621621621621625], 
      Hue[0.4, 0.9594594594594608, 0.5587837837837841], 
      Hue[0.4, 0.9729729729729744, 0.5587837837837841], 
      Hue[0.4, 0.9628378378378392, 0.5621621621621625], 
      Hue[0.4, 0.9864864864864878, 0.5587837837837841], 
      Hue[0.4, 0.9763513513513528, 0.5621621621621625], 
      Hue[0.4, 1., 0.5587837837837841], 
      Hue[0.4, 0.9898648648648658, 0.5621621621621625], 
      Hue[0.4, 0.9189189189189202, 0.5722972972972975], 
      Hue[0.4, 0.9222972972972986, 0.575675675675676], 
      Hue[0.4, 0.9594594594594608, 0.5722972972972975], 
      Hue[0.4, 0.9729729729729744, 0.5722972972972975], 
      Hue[0.4, 0.9628378378378392, 0.575675675675676], 
      Hue[0.4, 0.9864864864864878, 0.5722972972972975], 
      Hue[0.4, 0.9763513513513528, 0.575675675675676], 
      Hue[0.4, 1., 0.5722972972972975], 
      Hue[0.4, 0.9898648648648658, 0.575675675675676], 
      Hue[0.4, 0.9189189189189202, 0.5858108108108112], 
      Hue[0.4, 0.9222972972972986, 0.5891891891891896], 
      Hue[0.4, 0.9594594594594608, 0.5858108108108112], 
      Hue[0.4, 0.9729729729729744, 0.5858108108108112], 
      Hue[0.4, 0.9628378378378392, 0.5891891891891896], 
      Hue[0.4, 0.9864864864864878, 0.5858108108108112], 
      Hue[0.4, 0.9763513513513528, 0.5891891891891896], 
      Hue[0.4, 1., 0.5858108108108112], 
      Hue[0.4, 0.9898648648648658, 0.5891891891891896], 
      Hue[0.4, 0.9189189189189202, 0.5993243243243246], 
      Hue[0.4, 0.9222972972972986, 0.6027027027027031], 
      Hue[0.4, 0.9594594594594608, 0.5993243243243246], 
      Hue[0.4, 0.9729729729729744, 0.5993243243243246], 
      Hue[0.4, 0.9628378378378392, 0.6027027027027031], 
      Hue[0.4, 0.9864864864864878, 0.5993243243243246], 
      Hue[0.4, 0.9763513513513528, 0.6027027027027031], 
      Hue[0.4, 1., 0.5993243243243246], 
      Hue[0.4, 0.9898648648648658, 0.6027027027027031], 
      Hue[0.4, 0.9189189189189202, 0.6128378378378383], 
      Hue[0.4, 0.9222972972972986, 0.6162162162162166], 
      Hue[0.4, 0.9594594594594608, 0.6128378378378383], 
      Hue[0.4, 0.9729729729729744, 0.6128378378378383], 
      Hue[0.4, 0.9628378378378392, 0.6162162162162166], 
      Hue[0.4, 0.9864864864864878, 0.6128378378378383], 
      Hue[0.4, 0.9763513513513528, 0.6162162162162166], 
      Hue[0.4, 1., 0.6128378378378383], 
      Hue[0.4, 0.9898648648648658, 0.6162162162162166], 
      Hue[0.4, 0.9189189189189202, 0.6263513513513517], 
      Hue[0.4, 0.9222972972972986, 0.6297297297297302], 
      Hue[0.4, 0.9594594594594608, 0.6263513513513517], 
      Hue[0.4, 0.9729729729729744, 0.6263513513513517], 
      Hue[0.4, 0.9628378378378392, 0.6297297297297302], 
      Hue[0.4, 0.9864864864864878, 0.6263513513513517], 
      Hue[0.4, 0.9763513513513528, 0.6297297297297302], 
      Hue[0.4, 1., 0.6263513513513517], 
      Hue[0.4, 0.9898648648648658, 0.6297297297297302], 
      Hue[0.4, 0.9189189189189202, 0.6398648648648654], 
      Hue[0.4, 0.9222972972972986, 0.6432432432432438], 
      Hue[0.4, 0.9594594594594608, 0.6398648648648654], 
      Hue[0.4, 0.9729729729729744, 0.6398648648648654], 
      Hue[0.4, 0.9628378378378392, 0.6432432432432438], 
      Hue[0.4, 0.9864864864864878, 0.6398648648648654], 
      Hue[0.4, 0.9763513513513528, 0.6432432432432438], 
      Hue[0.4, 1., 0.6398648648648654], 
      Hue[0.4, 0.9898648648648658, 0.6432432432432438], 
      Hue[0.4, 0.9189189189189202, 0.6533783783783788], 
      Hue[0.4, 0.9222972972972986, 0.6567567567567573], 
      Hue[0.4, 0.9594594594594608, 0.6533783783783788], 
      Hue[0.4, 0.9729729729729744, 0.6533783783783788], 
      Hue[0.4, 0.9628378378378392, 0.6567567567567573], 
      Hue[0.4, 0.9864864864864878, 0.6533783783783788], 
      Hue[0.4, 0.9763513513513528, 0.6567567567567573], 
      Hue[0.4, 1., 0.6533783783783788], 
      Hue[0.4, 0.9898648648648658, 0.6567567567567573], 
      Hue[0.4, 0.9189189189189202, 0.6668918918918925], 
      Hue[0.4, 0.9222972972972986, 0.6702702702702708], 
      Hue[0.4, 0.9594594594594608, 0.6668918918918925], 
      Hue[0.4, 0.9729729729729744, 0.6668918918918925], 
      Hue[0.4, 0.9628378378378392, 0.6702702702702708], 
      Hue[0.4, 0.9864864864864878, 0.6668918918918925], 
      Hue[0.4, 0.9763513513513528, 0.6702702702702708], 
      Hue[0.4, 1., 0.6668918918918925], 
      Hue[0.4, 0.9898648648648658, 0.6702702702702708], 
      Hue[0.4, 0.9189189189189202, 0.6804054054054058], 
      Hue[0.4, 0.9222972972972986, 0.6837837837837841], 
      Hue[0.4, 0.9594594594594608, 0.6804054054054058], 
      Hue[0.4, 0.9729729729729744, 0.6804054054054058], 
      Hue[0.4, 0.9628378378378392, 0.6837837837837841], 
      Hue[0.4, 0.9864864864864878, 0.6804054054054058], 
      Hue[0.4, 0.9763513513513528, 0.6837837837837841], 
      Hue[0.4, 1., 0.6804054054054058], 
      Hue[0.4, 0.9898648648648658, 0.6837837837837841], 
      Hue[0.4, 0.9189189189189202, 0.6939189189189192], 
      Hue[0.4, 0.9222972972972986, 0.6972972972972976], 
      Hue[0.4, 0.9594594594594608, 0.6939189189189192], 
      Hue[0.4, 0.9729729729729744, 0.6939189189189192], 
      Hue[0.4, 0.9628378378378392, 0.6972972972972976], 
      Hue[0.4, 0.9864864864864878, 0.6939189189189192], 
      Hue[0.4, 0.9763513513513528, 0.6972972972972976], 
      Hue[0.4, 1., 0.6939189189189192], 
      Hue[0.4, 0.9898648648648658, 0.6972972972972976], 
      Hue[0.4, 0.9189189189189202, 0.7074324324324326], 
      Hue[0.4, 0.9222972972972986, 0.710810810810811], 
      Hue[0.4, 0.9594594594594608, 0.7074324324324326], 
      Hue[0.4, 0.9729729729729744, 0.7074324324324326], 
      Hue[0.4, 0.9628378378378392, 0.710810810810811], 
      Hue[0.4, 0.9864864864864878, 0.7074324324324326], 
      Hue[0.4, 0.9763513513513528, 0.710810810810811], 
      Hue[0.4, 1., 0.7074324324324326], 
      Hue[0.4, 0.9898648648648658, 0.710810810810811], 
      Hue[0.4, 0.9189189189189202, 0.7209459459459461], 
      Hue[0.4, 0.9222972972972986, 0.7243243243243245], 
      Hue[0.4, 0.9594594594594608, 0.7209459459459461], 
      Hue[0.4, 0.9729729729729744, 0.7209459459459461], 
      Hue[0.4, 0.9628378378378392, 0.7243243243243245], 
      Hue[0.4, 0.9864864864864878, 0.7209459459459461], 
      Hue[0.4, 0.9763513513513528, 0.7243243243243245], 
      Hue[0.4, 1., 0.7209459459459461], 
      Hue[0.4, 0.9898648648648658, 0.7243243243243245], 
      Hue[0.4, 0.9189189189189202, 0.7344594594594595], 
      Hue[0.4, 0.9222972972972986, 0.7378378378378379], 
      Hue[0.4, 0.9594594594594608, 0.7344594594594595], 
      Hue[0.4, 0.9729729729729744, 0.7344594594594595], 
      Hue[0.4, 0.9628378378378392, 0.7378378378378379], 
      Hue[0.4, 0.9864864864864878, 0.7344594594594595], 
      Hue[0.4, 0.9763513513513528, 0.7378378378378379], 
      Hue[0.4, 1., 0.7344594594594595], 
      Hue[0.4, 0.9898648648648658, 0.7378378378378379], 
      Hue[0.4, 0.9189189189189202, 0.7479729729729729], 
      Hue[0.4, 0.9222972972972986, 0.7513513513513512], 
      Hue[0.4, 0.9729729729729744, 0.7479729729729729], 
      Hue[0.4, 0.9864864864864878, 0.7479729729729729], 
      Hue[0.4, 0.9763513513513528, 0.7513513513513512], 
      Hue[0.4, 1., 0.7479729729729729], 
      Hue[0.4, 0.9898648648648658, 0.7513513513513512], 
      Hue[0.4, 0.9189189189189202, 0.7614864864864863], 
      Hue[0.4, 0.9222972972972986, 0.7648648648648646], 
      Hue[0.4, 0.9729729729729744, 0.7614864864864863], 
      Hue[0.4, 0.9864864864864878, 0.7614864864864863], 
      Hue[0.4, 0.9763513513513528, 0.7648648648648646], 
      Hue[0.4, 1., 0.7614864864864863], 
      Hue[0.4, 0.9898648648648658, 0.7648648648648646], 
      Hue[0.4, 0.9189189189189202, 0.7749999999999997], 
      Hue[0.4, 0.9222972972972986, 0.778378378378378], 
      Hue[0.4, 0.9729729729729744, 0.7749999999999997], 
      Hue[0.4, 0.9864864864864878, 0.7749999999999997], 
      Hue[0.4, 0.9763513513513528, 0.778378378378378], 
      Hue[0.4, 1., 0.7749999999999997], 
      Hue[0.4, 0.9898648648648658, 0.778378378378378], 
      Hue[0.4, 0.9189189189189202, 0.7885135135135131], 
      Hue[0.4, 0.9222972972972986, 0.7918918918918915], 
      Hue[0.4, 0.9729729729729744, 0.7885135135135131], 
      Hue[0.4, 0.9864864864864878, 0.7885135135135131], 
      Hue[0.4, 0.9763513513513528, 0.7918918918918915], 
      Hue[0.4, 1., 0.7885135135135131], 
      Hue[0.4, 0.9898648648648658, 0.7918918918918915], 
      Hue[0.4, 0.9189189189189202, 0.8020270270270264], 
      Hue[0.4, 0.9222972972972986, 0.8054054054054048], 
      Hue[0.4, 0.9729729729729744, 0.8020270270270264], 
      Hue[0.4, 0.9864864864864878, 0.8020270270270264], 
      Hue[0.4, 0.9763513513513528, 0.8054054054054048], 
      Hue[0.4, 1., 0.8020270270270264], 
      Hue[0.4, 0.9898648648648658, 0.8054054054054048], 
      Hue[0.4, 0.9189189189189202, 0.8155405405405399], 
      Hue[0.4, 0.9222972972972986, 0.8189189189189183], 
      Hue[0.4, 0.9729729729729744, 0.8155405405405399], 
      Hue[0.4, 0.9864864864864878, 0.8155405405405399], 
      Hue[0.4, 0.9763513513513528, 0.8189189189189183], 
      Hue[0.4, 1., 0.8155405405405399], 
      Hue[0.4, 0.9898648648648658, 0.8189189189189183], 
      Hue[0.4, 0.9189189189189202, 0.8290540540540533], 
      Hue[0.4, 0.9222972972972986, 0.8324324324324317], 
      Hue[0.4, 0.9864864864864878, 0.8290540540540533], 
      Hue[0.4, 1., 0.8290540540540533], 
      Hue[0.4, 0.9898648648648658, 0.8324324324324317], 
      Hue[0.4, 0.9189189189189202, 0.8425675675675668], 
      Hue[0.4, 0.9222972972972986, 0.8459459459459451], 
      Hue[0.4, 0.9864864864864878, 0.8425675675675668], 
      Hue[0.4, 1., 0.8425675675675668], 
      Hue[0.4, 0.9898648648648658, 0.8459459459459451], 
      Hue[0.4, 0.9189189189189202, 0.8560810810810802], 
      Hue[0.4, 0.9222972972972986, 0.8594594594594585], 
      Hue[0.4, 0.9189189189189202, 0.8695945945945935], 
      Hue[0.4, 0.9222972972972986, 0.8729729729729718], 
      Hue[0.4, 0.9189189189189202, 0.8831081081081069], 
      Hue[0.4, 0.9222972972972986, 0.8864864864864852], 
      Hue[0.4, 0.9189189189189202, 0.8966216216216203], 
      Hue[0.4, 0.9222972972972986, 0.8999999999999987], 
      Hue[0.4, 0.9189189189189202, 0.9101351351351338], 
      Hue[0.4, 0.9222972972972986, 0.9135135135135121], 
      Hue[0.4, 0.9189189189189202, 0.9236486486486472], 
      Hue[0.4, 0.9222972972972986, 0.9270270270270256], 
      Hue[0.4, 0.9189189189189202, 0.9371621621621605], 
      Hue[0.4, 0.9222972972972986, 0.9405405405405389], 
      Hue[0.4, 0.9189189189189202, 0.950675675675674], 
      Hue[0.4, 0.9222972972972986, 0.9540540540540523], 
      Hue[0.4, 0.9189189189189202, 0.9641891891891874], 
      Hue[0.4, 0.9222972972972986, 0.9675675675675657], 
      Hue[0.4, 0.9189189189189202, 0.9777027027027008], 
      Hue[0.4, 0.9222972972972986, 0.9810810810810792], 
      Hue[0.4, 0.9189189189189202, 0.9912162162162141], 
      Hue[0.4, 0.9222972972972986, 0.9945945945945925], 
      Hue[0.4, 0.9189189189189202, 1.0047297297297275`], 
      Hue[0.4, 0.9222972972972986, 1.008108108108106], 
      Hue[0.4, 0.9189189189189202, 1.0182432432432411`], 
      Hue[0.4, 0.9222972972972986, 1.0216216216216192`], 
      Hue[0.4, 0.9189189189189202, 1.0317567567567543`], 
      Hue[0.4, 0.9222972972972986, 1.0351351351351328`], 
      Hue[0.4, 0.9189189189189202, 1.0452702702702679`], 
      Hue[0.4, 0.9222972972972986, 1.0486486486486462`], 
      Hue[0.4, 0.9189189189189202, 1.0587837837837812`], 
      Hue[0.4, 0.9222972972972986, 1.0621621621621595`], 
      Hue[0.4, 0.9189189189189202, 1.0722972972972946`], 
      Hue[0.4, 0.9222972972972986, 1.0756756756756731`], 
      Hue[0.4, 0.9189189189189202, 1.085810810810808], 
      Hue[0.4, 0.9222972972972986, 1.0891891891891863`], 
      Hue[0.4, 0.9189189189189202, 1.0993243243243214`], 
      Hue[0.4, 0.9222972972972986, 1.1027027027026999`], 
      Hue[0.4, 0.9189189189189202, 1.112837837837835], 
      Hue[0.4, 0.9222972972972986, 1.116216216216213], 
      Hue[0.4, 0.9189189189189202, 1.1263513513513481`], 
      Hue[0.4, 0.9222972972972986, 1.1297297297297266`], 
      Hue[0.4, 0.9189189189189202, 1.1398648648648617`], 
      Hue[0.4, 0.9222972972972986, 1.14324324324324], 
      Hue[0.4, 0.9189189189189202, 1.153378378378375], 
      Hue[0.4, 0.9222972972972986, 1.1567567567567534`], 
      Hue[0.4, 0.9189189189189202, 1.1668918918918885`], 
      Hue[0.4, 0.9222972972972986, 1.1702702702702668`], 
      Hue[0.4, 0.9189189189189202, 1.1804054054054018`], 
      Hue[0.4, 0.9324324324324337, 1.1804054054054018`], 
      Hue[0.4, 0.9222972972972986, 1.1837837837837801`], 
      Hue[0.4, 0.9358108108108121, 1.1837837837837801`], 
      Hue[0.4, 0.9324324324324337, 1.1939189189189152`], 
      Hue[0.4, 0.9358108108108121, 1.1972972972972937`], 
      Hue[0.4, 0.9324324324324337, 1.2074324324324288`], 
      Hue[0.4, 0.9358108108108121, 1.2108108108108069`], 
      Hue[0.4, 0.9324324324324337, 1.220945945945942], 
      Hue[0.4, 0.9358108108108121, 1.2243243243243205`], 
      Hue[0.4, 0.9324324324324337, 1.2344594594594556`], 
      Hue[0.4, 0.9358108108108121, 1.2378378378378339`], 
      Hue[0.4, 0.9324324324324337, 1.2479729729729687`], 
      Hue[0.4, 0.9358108108108121, 1.2513513513513472`], 
      Hue[0.4, 0.9324324324324337, 1.2614864864864823`], 
      Hue[0.4, 0.9358108108108121, 1.2648648648648606`], 
      Hue[0.4, 0.9324324324324337, 1.2749999999999957`], 
      Hue[0.4, 0.9358108108108121, 1.278378378378374], 
      Hue[0.4, 0.9324324324324337, 1.288513513513509], 
      Hue[0.4, 0.9358108108108121, 1.2918918918918876`], 
      Hue[0.4, 0.9324324324324337, 1.3020270270270227`], 
      Hue[0.4, 0.9358108108108121, 1.3054054054054007`], 
      Hue[0.4, 0.9324324324324337, 1.3155405405405358`], 
      Hue[0.4, 0.9358108108108121, 1.3189189189189143`], 
      Hue[0.4, 0.9324324324324337, 1.3290540540540494`], 
      Hue[0.4, 0.9358108108108121, 1.3324324324324277`], 
      Hue[0.4, 0.9324324324324337, 1.3425675675675626`], 
      Hue[0.4, 0.9459459459459473, 1.3425675675675626`], 
      Hue[0.4, 0.9358108108108121, 1.345945945945941], 
      Hue[0.4, 0.9493243243243257, 1.345945945945941], 
      Hue[0.4, 0.9459459459459473, 1.3560810810810762`], 
      Hue[0.4, 0.9493243243243257, 1.3594594594594545`], 
      Hue[0.4, 0.9459459459459473, 1.3695945945945895`], 
      Hue[0.4, 0.9493243243243257, 1.3729729729729678`], 
      Hue[0.4, 0.9459459459459473, 1.383108108108103], 
      Hue[0.4, 0.9493243243243257, 1.3864864864864814`], 
      Hue[0.4, 0.9459459459459473, 1.3966216216216203`], 
      Hue[0.4, 0.9493243243243257, 1.4], 
      Hue[0.4, 0.952702702702704, 0.40337837837837837`], 
      Hue[0.4, 0.952702702702704, 0.41013513513513505`], 
      Hue[0.4, 0.9493243243243257, 0.4067567567567567], 
      Hue[0.4, 0.9831081081081094, 0.4067567567567567], 
      Hue[0.4, 0.979729729729731, 0.40337837837837837`], 
      Hue[0.4, 0.979729729729731, 0.41013513513513505`], 
      Hue[0.4, 0.9763513513513528, 0.4067567567567567], 
      Hue[0.4, 0.996621621621622, 0.4067567567567567], 
      Hue[0.4, 0.9932432432432441, 0.40337837837837837`], 
      Hue[0.4, 0.9932432432432441, 0.41013513513513505`], 
      Hue[0.4, 0.989864864864866, 0.4067567567567567], 
      Hue[0.4, 0.952702702702704, 0.416891891891892], 
      Hue[0.4, 0.952702702702704, 0.42364864864864876`], 
      Hue[0.4, 0.9493243243243257, 0.4202702702702704], 
      Hue[0.4, 0.969594594594596, 0.4202702702702704], 
      Hue[0.4, 0.9662162162162176, 0.416891891891892], 
      Hue[0.4, 0.9662162162162176, 0.42364864864864876`], 
      Hue[0.4, 0.9831081081081094, 0.4202702702702704], 
      Hue[0.4, 0.979729729729731, 0.416891891891892], 
      Hue[0.4, 0.979729729729731, 0.42364864864864876`], 
      Hue[0.4, 0.9763513513513528, 0.4202702702702704], 
      Hue[0.4, 0.996621621621622, 0.4202702702702704], 
      Hue[0.4, 0.9932432432432441, 0.416891891891892], 
      Hue[0.4, 0.9932432432432441, 0.42364864864864876`], 
      Hue[0.4, 0.989864864864866, 0.4202702702702704], 
      Hue[0.4, 0.952702702702704, 0.43040540540540545`], 
      Hue[0.4, 0.952702702702704, 0.43716216216216214`], 
      Hue[0.4, 0.9493243243243257, 0.4337837837837838], 
      Hue[0.4, 0.969594594594596, 0.4337837837837838], 
      Hue[0.4, 0.9662162162162176, 0.43040540540540545`], 
      Hue[0.4, 0.9662162162162176, 0.43716216216216214`], 
      Hue[0.4, 0.9831081081081094, 0.4337837837837838], 
      Hue[0.4, 0.979729729729731, 0.43040540540540545`], 
      Hue[0.4, 0.979729729729731, 0.43716216216216214`], 
      Hue[0.4, 0.9763513513513528, 0.4337837837837838], 
      Hue[0.4, 0.996621621621622, 0.4337837837837838], 
      Hue[0.4, 0.9932432432432441, 0.43040540540540545`], 
      Hue[0.4, 0.9932432432432441, 0.43716216216216214`], 
      Hue[0.4, 0.989864864864866, 0.4337837837837838], 
      Hue[0.4, 0.9425675675675689, 0.4472972972972975], 
      Hue[0.4, 0.9391891891891905, 0.4439189189189191], 
      Hue[0.4, 0.9391891891891905, 0.45067567567567585`], 
      Hue[0.4, 0.9358108108108121, 0.4472972972972975], 
      Hue[0.4, 0.969594594594596, 0.4472972972972975], 
      Hue[0.4, 0.9662162162162176, 0.4439189189189191], 
      Hue[0.4, 0.9662162162162176, 0.45067567567567585`], 
      Hue[0.4, 0.9628378378378392, 0.4472972972972975], 
      Hue[0.4, 0.9831081081081094, 0.4472972972972975], 
      Hue[0.4, 0.979729729729731, 0.4439189189189191], 
      Hue[0.4, 0.979729729729731, 0.45067567567567585`], 
      Hue[0.4, 0.9763513513513528, 0.4472972972972975], 
      Hue[0.4, 0.996621621621622, 0.4472972972972975], 
      Hue[0.4, 0.9932432432432441, 0.4439189189189191], 
      Hue[0.4, 0.9932432432432441, 0.45067567567567585`], 
      Hue[0.4, 0.989864864864866, 0.4472972972972975], 
      Hue[0.4, 0.9391891891891905, 0.45743243243243253`], 
      Hue[0.4, 0.9391891891891905, 0.4641891891891892], 
      Hue[0.4, 0.9358108108108121, 0.4608108108108109], 
      Hue[0.4, 0.969594594594596, 0.4608108108108109], 
      Hue[0.4, 0.9662162162162176, 0.45743243243243253`], 
      Hue[0.4, 0.9662162162162176, 0.4641891891891892], 
      Hue[0.4, 0.9628378378378392, 0.4608108108108109], 
      Hue[0.4, 0.9831081081081094, 0.4608108108108109], 
      Hue[0.4, 0.979729729729731, 0.45743243243243253`], 
      Hue[0.4, 0.979729729729731, 0.4641891891891892], 
      Hue[0.4, 0.9763513513513528, 0.4608108108108109], 
      Hue[0.4, 0.996621621621622, 0.4608108108108109], 
      Hue[0.4, 0.9932432432432441, 0.45743243243243253`], 
      Hue[0.4, 0.9932432432432441, 0.4641891891891892], 
      Hue[0.4, 0.989864864864866, 0.4608108108108109], 
      Hue[0.4, 0.9391891891891905, 0.4709459459459461], 
      Hue[0.4, 0.9391891891891905, 0.4777027027027029], 
      Hue[0.4, 0.9358108108108121, 0.47432432432432453`], 
      Hue[0.4, 0.969594594594596, 0.47432432432432453`], 
      Hue[0.4, 0.9662162162162176, 0.4709459459459461], 
      Hue[0.4, 0.9662162162162176, 0.4777027027027029], 
      Hue[0.4, 0.9628378378378392, 0.47432432432432453`], 
      Hue[0.4, 0.9831081081081094, 0.47432432432432453`], 
      Hue[0.4, 0.979729729729731, 0.4709459459459461], 
      Hue[0.4, 0.979729729729731, 0.4777027027027029], 
      Hue[0.4, 0.9763513513513528, 0.47432432432432453`], 
      Hue[0.4, 0.996621621621622, 0.47432432432432453`], 
      Hue[0.4, 0.9932432432432441, 0.4709459459459461], 
      Hue[0.4, 0.9932432432432441, 0.4777027027027029], 
      Hue[0.4, 0.989864864864866, 0.47432432432432453`], 
      Hue[0.4, 0.9391891891891905, 0.4844594594594596], 
      Hue[0.4, 0.9391891891891905, 0.4912162162162163], 
      Hue[0.4, 0.9358108108108121, 0.48783783783783796`], 
      Hue[0.4, 0.969594594594596, 0.48783783783783796`], 
      Hue[0.4, 0.9662162162162176, 0.4844594594594596], 
      Hue[0.4, 0.9662162162162176, 0.4912162162162163], 
      Hue[0.4, 0.9628378378378392, 0.48783783783783796`], 
      Hue[0.4, 0.9831081081081094, 0.48783783783783796`], 
      Hue[0.4, 0.979729729729731, 0.4844594594594596], 
      Hue[0.4, 0.979729729729731, 0.4912162162162163], 
      Hue[0.4, 0.9763513513513528, 0.48783783783783796`], 
      Hue[0.4, 0.996621621621622, 0.48783783783783796`], 
      Hue[0.4, 0.9932432432432441, 0.4844594594594596], 
      Hue[0.4, 0.9932432432432441, 0.4912162162162163], 
      Hue[0.4, 0.989864864864866, 0.48783783783783796`], 
      Hue[0.4, 0.9391891891891905, 0.49797297297297327`], 
      Hue[0.4, 0.9391891891891905, 0.50472972972973], 
      Hue[0.4, 0.9358108108108121, 0.5013513513513517], 
      Hue[0.4, 0.969594594594596, 0.5013513513513517], 
      Hue[0.4, 0.9662162162162176, 0.49797297297297327`], 
      Hue[0.4, 0.9662162162162176, 0.50472972972973], 
      Hue[0.4, 0.9628378378378392, 0.5013513513513517], 
      Hue[0.4, 0.9831081081081094, 0.5013513513513517], 
      Hue[0.4, 0.979729729729731, 0.49797297297297327`], 
      Hue[0.4, 0.979729729729731, 0.50472972972973], 
      Hue[0.4, 0.9763513513513528, 0.5013513513513517], 
      Hue[0.4, 0.996621621621622, 0.5013513513513517], 
      Hue[0.4, 0.9932432432432441, 0.49797297297297327`], 
      Hue[0.4, 0.9932432432432441, 0.50472972972973], 
      Hue[0.4, 0.989864864864866, 0.5013513513513517], 
      Hue[0.4, 0.9391891891891905, 0.5114864864864866], 
      Hue[0.4, 0.9391891891891905, 0.5182432432432433], 
      Hue[0.4, 0.9358108108108121, 0.514864864864865], 
      Hue[0.4, 0.969594594594596, 0.514864864864865], 
      Hue[0.4, 0.9662162162162176, 0.5114864864864866], 
      Hue[0.4, 0.9662162162162176, 0.5182432432432433], 
      Hue[0.4, 0.9628378378378392, 0.514864864864865], 
      Hue[0.4, 0.9831081081081094, 0.514864864864865], 
      Hue[0.4, 0.979729729729731, 0.5114864864864866], 
      Hue[0.4, 0.979729729729731, 0.5182432432432433], 
      Hue[0.4, 0.9763513513513528, 0.514864864864865], 
      Hue[0.4, 0.996621621621622, 0.514864864864865], 
      Hue[0.4, 0.9932432432432441, 0.5114864864864866], 
      Hue[0.4, 0.9932432432432441, 0.5182432432432433], 
      Hue[0.4, 0.989864864864866, 0.514864864864865], 
      Hue[0.4, 0.9290540540540553, 0.5283783783783786], 
      Hue[0.4, 0.9256756756756769, 0.5250000000000004], 
      Hue[0.4, 0.9256756756756769, 0.531756756756757], 
      Hue[0.4, 0.9222972972972986, 0.5283783783783786], 
      Hue[0.4, 0.969594594594596, 0.5283783783783786], 
      Hue[0.4, 0.9662162162162176, 0.5250000000000004], 
      Hue[0.4, 0.9662162162162176, 0.531756756756757], 
      Hue[0.4, 0.9628378378378392, 0.5283783783783786], 
      Hue[0.4, 0.9831081081081094, 0.5283783783783786], 
      Hue[0.4, 0.979729729729731, 0.5250000000000004], 
      Hue[0.4, 0.979729729729731, 0.531756756756757], 
      Hue[0.4, 0.9763513513513528, 0.5283783783783786], 
      Hue[0.4, 0.996621621621622, 0.5283783783783786], 
      Hue[0.4, 0.9932432432432441, 0.5250000000000004], 
      Hue[0.4, 0.9932432432432441, 0.531756756756757], 
      Hue[0.4, 0.989864864864866, 0.5283783783783786], 
      Hue[0.4, 0.9256756756756769, 0.5385135135135137], 
      Hue[0.4, 0.9256756756756769, 0.5452702702702705], 
      Hue[0.4, 0.9222972972972986, 0.5418918918918921], 
      Hue[0.4, 0.969594594594596, 0.5418918918918921], 
      Hue[0.4, 0.9662162162162176, 0.5385135135135137], 
      Hue[0.4, 0.9662162162162176, 0.5452702702702705], 
      Hue[0.4, 0.9628378378378392, 0.5418918918918921], 
      Hue[0.4, 0.9831081081081094, 0.5418918918918921], 
      Hue[0.4, 0.979729729729731, 0.5385135135135137], 
      Hue[0.4, 0.979729729729731, 0.5452702702702705], 
      Hue[0.4, 0.9763513513513528, 0.5418918918918921], 
      Hue[0.4, 0.996621621621622, 0.5418918918918921], 
      Hue[0.4, 0.9932432432432441, 0.5385135135135137], 
      Hue[0.4, 0.9932432432432441, 0.5452702702702705], 
      Hue[0.4, 0.989864864864866, 0.5418918918918921], 
      Hue[0.4, 0.9256756756756769, 0.5520270270270274], 
      Hue[0.4, 0.9256756756756769, 0.5587837837837841], 
      Hue[0.4, 0.9222972972972986, 0.5554054054054058], 
      Hue[0.4, 0.9560810810810824, 0.5554054054054058], 
      Hue[0.4, 0.952702702702704, 0.5587837837837841], 
      Hue[0.4, 0.969594594594596, 0.5554054054054058], 
      Hue[0.4, 0.9662162162162176, 0.5520270270270274], 
      Hue[0.4, 0.9662162162162176, 0.5587837837837841], 
      Hue[0.4, 0.9628378378378392, 0.5554054054054058], 
      Hue[0.4, 0.9831081081081094, 0.5554054054054058], 
      Hue[0.4, 0.979729729729731, 0.5520270270270274], 
      Hue[0.4, 0.979729729729731, 0.5587837837837841], 
      Hue[0.4, 0.9763513513513528, 0.5554054054054058], 
      Hue[0.4, 0.996621621621622, 0.5554054054054058], 
      Hue[0.4, 0.9932432432432441, 0.5520270270270274], 
      Hue[0.4, 0.9932432432432441, 0.5587837837837841], 
      Hue[0.4, 0.989864864864866, 0.5554054054054058], 
      Hue[0.4, 0.9256756756756769, 0.5655405405405408], 
      Hue[0.4, 0.9256756756756769, 0.5722972972972975], 
      Hue[0.4, 0.9222972972972986, 0.5689189189189192], 
      Hue[0.4, 0.9560810810810824, 0.5689189189189192], 
      Hue[0.4, 0.952702702702704, 0.5655405405405408], 
      Hue[0.4, 0.952702702702704, 0.5722972972972975], 
      Hue[0.4, 0.969594594594596, 0.5689189189189192], 
      Hue[0.4, 0.9662162162162176, 0.5655405405405408], 
      Hue[0.4, 0.9662162162162176, 0.5722972972972975], 
      Hue[0.4, 0.9628378378378392, 0.5689189189189192], 
      Hue[0.4, 0.9831081081081094, 0.5689189189189192], 
      Hue[0.4, 0.979729729729731, 0.5655405405405408], 
      Hue[0.4, 0.979729729729731, 0.5722972972972975], 
      Hue[0.4, 0.9763513513513528, 0.5689189189189192], 
      Hue[0.4, 0.996621621621622, 0.5689189189189192], 
      Hue[0.4, 0.9932432432432441, 0.5655405405405408], 
      Hue[0.4, 0.9932432432432441, 0.5722972972972975], 
      Hue[0.4, 0.989864864864866, 0.5689189189189192], 
      Hue[0.4, 0.9256756756756769, 0.5790540540540544], 
      Hue[0.4, 0.9256756756756769, 0.5858108108108112], 
      Hue[0.4, 0.9222972972972986, 0.5824324324324328], 
      Hue[0.4, 0.9560810810810824, 0.5824324324324328], 
      Hue[0.4, 0.952702702702704, 0.5790540540540544], 
      Hue[0.4, 0.952702702702704, 0.5858108108108112], 
      Hue[0.4, 0.969594594594596, 0.5824324324324328], 
      Hue[0.4, 0.9662162162162176, 0.5790540540540544], 
      Hue[0.4, 0.9662162162162176, 0.5858108108108112], 
      Hue[0.4, 0.9628378378378392, 0.5824324324324328], 
      Hue[0.4, 0.9831081081081094, 0.5824324324324328], 
      Hue[0.4, 0.979729729729731, 0.5790540540540544], 
      Hue[0.4, 0.979729729729731, 0.5858108108108112], 
      Hue[0.4, 0.9763513513513528, 0.5824324324324328], 
      Hue[0.4, 0.996621621621622, 0.5824324324324328], 
      Hue[0.4, 0.9932432432432441, 0.5790540540540544], 
      Hue[0.4, 0.9932432432432441, 0.5858108108108112], 
      Hue[0.4, 0.989864864864866, 0.5824324324324328], 
      Hue[0.4, 0.9256756756756769, 0.5925675675675679], 
      Hue[0.4, 0.9256756756756769, 0.5993243243243246], 
      Hue[0.4, 0.9222972972972986, 0.5959459459459463], 
      Hue[0.4, 0.9560810810810824, 0.5959459459459463], 
      Hue[0.4, 0.952702702702704, 0.5925675675675679], 
      Hue[0.4, 0.952702702702704, 0.5993243243243246], 
      Hue[0.4, 0.969594594594596, 0.5959459459459463], 
      Hue[0.4, 0.9662162162162176, 0.5925675675675679], 
      Hue[0.4, 0.9662162162162176, 0.5993243243243246], 
      Hue[0.4, 0.9628378378378392, 0.5959459459459463], 
      Hue[0.4, 0.9831081081081094, 0.5959459459459463], 
      Hue[0.4, 0.979729729729731, 0.5925675675675679], 
      Hue[0.4, 0.979729729729731, 0.5993243243243246], 
      Hue[0.4, 0.9763513513513528, 0.5959459459459463], 
      Hue[0.4, 0.996621621621622, 0.5959459459459463], 
      Hue[0.4, 0.9932432432432441, 0.5925675675675679], 
      Hue[0.4, 0.9932432432432441, 0.5993243243243246], 
      Hue[0.4, 0.989864864864866, 0.5959459459459463], 
      Hue[0.4, 0.9256756756756769, 0.6060810810810816], 
      Hue[0.4, 0.9256756756756769, 0.6128378378378383], 
      Hue[0.4, 0.9222972972972986, 0.60945945945946], 
      Hue[0.4, 0.9560810810810824, 0.60945945945946], 
      Hue[0.4, 0.952702702702704, 0.6060810810810816], 
      Hue[0.4, 0.969594594594596, 0.60945945945946], 
      Hue[0.4, 0.9662162162162176, 0.6060810810810816], 
      Hue[0.4, 0.9662162162162176, 0.6128378378378383], 
      Hue[0.4, 0.9628378378378392, 0.60945945945946], 
      Hue[0.4, 0.9831081081081094, 0.60945945945946], 
      Hue[0.4, 0.979729729729731, 0.6060810810810816], 
      Hue[0.4, 0.979729729729731, 0.6128378378378383], 
      Hue[0.4, 0.9763513513513528, 0.60945945945946], 
      Hue[0.4, 0.996621621621622, 0.60945945945946], 
      Hue[0.4, 0.9932432432432441, 0.6060810810810816], 
      Hue[0.4, 0.9932432432432441, 0.6128378378378383], 
      Hue[0.4, 0.989864864864866, 0.60945945945946], 
      Hue[0.4, 0.9256756756756769, 0.619594594594595], 
      Hue[0.4, 0.9256756756756769, 0.6263513513513517], 
      Hue[0.4, 0.9222972972972986, 0.6229729729729734], 
      Hue[0.4, 0.969594594594596, 0.6229729729729734], 
      Hue[0.4, 0.9662162162162176, 0.619594594594595], 
      Hue[0.4, 0.9662162162162176, 0.6263513513513517], 
      Hue[0.4, 0.9628378378378392, 0.6229729729729734], 
      Hue[0.4, 0.9831081081081094, 0.6229729729729734], 
      Hue[0.4, 0.979729729729731, 0.619594594594595], 
      Hue[0.4, 0.979729729729731, 0.6263513513513517], 
      Hue[0.4, 0.9763513513513528, 0.6229729729729734], 
      Hue[0.4, 0.996621621621622, 0.6229729729729734], 
      Hue[0.4, 0.9932432432432441, 0.619594594594595], 
      Hue[0.4, 0.9932432432432441, 0.6263513513513517], 
      Hue[0.4, 0.989864864864866, 0.6229729729729734], 
      Hue[0.4, 0.9256756756756769, 0.6331081081081087], 
      Hue[0.4, 0.9256756756756769, 0.6398648648648654], 
      Hue[0.4, 0.9222972972972986, 0.636486486486487], 
      Hue[0.4, 0.969594594594596, 0.636486486486487], 
      Hue[0.4, 0.9662162162162176, 0.6331081081081087], 
      Hue[0.4, 0.9662162162162176, 0.6398648648648654], 
      Hue[0.4, 0.9628378378378392, 0.636486486486487], 
      Hue[0.4, 0.9831081081081094, 0.636486486486487], 
      Hue[0.4, 0.979729729729731, 0.6331081081081087], 
      Hue[0.4, 0.979729729729731, 0.6398648648648654], 
      Hue[0.4, 0.9763513513513528, 0.636486486486487], 
      Hue[0.4, 0.996621621621622, 0.636486486486487], 
      Hue[0.4, 0.9932432432432441, 0.6331081081081087], 
      Hue[0.4, 0.9932432432432441, 0.6398648648648654], 
      Hue[0.4, 0.989864864864866, 0.636486486486487], 
      Hue[0.4, 0.9256756756756769, 0.6466216216216221], 
      Hue[0.4, 0.9256756756756769, 0.6533783783783788], 
      Hue[0.4, 0.9222972972972986, 0.6500000000000004], 
      Hue[0.4, 0.969594594594596, 0.6500000000000004], 
      Hue[0.4, 0.9662162162162176, 0.6466216216216221], 
      Hue[0.4, 0.9662162162162176, 0.6533783783783788], 
      Hue[0.4, 0.9628378378378392, 0.6500000000000004], 
      Hue[0.4, 0.9831081081081094, 0.6500000000000004], 
      Hue[0.4, 0.979729729729731, 0.6466216216216221], 
      Hue[0.4, 0.979729729729731, 0.6533783783783788], 
      Hue[0.4, 0.9763513513513528, 0.6500000000000004], 
      Hue[0.4, 0.996621621621622, 0.6500000000000004], 
      Hue[0.4, 0.9932432432432441, 0.6466216216216221], 
      Hue[0.4, 0.9932432432432441, 0.6533783783783788], 
      Hue[0.4, 0.989864864864866, 0.6500000000000004], 
      Hue[0.4, 0.9256756756756769, 0.6601351351351357], 
      Hue[0.4, 0.9256756756756769, 0.6668918918918925], 
      Hue[0.4, 0.9222972972972986, 0.6635135135135142], 
      Hue[0.4, 0.969594594594596, 0.6635135135135142], 
      Hue[0.4, 0.9662162162162176, 0.6601351351351357], 
      Hue[0.4, 0.9662162162162176, 0.6668918918918925], 
      Hue[0.4, 0.9628378378378392, 0.6635135135135142], 
      Hue[0.4, 0.9831081081081094, 0.6635135135135142], 
      Hue[0.4, 0.979729729729731, 0.6601351351351357], 
      Hue[0.4, 0.979729729729731, 0.6668918918918925], 
      Hue[0.4, 0.9763513513513528, 0.6635135135135142], 
      Hue[0.4, 0.996621621621622, 0.6635135135135142], 
      Hue[0.4, 0.9932432432432441, 0.6601351351351357], 
      Hue[0.4, 0.9932432432432441, 0.6668918918918925], 
      Hue[0.4, 0.989864864864866, 0.6635135135135142], 
      Hue[0.4, 0.9256756756756769, 0.6736486486486492], 
      Hue[0.4, 0.9256756756756769, 0.6804054054054058], 
      Hue[0.4, 0.9222972972972986, 0.6770270270270276], 
      Hue[0.4, 0.969594594594596, 0.6770270270270276], 
      Hue[0.4, 0.9662162162162176, 0.6736486486486492], 
      Hue[0.4, 0.9662162162162176, 0.6804054054054058], 
      Hue[0.4, 0.9628378378378392, 0.6770270270270276], 
      Hue[0.4, 0.9831081081081094, 0.6770270270270276], 
      Hue[0.4, 0.979729729729731, 0.6736486486486492], 
      Hue[0.4, 0.979729729729731, 0.6804054054054058], 
      Hue[0.4, 0.9763513513513528, 0.6770270270270276], 
      Hue[0.4, 0.996621621621622, 0.6770270270270276], 
      Hue[0.4, 0.9932432432432441, 0.6736486486486492], 
      Hue[0.4, 0.9932432432432441, 0.6804054054054058], 
      Hue[0.4, 0.989864864864866, 0.6770270270270276], 
      Hue[0.4, 0.9256756756756769, 0.6871621621621625], 
      Hue[0.4, 0.9256756756756769, 0.6939189189189192], 
      Hue[0.4, 0.9222972972972986, 0.6905405405405409], 
      Hue[0.4, 0.969594594594596, 0.6905405405405409], 
      Hue[0.4, 0.9662162162162176, 0.6871621621621625], 
      Hue[0.4, 0.9662162162162176, 0.6939189189189192], 
      Hue[0.4, 0.9628378378378392, 0.6905405405405409], 
      Hue[0.4, 0.9831081081081094, 0.6905405405405409], 
      Hue[0.4, 0.979729729729731, 0.6871621621621625], 
      Hue[0.4, 0.979729729729731, 0.6939189189189192], 
      Hue[0.4, 0.9763513513513528, 0.6905405405405409], 
      Hue[0.4, 0.996621621621622, 0.6905405405405409], 
      Hue[0.4, 0.9932432432432441, 0.6871621621621625], 
      Hue[0.4, 0.9932432432432441, 0.6939189189189192], 
      Hue[0.4, 0.989864864864866, 0.6905405405405409], 
      Hue[0.4, 0.9256756756756769, 0.700675675675676], 
      Hue[0.4, 0.9256756756756769, 0.7074324324324326], 
      Hue[0.4, 0.9222972972972986, 0.7040540540540543], 
      Hue[0.4, 0.969594594594596, 0.7040540540540543], 
      Hue[0.4, 0.9662162162162176, 0.700675675675676], 
      Hue[0.4, 0.9662162162162176, 0.7074324324324326], 
      Hue[0.4, 0.9628378378378392, 0.7040540540540543], 
      Hue[0.4, 0.9831081081081094, 0.7040540540540543], 
      Hue[0.4, 0.979729729729731, 0.700675675675676], 
      Hue[0.4, 0.979729729729731, 0.7074324324324326], 
      Hue[0.4, 0.9763513513513528, 0.7040540540540543], 
      Hue[0.4, 0.996621621621622, 0.7040540540540543], 
      Hue[0.4, 0.9932432432432441, 0.700675675675676], 
      Hue[0.4, 0.9932432432432441, 0.7074324324324326], 
      Hue[0.4, 0.989864864864866, 0.7040540540540543], 
      Hue[0.4, 0.9256756756756769, 0.7141891891891894], 
      Hue[0.4, 0.9256756756756769, 0.7209459459459461], 
      Hue[0.4, 0.9222972972972986, 0.7175675675675677], 
      Hue[0.4, 0.969594594594596, 0.7175675675675677], 
      Hue[0.4, 0.9662162162162176, 0.7141891891891894], 
      Hue[0.4, 0.9662162162162176, 0.7209459459459461], 
      Hue[0.4, 0.9628378378378392, 0.7175675675675677], 
      Hue[0.4, 0.9831081081081094, 0.7175675675675677], 
      Hue[0.4, 0.979729729729731, 0.7141891891891894], 
      Hue[0.4, 0.979729729729731, 0.7209459459459461], 
      Hue[0.4, 0.9763513513513528, 0.7175675675675677], 
      Hue[0.4, 0.996621621621622, 0.7175675675675677], 
      Hue[0.4, 0.9932432432432441, 0.7141891891891894], 
      Hue[0.4, 0.9932432432432441, 0.7209459459459461], 
      Hue[0.4, 0.989864864864866, 0.7175675675675677], 
      Hue[0.4, 0.9256756756756769, 0.7277027027027028], 
      Hue[0.4, 0.9256756756756769, 0.7344594594594595], 
      Hue[0.4, 0.9222972972972986, 0.731081081081081], 
      Hue[0.4, 0.969594594594596, 0.731081081081081], 
      Hue[0.4, 0.9662162162162176, 0.7277027027027028], 
      Hue[0.4, 0.9662162162162176, 0.7344594594594595], 
      Hue[0.4, 0.9628378378378392, 0.731081081081081], 
      Hue[0.4, 0.9831081081081094, 0.731081081081081], 
      Hue[0.4, 0.979729729729731, 0.7277027027027028], 
      Hue[0.4, 0.979729729729731, 0.7344594594594595], 
      Hue[0.4, 0.9763513513513528, 0.731081081081081], 
      Hue[0.4, 0.996621621621622, 0.731081081081081], 
      Hue[0.4, 0.9932432432432441, 0.7277027027027028], 
      Hue[0.4, 0.9932432432432441, 0.7344594594594595], 
      Hue[0.4, 0.989864864864866, 0.731081081081081], 
      Hue[0.4, 0.9256756756756769, 0.7412162162162161], 
      Hue[0.4, 0.9256756756756769, 0.7479729729729729], 
      Hue[0.4, 0.9222972972972986, 0.7445945945945945], 
      Hue[0.4, 0.969594594594596, 0.7445945945945945], 
      Hue[0.4, 0.9662162162162176, 0.7412162162162161], 
      Hue[0.4, 0.9662162162162176, 0.7479729729729729], 
      Hue[0.4, 0.9831081081081094, 0.7445945945945945], 
      Hue[0.4, 0.979729729729731, 0.7412162162162161], 
      Hue[0.4, 0.979729729729731, 0.7479729729729729], 
      Hue[0.4, 0.9763513513513528, 0.7445945945945945], 
      Hue[0.4, 0.996621621621622, 0.7445945945945945], 
      Hue[0.4, 0.9932432432432441, 0.7412162162162161], 
      Hue[0.4, 0.9932432432432441, 0.7479729729729729], 
      Hue[0.4, 0.989864864864866, 0.7445945945945945], 
      Hue[0.4, 0.9256756756756769, 0.7547297297297295], 
      Hue[0.4, 0.9256756756756769, 0.7614864864864863], 
      Hue[0.4, 0.9222972972972986, 0.7581081081081079], 
      Hue[0.4, 0.969594594594596, 0.7581081081081079], 
      Hue[0.4, 0.9662162162162176, 0.7547297297297295], 
      Hue[0.4, 0.9662162162162176, 0.7614864864864863], 
      Hue[0.4, 0.9831081081081094, 0.7581081081081079], 
      Hue[0.4, 0.979729729729731, 0.7547297297297295], 
      Hue[0.4, 0.979729729729731, 0.7614864864864863], 
      Hue[0.4, 0.9763513513513528, 0.7581081081081079], 
      Hue[0.4, 0.996621621621622, 0.7581081081081079], 
      Hue[0.4, 0.9932432432432441, 0.7547297297297295], 
      Hue[0.4, 0.9932432432432441, 0.7614864864864863], 
      Hue[0.4, 0.989864864864866, 0.7581081081081079], 
      Hue[0.4, 0.9256756756756769, 0.768243243243243], 
      Hue[0.4, 0.9256756756756769, 0.7749999999999997], 
      Hue[0.4, 0.9222972972972986, 0.7716216216216214], 
      Hue[0.4, 0.969594594594596, 0.7716216216216214], 
      Hue[0.4, 0.9662162162162176, 0.768243243243243], 
      Hue[0.4, 0.9662162162162176, 0.7749999999999997], 
      Hue[0.4, 0.9831081081081094, 0.7716216216216214], 
      Hue[0.4, 0.979729729729731, 0.768243243243243], 
      Hue[0.4, 0.979729729729731, 0.7749999999999997], 
      Hue[0.4, 0.9763513513513528, 0.7716216216216214], 
      Hue[0.4, 0.996621621621622, 0.7716216216216214], 
      Hue[0.4, 0.9932432432432441, 0.768243243243243], 
      Hue[0.4, 0.9932432432432441, 0.7749999999999997], 
      Hue[0.4, 0.989864864864866, 0.7716216216216214], 
      Hue[0.4, 0.9256756756756769, 0.7817567567567564], 
      Hue[0.4, 0.9256756756756769, 0.7885135135135131], 
      Hue[0.4, 0.9222972972972986, 0.7851351351351348], 
      Hue[0.4, 0.969594594594596, 0.7851351351351348], 
      Hue[0.4, 0.9662162162162176, 0.7817567567567564], 
      Hue[0.4, 0.9662162162162176, 0.7885135135135131], 
      Hue[0.4, 0.9831081081081094, 0.7851351351351348], 
      Hue[0.4, 0.979729729729731, 0.7817567567567564], 
      Hue[0.4, 0.979729729729731, 0.7885135135135131], 
      Hue[0.4, 0.9763513513513528, 0.7851351351351348], 
      Hue[0.4, 0.996621621621622, 0.7851351351351348], 
      Hue[0.4, 0.9932432432432441, 0.7817567567567564], 
      Hue[0.4, 0.9932432432432441, 0.7885135135135131], 
      Hue[0.4, 0.989864864864866, 0.7851351351351348], 
      Hue[0.4, 0.9256756756756769, 0.7952702702702699], 
      Hue[0.4, 0.9256756756756769, 0.8020270270270264], 
      Hue[0.4, 0.9222972972972986, 0.7986486486486482], 
      Hue[0.4, 0.9831081081081094, 0.7986486486486482], 
      Hue[0.4, 0.979729729729731, 0.7952702702702699], 
      Hue[0.4, 0.979729729729731, 0.8020270270270264], 
      Hue[0.4, 0.9763513513513528, 0.7986486486486482], 
      Hue[0.4, 0.996621621621622, 0.7986486486486482], 
      Hue[0.4, 0.9932432432432441, 0.7952702702702699], 
      Hue[0.4, 0.9932432432432441, 0.8020270270270264], 
      Hue[0.4, 0.989864864864866, 0.7986486486486482], 
      Hue[0.4, 0.9256756756756769, 0.8087837837837832], 
      Hue[0.4, 0.9256756756756769, 0.8155405405405399], 
      Hue[0.4, 0.9222972972972986, 0.8121621621621615], 
      Hue[0.4, 0.9831081081081094, 0.8121621621621615], 
      Hue[0.4, 0.979729729729731, 0.8087837837837832], 
      Hue[0.4, 0.979729729729731, 0.8155405405405399], 
      Hue[0.4, 0.9763513513513528, 0.8121621621621615], 
      Hue[0.4, 0.996621621621622, 0.8121621621621615], 
      Hue[0.4, 0.9932432432432441, 0.8087837837837832], 
      Hue[0.4, 0.9932432432432441, 0.8155405405405399], 
      Hue[0.4, 0.989864864864866, 0.8121621621621615], 
      Hue[0.4, 0.9256756756756769, 0.8222972972972966], 
      Hue[0.4, 0.9256756756756769, 0.8290540540540533], 
      Hue[0.4, 0.9222972972972986, 0.8256756756756749], 
      Hue[0.4, 0.9831081081081094, 0.8256756756756749], 
      Hue[0.4, 0.979729729729731, 0.8222972972972966], 
      Hue[0.4, 0.979729729729731, 0.8290540540540533], 
      Hue[0.4, 0.996621621621622, 0.8256756756756749], 
      Hue[0.4, 0.9932432432432441, 0.8222972972972966], 
      Hue[0.4, 0.9932432432432441, 0.8290540540540533], 
      Hue[0.4, 0.989864864864866, 0.8256756756756749], 
      Hue[0.4, 0.9256756756756769, 0.83581081081081], 
      Hue[0.4, 0.9256756756756769, 0.8425675675675668], 
      Hue[0.4, 0.9222972972972986, 0.8391891891891884], 
      Hue[0.4, 0.9831081081081094, 0.8391891891891884], 
      Hue[0.4, 0.979729729729731, 0.83581081081081], 
      Hue[0.4, 0.996621621621622, 0.8391891891891884], 
      Hue[0.4, 0.9932432432432441, 0.83581081081081], 
      Hue[0.4, 0.9932432432432441, 0.8425675675675668], 
      Hue[0.4, 0.989864864864866, 0.8391891891891884], 
      Hue[0.4, 0.9256756756756769, 0.8493243243243234], 
      Hue[0.4, 0.9256756756756769, 0.8560810810810802], 
      Hue[0.4, 0.9222972972972986, 0.8527027027027018], 
      Hue[0.4, 0.9256756756756769, 0.8628378378378369], 
      Hue[0.4, 0.9256756756756769, 0.8695945945945935], 
      Hue[0.4, 0.9222972972972986, 0.8662162162162153], 
      Hue[0.4, 0.9256756756756769, 0.8763513513513502], 
      Hue[0.4, 0.9256756756756769, 0.8831081081081069], 
      Hue[0.4, 0.9222972972972986, 0.8797297297297286], 
      Hue[0.4, 0.9256756756756769, 0.8898648648648637], 
      Hue[0.4, 0.9256756756756769, 0.8966216216216203], 
      Hue[0.4, 0.9222972972972986, 0.893243243243242], 
      Hue[0.4, 0.9256756756756769, 0.9033783783783771], 
      Hue[0.4, 0.9256756756756769, 0.9101351351351338], 
      Hue[0.4, 0.9222972972972986, 0.9067567567567554], 
      Hue[0.4, 0.9256756756756769, 0.9168918918918905], 
      Hue[0.4, 0.9256756756756769, 0.9236486486486472], 
      Hue[0.4, 0.9222972972972986, 0.9202702702702688], 
      Hue[0.4, 0.9256756756756769, 0.9304054054054038], 
      Hue[0.4, 0.9256756756756769, 0.9371621621621605], 
      Hue[0.4, 0.9222972972972986, 0.9337837837837822], 
      Hue[0.4, 0.9256756756756769, 0.9439189189189172], 
      Hue[0.4, 0.9256756756756769, 0.950675675675674], 
      Hue[0.4, 0.9222972972972986, 0.9472972972972956], 
      Hue[0.4, 0.9256756756756769, 0.9574324324324307], 
      Hue[0.4, 0.9256756756756769, 0.9641891891891874], 
      Hue[0.4, 0.9222972972972986, 0.960810810810809], 
      Hue[0.4, 0.9256756756756769, 0.9709459459459441], 
      Hue[0.4, 0.9256756756756769, 0.9777027027027008], 
      Hue[0.4, 0.9222972972972986, 0.9743243243243224], 
      Hue[0.4, 0.9256756756756769, 0.9844594594594575], 
      Hue[0.4, 0.9256756756756769, 0.9912162162162141], 
      Hue[0.4, 0.9222972972972986, 0.9878378378378359], 
      Hue[0.4, 0.9256756756756769, 0.9979729729729708], 
      Hue[0.4, 0.9256756756756769, 1.0047297297297275`], 
      Hue[0.4, 0.9222972972972986, 1.0013513513513492`], 
      Hue[0.4, 0.9256756756756769, 1.0114864864864843`], 
      Hue[0.4, 0.9256756756756769, 1.0182432432432411`], 
      Hue[0.4, 0.9222972972972986, 1.0148648648648626`], 
      Hue[0.4, 0.9256756756756769, 1.0249999999999977`], 
      Hue[0.4, 0.9256756756756769, 1.0317567567567543`], 
      Hue[0.4, 0.9222972972972986, 1.0283783783783762`], 
      Hue[0.4, 0.9256756756756769, 1.038513513513511], 
      Hue[0.4, 0.9256756756756769, 1.0452702702702679`], 
      Hue[0.4, 0.9222972972972986, 1.0418918918918894`], 
      Hue[0.4, 0.9256756756756769, 1.0520270270270244`], 
      Hue[0.4, 0.9256756756756769, 1.0587837837837812`], 
      Hue[0.4, 0.9222972972972986, 1.055405405405403], 
      Hue[0.4, 0.9256756756756769, 1.065540540540538], 
      Hue[0.4, 0.9256756756756769, 1.0722972972972946`], 
      Hue[0.4, 0.9222972972972986, 1.068918918918916], 
      Hue[0.4, 0.9256756756756769, 1.0790540540540512`], 
      Hue[0.4, 0.9256756756756769, 1.085810810810808], 
      Hue[0.4, 0.9222972972972986, 1.0824324324324297`], 
      Hue[0.4, 0.9256756756756769, 1.0925675675675648`], 
      Hue[0.4, 0.9256756756756769, 1.0993243243243214`], 
      Hue[0.4, 0.9222972972972986, 1.095945945945943], 
      Hue[0.4, 0.9256756756756769, 1.1060810810810782`], 
      Hue[0.4, 0.9256756756756769, 1.112837837837835], 
      Hue[0.4, 0.9222972972972986, 1.1094594594594565`], 
      Hue[0.4, 0.9256756756756769, 1.1195945945945915`], 
      Hue[0.4, 0.9256756756756769, 1.1263513513513481`], 
      Hue[0.4, 0.9222972972972986, 1.1229729729729698`], 
      Hue[0.4, 0.9256756756756769, 1.133108108108105], 
      Hue[0.4, 0.9256756756756769, 1.1398648648648617`], 
      Hue[0.4, 0.9222972972972986, 1.1364864864864832`], 
      Hue[0.4, 0.9256756756756769, 1.1466216216216183`], 
      Hue[0.4, 0.9256756756756769, 1.153378378378375], 
      Hue[0.4, 0.9222972972972986, 1.1499999999999968`], 
      Hue[0.4, 0.9256756756756769, 1.160135135135132], 
      Hue[0.4, 0.9256756756756769, 1.1668918918918885`], 
      Hue[0.4, 0.9222972972972986, 1.16351351351351], 
      Hue[0.4, 0.9290540540540553, 1.1770270270270236`], 
      Hue[0.4, 0.9256756756756769, 1.173648648648645], 
      Hue[0.4, 0.9256756756756769, 1.1804054054054018`], 
      Hue[0.4, 0.9222972972972986, 1.1770270270270236`], 
      Hue[0.4, 0.9391891891891905, 1.1871621621621586`], 
      Hue[0.4, 0.9391891891891905, 1.1939189189189152`], 
      Hue[0.4, 0.9358108108108121, 1.190540540540537], 
      Hue[0.4, 0.9391891891891905, 1.200675675675672], 
      Hue[0.4, 0.9391891891891905, 1.2074324324324288`], 
      Hue[0.4, 0.9358108108108121, 1.2040540540540503`], 
      Hue[0.4, 0.9391891891891905, 1.2141891891891854`], 
      Hue[0.4, 0.9391891891891905, 1.220945945945942], 
      Hue[0.4, 0.9358108108108121, 1.2175675675675637`], 
      Hue[0.4, 0.9391891891891905, 1.2277027027026988`], 
      Hue[0.4, 0.9391891891891905, 1.2344594594594556`], 
      Hue[0.4, 0.9358108108108121, 1.231081081081077], 
      Hue[0.4, 0.9391891891891905, 1.2412162162162121`], 
      Hue[0.4, 0.9391891891891905, 1.2479729729729687`], 
      Hue[0.4, 0.9358108108108121, 1.2445945945945907`], 
      Hue[0.4, 0.9391891891891905, 1.2547297297297257`], 
      Hue[0.4, 0.9391891891891905, 1.2614864864864823`], 
      Hue[0.4, 0.9358108108108121, 1.2581081081081038`], 
      Hue[0.4, 0.9391891891891905, 1.268243243243239], 
      Hue[0.4, 0.9391891891891905, 1.2749999999999957`], 
      Hue[0.4, 0.9358108108108121, 1.2716216216216174`], 
      Hue[0.4, 0.9391891891891905, 1.2817567567567525`], 
      Hue[0.4, 0.9391891891891905, 1.288513513513509], 
      Hue[0.4, 0.9358108108108121, 1.2851351351351308`], 
      Hue[0.4, 0.9391891891891905, 1.2952702702702656`], 
      Hue[0.4, 0.9391891891891905, 1.3020270270270227`], 
      Hue[0.4, 0.9358108108108121, 1.2986486486486442`], 
      Hue[0.4, 0.9391891891891905, 1.3087837837837792`], 
      Hue[0.4, 0.9391891891891905, 1.3155405405405358`], 
      Hue[0.4, 0.9358108108108121, 1.3121621621621575`], 
      Hue[0.4, 0.9391891891891905, 1.3222972972972926`], 
      Hue[0.4, 0.9391891891891905, 1.3290540540540494`], 
      Hue[0.4, 0.9358108108108121, 1.325675675675671], 
      Hue[0.4, 0.9425675675675689, 1.3391891891891845`], 
      Hue[0.4, 0.9391891891891905, 1.335810810810806], 
      Hue[0.4, 0.9391891891891905, 1.3425675675675626`], 
      Hue[0.4, 0.9358108108108121, 1.3391891891891845`], 
      Hue[0.4, 0.952702702702704, 1.3493243243243196`], 
      Hue[0.4, 0.952702702702704, 1.3560810810810762`], 
      Hue[0.4, 0.9493243243243257, 1.3527027027026977`], 
      Hue[0.4, 0.952702702702704, 1.3628378378378327`], 
      Hue[0.4, 0.952702702702704, 1.3695945945945895`], 
      Hue[0.4, 0.9493243243243257, 1.3662162162162113`], 
      Hue[0.4, 0.952702702702704, 1.3763513513513463`], 
      Hue[0.4, 0.952702702702704, 1.383108108108103], 
      Hue[0.4, 0.9493243243243257, 1.3797297297297246`], 
      Hue[0.4, 0.952702702702704, 1.3898648648648608`], 
      Hue[0.4, 0.952702702702704, 1.3966216216216203`], 
      Hue[0.4, 0.9493243243243257, 1.3932432432432407`], 
      Hue[0.4, 0.9493243243243257, 0.40337837837837837`], 
      Hue[0.4, 0.9763513513513528, 0.40337837837837837`], 
      Hue[0.4, 0.989864864864866, 0.40337837837837837`], 
      Hue[0.4, 0.9493243243243257, 0.416891891891892], 
      Hue[0.4, 0.9763513513513528, 0.416891891891892], 
      Hue[0.4, 0.989864864864866, 0.416891891891892], 
      Hue[0.4, 0.9493243243243257, 0.43040540540540545`], 
      Hue[0.4, 0.9763513513513528, 0.43040540540540545`], 
      Hue[0.4, 0.989864864864866, 0.43040540540540545`], 
      Hue[0.4, 0.9358108108108121, 0.4439189189189191], 
      Hue[0.4, 0.9763513513513528, 0.4439189189189191], 
      Hue[0.4, 0.989864864864866, 0.4439189189189191], 
      Hue[0.4, 0.9358108108108121, 0.45743243243243253`], 
      Hue[0.4, 0.9628378378378392, 0.45743243243243253`], 
      Hue[0.4, 0.9763513513513528, 0.45743243243243253`], 
      Hue[0.4, 0.989864864864866, 0.45743243243243253`], 
      Hue[0.4, 0.9358108108108121, 0.4709459459459461], 
      Hue[0.4, 0.9628378378378392, 0.4709459459459461], 
      Hue[0.4, 0.9763513513513528, 0.4709459459459461], 
      Hue[0.4, 0.989864864864866, 0.4709459459459461], 
      Hue[0.4, 0.9358108108108121, 0.4844594594594596], 
      Hue[0.4, 0.9628378378378392, 0.4844594594594596], 
      Hue[0.4, 0.9763513513513528, 0.4844594594594596], 
      Hue[0.4, 0.989864864864866, 0.4844594594594596], 
      Hue[0.4, 0.9358108108108121, 0.49797297297297327`], 
      Hue[0.4, 0.9628378378378392, 0.49797297297297327`], 
      Hue[0.4, 0.9763513513513528, 0.49797297297297327`], 
      Hue[0.4, 0.989864864864866, 0.49797297297297327`], 
      Hue[0.4, 0.9358108108108121, 0.5114864864864866], 
      Hue[0.4, 0.9628378378378392, 0.5114864864864866], 
      Hue[0.4, 0.9763513513513528, 0.5114864864864866], 
      Hue[0.4, 0.989864864864866, 0.5114864864864866], 
      Hue[0.4, 0.9222972972972986, 0.5250000000000004], 
      Hue[0.4, 0.9628378378378392, 0.5250000000000004], 
      Hue[0.4, 0.9763513513513528, 0.5250000000000004], 
      Hue[0.4, 0.989864864864866, 0.5250000000000004], 
      Hue[0.4, 0.9222972972972986, 0.5385135135135137], 
      Hue[0.4, 0.9628378378378392, 0.5385135135135137], 
      Hue[0.4, 0.9763513513513528, 0.5385135135135137], 
      Hue[0.4, 0.989864864864866, 0.5385135135135137], 
      Hue[0.4, 0.9222972972972986, 0.5520270270270274], 
      Hue[0.4, 0.9628378378378392, 0.5520270270270274], 
      Hue[0.4, 0.9763513513513528, 0.5520270270270274], 
      Hue[0.4, 0.989864864864866, 0.5520270270270274], 
      Hue[0.4, 0.9222972972972986, 0.5655405405405408], 
      Hue[0.4, 0.9628378378378392, 0.5655405405405408], 
      Hue[0.4, 0.9763513513513528, 0.5655405405405408], 
      Hue[0.4, 0.989864864864866, 0.5655405405405408], 
      Hue[0.4, 0.9222972972972986, 0.5790540540540544], 
      Hue[0.4, 0.9628378378378392, 0.5790540540540544], 
      Hue[0.4, 0.9763513513513528, 0.5790540540540544], 
      Hue[0.4, 0.989864864864866, 0.5790540540540544], 
      Hue[0.4, 0.9222972972972986, 0.5925675675675679], 
      Hue[0.4, 0.9628378378378392, 0.5925675675675679], 
      Hue[0.4, 0.9763513513513528, 0.5925675675675679], 
      Hue[0.4, 0.989864864864866, 0.5925675675675679], 
      Hue[0.4, 0.9222972972972986, 0.6060810810810816], 
      Hue[0.4, 0.9628378378378392, 0.6060810810810816], 
      Hue[0.4, 0.9763513513513528, 0.6060810810810816], 
      Hue[0.4, 0.989864864864866, 0.6060810810810816], 
      Hue[0.4, 0.9222972972972986, 0.619594594594595], 
      Hue[0.4, 0.9628378378378392, 0.619594594594595], 
      Hue[0.4, 0.9763513513513528, 0.619594594594595], 
      Hue[0.4, 0.989864864864866, 0.619594594594595], 
      Hue[0.4, 0.9222972972972986, 0.6331081081081087], 
      Hue[0.4, 0.9628378378378392, 0.6331081081081087], 
      Hue[0.4, 0.9763513513513528, 0.6331081081081087], 
      Hue[0.4, 0.989864864864866, 0.6331081081081087], 
      Hue[0.4, 0.9222972972972986, 0.6466216216216221], 
      Hue[0.4, 0.9628378378378392, 0.6466216216216221], 
      Hue[0.4, 0.9763513513513528, 0.6466216216216221], 
      Hue[0.4, 0.989864864864866, 0.6466216216216221], 
      Hue[0.4, 0.9222972972972986, 0.6601351351351357], 
      Hue[0.4, 0.9628378378378392, 0.6601351351351357], 
      Hue[0.4, 0.9763513513513528, 0.6601351351351357], 
      Hue[0.4, 0.989864864864866, 0.6601351351351357], 
      Hue[0.4, 0.9222972972972986, 0.6736486486486492], 
      Hue[0.4, 0.9628378378378392, 0.6736486486486492], 
      Hue[0.4, 0.9763513513513528, 0.6736486486486492], 
      Hue[0.4, 0.989864864864866, 0.6736486486486492], 
      Hue[0.4, 0.9222972972972986, 0.6871621621621625], 
      Hue[0.4, 0.9628378378378392, 0.6871621621621625], 
      Hue[0.4, 0.9763513513513528, 0.6871621621621625], 
      Hue[0.4, 0.989864864864866, 0.6871621621621625], 
      Hue[0.4, 0.9222972972972986, 0.700675675675676], 
      Hue[0.4, 0.9628378378378392, 0.700675675675676], 
      Hue[0.4, 0.9763513513513528, 0.700675675675676], 
      Hue[0.4, 0.989864864864866, 0.700675675675676], 
      Hue[0.4, 0.9222972972972986, 0.7141891891891894], 
      Hue[0.4, 0.9628378378378392, 0.7141891891891894], 
      Hue[0.4, 0.9763513513513528, 0.7141891891891894], 
      Hue[0.4, 0.989864864864866, 0.7141891891891894], 
      Hue[0.4, 0.9222972972972986, 0.7277027027027028], 
      Hue[0.4, 0.9628378378378392, 0.7277027027027028], 
      Hue[0.4, 0.9763513513513528, 0.7277027027027028], 
      Hue[0.4, 0.989864864864866, 0.7277027027027028], 
      Hue[0.4, 0.9222972972972986, 0.7412162162162161], 
      Hue[0.4, 0.9763513513513528, 0.7412162162162161], 
      Hue[0.4, 0.989864864864866, 0.7412162162162161], 
      Hue[0.4, 0.9222972972972986, 0.7547297297297295], 
      Hue[0.4, 0.9763513513513528, 0.7547297297297295], 
      Hue[0.4, 0.989864864864866, 0.7547297297297295], 
      Hue[0.4, 0.9222972972972986, 0.768243243243243], 
      Hue[0.4, 0.9763513513513528, 0.768243243243243], 
      Hue[0.4, 0.989864864864866, 0.768243243243243], 
      Hue[0.4, 0.9222972972972986, 0.7817567567567564], 
      Hue[0.4, 0.9763513513513528, 0.7817567567567564], 
      Hue[0.4, 0.989864864864866, 0.7817567567567564], 
      Hue[0.4, 0.9222972972972986, 0.7952702702702699], 
      Hue[0.4, 0.9763513513513528, 0.7952702702702699], 
      Hue[0.4, 0.989864864864866, 0.7952702702702699], 
      Hue[0.4, 0.9222972972972986, 0.8087837837837832], 
      Hue[0.4, 0.9763513513513528, 0.8087837837837832], 
      Hue[0.4, 0.989864864864866, 0.8087837837837832], 
      Hue[0.4, 0.9222972972972986, 0.8222972972972966], 
      Hue[0.4, 0.989864864864866, 0.8222972972972966], 
      Hue[0.4, 0.9222972972972986, 0.83581081081081], 
      Hue[0.4, 0.989864864864866, 0.83581081081081], 
      Hue[0.4, 0.9222972972972986, 0.8493243243243234], 
      Hue[0.4, 0.9222972972972986, 0.8628378378378369], 
      Hue[0.4, 0.9222972972972986, 0.8763513513513502], 
      Hue[0.4, 0.9222972972972986, 0.8898648648648637], 
      Hue[0.4, 0.9222972972972986, 0.9033783783783771], 
      Hue[0.4, 0.9222972972972986, 0.9168918918918905], 
      Hue[0.4, 0.9222972972972986, 0.9304054054054038], 
      Hue[0.4, 0.9222972972972986, 0.9439189189189172], 
      Hue[0.4, 0.9222972972972986, 0.9574324324324307], 
      Hue[0.4, 0.9222972972972986, 0.9709459459459441], 
      Hue[0.4, 0.9222972972972986, 0.9844594594594575], 
      Hue[0.4, 0.9222972972972986, 0.9979729729729708], 
      Hue[0.4, 0.9222972972972986, 1.0114864864864843`], 
      Hue[0.4, 0.9222972972972986, 1.0249999999999977`], 
      Hue[0.4, 0.9222972972972986, 1.038513513513511], 
      Hue[0.4, 0.9222972972972986, 1.0520270270270244`], 
      Hue[0.4, 0.9222972972972986, 1.065540540540538], 
      Hue[0.4, 0.9222972972972986, 1.0790540540540512`], 
      Hue[0.4, 0.9222972972972986, 1.0925675675675648`], 
      Hue[0.4, 0.9222972972972986, 1.1060810810810782`], 
      Hue[0.4, 0.9222972972972986, 1.1195945945945915`], 
      Hue[0.4, 0.9222972972972986, 1.133108108108105], 
      Hue[0.4, 0.9222972972972986, 1.1466216216216183`], 
      Hue[0.4, 0.9222972972972986, 1.160135135135132], 
      Hue[0.4, 0.9222972972972986, 1.173648648648645], 
      Hue[0.4, 0.9358108108108121, 1.1871621621621586`], 
      Hue[0.4, 0.9358108108108121, 1.200675675675672], 
      Hue[0.4, 0.9358108108108121, 1.2141891891891854`], 
      Hue[0.4, 0.9358108108108121, 1.2277027027026988`], 
      Hue[0.4, 0.9358108108108121, 1.2412162162162121`], 
      Hue[0.4, 0.9358108108108121, 1.2547297297297257`], 
      Hue[0.4, 0.9358108108108121, 1.268243243243239], 
      Hue[0.4, 0.9358108108108121, 1.2817567567567525`], 
      Hue[0.4, 0.9358108108108121, 1.2952702702702656`], 
      Hue[0.4, 0.9358108108108121, 1.3087837837837792`], 
      Hue[0.4, 0.9358108108108121, 1.3222972972972926`], 
      Hue[0.4, 0.9358108108108121, 1.335810810810806], 
      Hue[0.4, 0.9493243243243257, 1.3493243243243196`], 
      Hue[0.4, 0.9493243243243257, 1.3628378378378327`], 
      Hue[0.4, 0.9493243243243257, 1.3763513513513463`], 
      Hue[0.4, 0.9493243243243257, 1.3898648648648608`], 
      Hue[0.4, 0.9493243243243255, 0.41013513513513505`], 
      Hue[0.4, 0.9831081081081097, 0.40337837837837837`], 
      Hue[0.4, 0.9831081081081097, 0.41013513513513505`], 
      Hue[0.4, 0.9763513513513525, 0.41013513513513505`], 
      Hue[0.4, 0.996621621621622, 0.40337837837837837`], 
      Hue[0.4, 0.996621621621622, 0.41013513513513505`], 
      Hue[0.4, 0.9898648648648658, 0.41013513513513505`], 
      Hue[0.4, 0.9493243243243255, 0.42364864864864876`], 
      Hue[0.4, 0.9695945945945958, 0.4168918918918919], 
      Hue[0.4, 0.9695945945945958, 0.42364864864864876`], 
      Hue[0.4, 0.9831081081081097, 0.4168918918918919], 
      Hue[0.4, 0.9831081081081097, 0.42364864864864876`], 
      Hue[0.4, 0.9763513513513525, 0.42364864864864876`], 
      Hue[0.4, 0.996621621621622, 0.4168918918918919], 
      Hue[0.4, 0.996621621621622, 0.42364864864864876`], 
      Hue[0.4, 0.9898648648648658, 0.42364864864864876`], 
      Hue[0.4, 0.9493243243243255, 0.4371621621621623], 
      Hue[0.4, 0.9695945945945958, 0.43040540540540545`], 
      Hue[0.4, 0.9695945945945958, 0.4371621621621623], 
      Hue[0.4, 0.9831081081081097, 0.43040540540540545`], 
      Hue[0.4, 0.9831081081081097, 0.4371621621621623], 
      Hue[0.4, 0.9763513513513525, 0.4371621621621623], 
      Hue[0.4, 0.996621621621622, 0.43040540540540545`], 
      Hue[0.4, 0.996621621621622, 0.4371621621621623], 
      Hue[0.4, 0.9898648648648658, 0.4371621621621623], 
      Hue[0.4, 0.9425675675675688, 0.4439189189189191], 
      Hue[0.4, 0.9358108108108122, 0.45067567567567585`], 
      Hue[0.4, 0.9695945945945958, 0.4439189189189191], 
      Hue[0.4, 0.9695945945945958, 0.45067567567567585`], 
      Hue[0.4, 0.9628378378378393, 0.45067567567567585`], 
      Hue[0.4, 0.9831081081081097, 0.4439189189189191], 
      Hue[0.4, 0.9831081081081097, 0.45067567567567585`], 
      Hue[0.4, 0.9763513513513525, 0.45067567567567585`], 
      Hue[0.4, 0.996621621621622, 0.4439189189189191], 
      Hue[0.4, 0.996621621621622, 0.45067567567567585`], 
      Hue[0.4, 0.9898648648648658, 0.45067567567567585`], 
      Hue[0.4, 0.9358108108108122, 0.4641891891891892], 
      Hue[0.4, 0.9695945945945958, 0.45743243243243253`], 
      Hue[0.4, 0.9695945945945958, 0.4641891891891892], 
      Hue[0.4, 0.9628378378378393, 0.4641891891891892], 
      Hue[0.4, 0.9831081081081097, 0.45743243243243253`], 
      Hue[0.4, 0.9831081081081097, 0.4641891891891892], 
      Hue[0.4, 0.9763513513513525, 0.4641891891891892], 
      Hue[0.4, 0.996621621621622, 0.45743243243243253`], 
      Hue[0.4, 0.996621621621622, 0.4641891891891892], 
      Hue[0.4, 0.9898648648648658, 0.4641891891891892], 
      Hue[0.4, 0.9358108108108122, 0.4777027027027029], 
      Hue[0.4, 0.9695945945945958, 0.4709459459459461], 
      Hue[0.4, 0.9695945945945958, 0.4777027027027029], 
      Hue[0.4, 0.9628378378378393, 0.4777027027027029], 
      Hue[0.4, 0.9831081081081097, 0.4709459459459461], 
      Hue[0.4, 0.9831081081081097, 0.4777027027027029], 
      Hue[0.4, 0.9763513513513525, 0.4777027027027029], 
      Hue[0.4, 0.996621621621622, 0.4709459459459461], 
      Hue[0.4, 0.996621621621622, 0.4777027027027029], 
      Hue[0.4, 0.9898648648648658, 0.4777027027027029], 
      Hue[0.4, 0.9358108108108122, 0.4912162162162165], 
      Hue[0.4, 0.9695945945945958, 0.4844594594594596], 
      Hue[0.4, 0.9695945945945958, 0.4912162162162163], 
      Hue[0.4, 0.9628378378378393, 0.4912162162162165], 
      Hue[0.4, 0.9831081081081097, 0.4844594594594596], 
      Hue[0.4, 0.9831081081081097, 0.4912162162162163], 
      Hue[0.4, 0.9763513513513525, 0.4912162162162165], 
      Hue[0.4, 0.996621621621622, 0.4844594594594596], 
      Hue[0.4, 0.996621621621622, 0.4912162162162163], 
      Hue[0.4, 0.9898648648648658, 0.4912162162162165], 
      Hue[0.4, 0.9358108108108122, 0.50472972972973], 
      Hue[0.4, 0.9695945945945958, 0.49797297297297327`], 
      Hue[0.4, 0.9695945945945958, 0.50472972972973], 
      Hue[0.4, 0.9628378378378393, 0.50472972972973], 
      Hue[0.4, 0.9831081081081097, 0.49797297297297327`], 
      Hue[0.4, 0.9831081081081097, 0.50472972972973], 
      Hue[0.4, 0.9763513513513525, 0.50472972972973], 
      Hue[0.4, 0.996621621621622, 0.49797297297297327`], 
      Hue[0.4, 0.996621621621622, 0.50472972972973], 
      Hue[0.4, 0.9898648648648658, 0.50472972972973], 
      Hue[0.4, 0.9358108108108122, 0.5182432432432433], 
      Hue[0.4, 0.9695945945945958, 0.5114864864864866], 
      Hue[0.4, 0.9695945945945958, 0.5182432432432433], 
      Hue[0.4, 0.9628378378378393, 0.5182432432432433], 
      Hue[0.4, 0.9831081081081097, 0.5114864864864866], 
      Hue[0.4, 0.9831081081081097, 0.5182432432432433], 
      Hue[0.4, 0.9763513513513525, 0.5182432432432433], 
      Hue[0.4, 0.996621621621622, 0.5114864864864866], 
      Hue[0.4, 0.996621621621622, 0.5182432432432433], 
      Hue[0.4, 0.9898648648648658, 0.5182432432432433], 
      Hue[0.4, 0.9290540540540555, 0.5250000000000002], 
      Hue[0.4, 0.9222972972972984, 0.531756756756757], 
      Hue[0.4, 0.9695945945945958, 0.5250000000000002], 
      Hue[0.4, 0.9695945945945958, 0.531756756756757], 
      Hue[0.4, 0.9628378378378393, 0.531756756756757], 
      Hue[0.4, 0.9831081081081097, 0.5250000000000002], 
      Hue[0.4, 0.9831081081081097, 0.531756756756757], 
      Hue[0.4, 0.9763513513513525, 0.531756756756757], 
      Hue[0.4, 0.996621621621622, 0.5250000000000002], 
      Hue[0.4, 0.996621621621622, 0.531756756756757], 
      Hue[0.4, 0.9898648648648658, 0.531756756756757], 
      Hue[0.4, 0.9222972972972984, 0.5452702702702705], 
      Hue[0.4, 0.9695945945945958, 0.5385135135135137], 
      Hue[0.4, 0.9695945945945958, 0.5452702702702705], 
      Hue[0.4, 0.9628378378378393, 0.5452702702702705], 
      Hue[0.4, 0.9831081081081097, 0.5385135135135137], 
      Hue[0.4, 0.9831081081081097, 0.5452702702702705], 
      Hue[0.4, 0.9763513513513525, 0.5452702702702705], 
      Hue[0.4, 0.996621621621622, 0.5385135135135137], 
      Hue[0.4, 0.996621621621622, 0.5452702702702705], 
      Hue[0.4, 0.9898648648648658, 0.5452702702702705], 
      Hue[0.4, 0.9222972972972984, 0.5587837837837841], 
      Hue[0.4, 0.9560810810810826, 0.5587837837837841], 
      Hue[0.4, 0.9695945945945958, 0.5520270270270274], 
      Hue[0.4, 0.9695945945945958, 0.5587837837837841], 
      Hue[0.4, 0.9628378378378393, 0.5587837837837841], 
      Hue[0.4, 0.9831081081081097, 0.5520270270270274], 
      Hue[0.4, 0.9831081081081097, 0.5587837837837841], 
      Hue[0.4, 0.9763513513513525, 0.5587837837837841], 
      Hue[0.4, 0.996621621621622, 0.5520270270270274], 
      Hue[0.4, 0.996621621621622, 0.5587837837837841], 
      Hue[0.4, 0.9898648648648658, 0.5587837837837841], 
      Hue[0.4, 0.9222972972972984, 0.5722972972972975], 
      Hue[0.4, 0.9560810810810826, 0.5655405405405408], 
      Hue[0.4, 0.9560810810810826, 0.5722972972972975], 
      Hue[0.4, 0.9695945945945958, 0.5655405405405408], 
      Hue[0.4, 0.9695945945945958, 0.5722972972972975], 
      Hue[0.4, 0.9628378378378393, 0.5722972972972975], 
      Hue[0.4, 0.9831081081081097, 0.5655405405405408], 
      Hue[0.4, 0.9831081081081097, 0.5722972972972975], 
      Hue[0.4, 0.9763513513513525, 0.5722972972972975], 
      Hue[0.4, 0.996621621621622, 0.5655405405405408], 
      Hue[0.4, 0.996621621621622, 0.5722972972972975], 
      Hue[0.4, 0.9898648648648658, 0.5722972972972975], 
      Hue[0.4, 0.9222972972972984, 0.5858108108108112], 
      Hue[0.4, 0.9560810810810826, 0.5790540540540544], 
      Hue[0.4, 0.9560810810810826, 0.5858108108108112], 
      Hue[0.4, 0.9695945945945958, 0.5790540540540544], 
      Hue[0.4, 0.9695945945945958, 0.5858108108108112], 
      Hue[0.4, 0.9628378378378393, 0.5858108108108112], 
      Hue[0.4, 0.9831081081081097, 0.5790540540540544], 
      Hue[0.4, 0.9831081081081097, 0.5858108108108112], 
      Hue[0.4, 0.9763513513513525, 0.5858108108108112], 
      Hue[0.4, 0.996621621621622, 0.5790540540540544], 
      Hue[0.4, 0.996621621621622, 0.5858108108108112], 
      Hue[0.4, 0.9898648648648658, 0.5858108108108112], 
      Hue[0.4, 0.9222972972972984, 0.5993243243243247], 
      Hue[0.4, 0.9560810810810826, 0.5925675675675679], 
      Hue[0.4, 0.9560810810810826, 0.5993243243243246], 
      Hue[0.4, 0.9695945945945958, 0.5925675675675679], 
      Hue[0.4, 0.9695945945945958, 0.5993243243243246], 
      Hue[0.4, 0.9628378378378393, 0.5993243243243247], 
      Hue[0.4, 0.9831081081081097, 0.5925675675675679], 
      Hue[0.4, 0.9831081081081097, 0.5993243243243246], 
      Hue[0.4, 0.9763513513513525, 0.5993243243243247], 
      Hue[0.4, 0.996621621621622, 0.5925675675675679], 
      Hue[0.4, 0.996621621621622, 0.5993243243243246], 
      Hue[0.4, 0.9898648648648658, 0.5993243243243247], 
      Hue[0.4, 0.9222972972972984, 0.6128378378378383], 
      Hue[0.4, 0.9560810810810826, 0.6060810810810816], 
      Hue[0.4, 0.9695945945945958, 0.6060810810810816], 
      Hue[0.4, 0.9695945945945958, 0.6128378378378383], 
      Hue[0.4, 0.9628378378378393, 0.6128378378378383], 
      Hue[0.4, 0.9831081081081097, 0.6060810810810816], 
      Hue[0.4, 0.9831081081081097, 0.6128378378378383], 
      Hue[0.4, 0.9763513513513525, 0.6128378378378383], 
      Hue[0.4, 0.996621621621622, 0.6060810810810816], 
      Hue[0.4, 0.996621621621622, 0.6128378378378383], 
      Hue[0.4, 0.9898648648648658, 0.6128378378378383], 
      Hue[0.4, 0.9222972972972984, 0.6263513513513517], 
      Hue[0.4, 0.9695945945945958, 0.619594594594595], 
      Hue[0.4, 0.9695945945945958, 0.6263513513513517], 
      Hue[0.4, 0.9628378378378393, 0.6263513513513517], 
      Hue[0.4, 0.9831081081081097, 0.619594594594595], 
      Hue[0.4, 0.9831081081081097, 0.6263513513513517], 
      Hue[0.4, 0.9763513513513525, 0.6263513513513517], 
      Hue[0.4, 0.996621621621622, 0.619594594594595], 
      Hue[0.4, 0.996621621621622, 0.6263513513513517], 
      Hue[0.4, 0.9898648648648658, 0.6263513513513517], 
      Hue[0.4, 0.9222972972972984, 0.6398648648648654], 
      Hue[0.4, 0.9695945945945958, 0.6331081081081085], 
      Hue[0.4, 0.9695945945945958, 0.6398648648648654], 
      Hue[0.4, 0.9628378378378393, 0.6398648648648654], 
      Hue[0.4, 0.9831081081081097, 0.6331081081081085], 
      Hue[0.4, 0.9831081081081097, 0.6398648648648654], 
      Hue[0.4, 0.9763513513513525, 0.6398648648648654], 
      Hue[0.4, 0.996621621621622, 0.6331081081081085], 
      Hue[0.4, 0.996621621621622, 0.6398648648648654], 
      Hue[0.4, 0.9898648648648658, 0.6398648648648654], 
      Hue[0.4, 0.9222972972972984, 0.6533783783783789], 
      Hue[0.4, 0.9695945945945958, 0.6466216216216221], 
      Hue[0.4, 0.9695945945945958, 0.6533783783783789], 
      Hue[0.4, 0.9628378378378393, 0.6533783783783789], 
      Hue[0.4, 0.9831081081081097, 0.6466216216216221], 
      Hue[0.4, 0.9831081081081097, 0.6533783783783789], 
      Hue[0.4, 0.9763513513513525, 0.6533783783783789], 
      Hue[0.4, 0.996621621621622, 0.6466216216216221], 
      Hue[0.4, 0.996621621621622, 0.6533783783783789], 
      Hue[0.4, 0.9898648648648658, 0.6533783783783789], 
      Hue[0.4, 0.9222972972972984, 0.6668918918918925], 
      Hue[0.4, 0.9695945945945958, 0.6601351351351357], 
      Hue[0.4, 0.9695945945945958, 0.6668918918918925], 
      Hue[0.4, 0.9628378378378393, 0.6668918918918925], 
      Hue[0.4, 0.9831081081081097, 0.6601351351351357], 
      Hue[0.4, 0.9831081081081097, 0.6668918918918925], 
      Hue[0.4, 0.9763513513513525, 0.6668918918918925], 
      Hue[0.4, 0.996621621621622, 0.6601351351351357], 
      Hue[0.4, 0.996621621621622, 0.6668918918918925], 
      Hue[0.4, 0.9898648648648658, 0.6668918918918925], 
      Hue[0.4, 0.9222972972972984, 0.6804054054054058], 
      Hue[0.4, 0.9695945945945958, 0.6736486486486492], 
      Hue[0.4, 0.9695945945945958, 0.6804054054054058], 
      Hue[0.4, 0.9628378378378393, 0.6804054054054058], 
      Hue[0.4, 0.9831081081081097, 0.6736486486486492], 
      Hue[0.4, 0.9831081081081097, 0.6804054054054058], 
      Hue[0.4, 0.9763513513513525, 0.6804054054054058], 
      Hue[0.4, 0.996621621621622, 0.6736486486486492], 
      Hue[0.4, 0.996621621621622, 0.6804054054054058], 
      Hue[0.4, 0.9898648648648658, 0.6804054054054058], 
      Hue[0.4, 0.9222972972972984, 0.6939189189189192], 
      Hue[0.4, 0.9695945945945958, 0.6871621621621625], 
      Hue[0.4, 0.9695945945945958, 0.6939189189189192], 
      Hue[0.4, 0.9628378378378393, 0.6939189189189192], 
      Hue[0.4, 0.9831081081081097, 0.6871621621621625], 
      Hue[0.4, 0.9831081081081097, 0.6939189189189192], 
      Hue[0.4, 0.9763513513513525, 0.6939189189189192], 
      Hue[0.4, 0.996621621621622, 0.6871621621621625], 
      Hue[0.4, 0.996621621621622, 0.6939189189189192], 
      Hue[0.4, 0.9898648648648658, 0.6939189189189192], 
      Hue[0.4, 0.9222972972972984, 0.7074324324324326], 
      Hue[0.4, 0.9695945945945958, 0.700675675675676], 
      Hue[0.4, 0.9695945945945958, 0.7074324324324326], 
      Hue[0.4, 0.9628378378378393, 0.7074324324324326], 
      Hue[0.4, 0.9831081081081097, 0.700675675675676], 
      Hue[0.4, 0.9831081081081097, 0.7074324324324326], 
      Hue[0.4, 0.9763513513513525, 0.7074324324324326], 
      Hue[0.4, 0.996621621621622, 0.700675675675676], 
      Hue[0.4, 0.996621621621622, 0.7074324324324326], 
      Hue[0.4, 0.9898648648648658, 0.7074324324324326], 
      Hue[0.4, 0.9222972972972984, 0.7209459459459461], 
      Hue[0.4, 0.9695945945945958, 0.7141891891891894], 
      Hue[0.4, 0.9695945945945958, 0.7209459459459461], 
      Hue[0.4, 0.9628378378378393, 0.7209459459459461], 
      Hue[0.4, 0.9831081081081097, 0.7141891891891894], 
      Hue[0.4, 0.9831081081081097, 0.7209459459459461], 
      Hue[0.4, 0.9763513513513525, 0.7209459459459461], 
      Hue[0.4, 0.996621621621622, 0.7141891891891894], 
      Hue[0.4, 0.996621621621622, 0.7209459459459461], 
      Hue[0.4, 0.9898648648648658, 0.7209459459459461], 
      Hue[0.4, 0.9222972972972984, 0.7344594594594595], 
      Hue[0.4, 0.9695945945945958, 0.7277027027027028], 
      Hue[0.4, 0.9695945945945958, 0.7344594594594595], 
      Hue[0.4, 0.9628378378378393, 0.7344594594594595], 
      Hue[0.4, 0.9831081081081097, 0.7277027027027028], 
      Hue[0.4, 0.9831081081081097, 0.7344594594594595], 
      Hue[0.4, 0.9763513513513525, 0.7344594594594595], 
      Hue[0.4, 0.996621621621622, 0.7277027027027028], 
      Hue[0.4, 0.996621621621622, 0.7344594594594595], 
      Hue[0.4, 0.9898648648648658, 0.7344594594594595], 
      Hue[0.4, 0.9222972972972984, 0.7479729729729729], 
      Hue[0.4, 0.9695945945945958, 0.7412162162162161], 
      Hue[0.4, 0.9695945945945958, 0.7479729729729729], 
      Hue[0.4, 0.9831081081081097, 0.7412162162162161], 
      Hue[0.4, 0.9831081081081097, 0.7479729729729729], 
      Hue[0.4, 0.9763513513513525, 0.7479729729729729], 
      Hue[0.4, 0.996621621621622, 0.7412162162162161], 
      Hue[0.4, 0.996621621621622, 0.7479729729729729], 
      Hue[0.4, 0.9898648648648658, 0.7479729729729729], 
      Hue[0.4, 0.9222972972972984, 0.7614864864864863], 
      Hue[0.4, 0.9695945945945958, 0.7547297297297295], 
      Hue[0.4, 0.9695945945945958, 0.7614864864864863], 
      Hue[0.4, 0.9831081081081097, 0.7547297297297295], 
      Hue[0.4, 0.9831081081081097, 0.7614864864864863], 
      Hue[0.4, 0.9763513513513525, 0.7614864864864863], 
      Hue[0.4, 0.996621621621622, 0.7547297297297295], 
      Hue[0.4, 0.996621621621622, 0.7614864864864863], 
      Hue[0.4, 0.9898648648648658, 0.7614864864864863], 
      Hue[0.4, 0.9222972972972984, 0.7749999999999997], 
      Hue[0.4, 0.9695945945945958, 0.768243243243243], 
      Hue[0.4, 0.9695945945945958, 0.7749999999999997], 
      Hue[0.4, 0.9831081081081097, 0.768243243243243], 
      Hue[0.4, 0.9831081081081097, 0.7749999999999997], 
      Hue[0.4, 0.9763513513513525, 0.7749999999999997], 
      Hue[0.4, 0.996621621621622, 0.768243243243243], 
      Hue[0.4, 0.996621621621622, 0.7749999999999997], 
      Hue[0.4, 0.9898648648648658, 0.7749999999999997], 
      Hue[0.4, 0.9222972972972984, 0.7885135135135131], 
      Hue[0.4, 0.9695945945945958, 0.7817567567567564], 
      Hue[0.4, 0.9695945945945958, 0.7885135135135131], 
      Hue[0.4, 0.9831081081081097, 0.7817567567567564], 
      Hue[0.4, 0.9831081081081097, 0.7885135135135131], 
      Hue[0.4, 0.9763513513513525, 0.7885135135135131], 
      Hue[0.4, 0.996621621621622, 0.7817567567567564], 
      Hue[0.4, 0.996621621621622, 0.7885135135135131], 
      Hue[0.4, 0.9898648648648658, 0.7885135135135131], 
      Hue[0.4, 0.9222972972972984, 0.8020270270270264], 
      Hue[0.4, 0.9831081081081097, 0.7952702702702699], 
      Hue[0.4, 0.9831081081081097, 0.8020270270270264], 
      Hue[0.4, 0.9763513513513525, 0.8020270270270264], 
      Hue[0.4, 0.996621621621622, 0.7952702702702699], 
      Hue[0.4, 0.996621621621622, 0.8020270270270264], 
      Hue[0.4, 0.9898648648648658, 0.8020270270270264], 
      Hue[0.4, 0.9222972972972984, 0.8155405405405399], 
      Hue[0.4, 0.9831081081081097, 0.8087837837837832], 
      Hue[0.4, 0.9831081081081097, 0.8155405405405399], 
      Hue[0.4, 0.9763513513513525, 0.8155405405405399], 
      Hue[0.4, 0.996621621621622, 0.8087837837837832], 
      Hue[0.4, 0.996621621621622, 0.8155405405405399], 
      Hue[0.4, 0.9898648648648658, 0.8155405405405399], 
      Hue[0.4, 0.9222972972972984, 0.8290540540540533], 
      Hue[0.4, 0.9831081081081097, 0.8222972972972966], 
      Hue[0.4, 0.9831081081081097, 0.8290540540540533], 
      Hue[0.4, 0.996621621621622, 0.8222972972972966], 
      Hue[0.4, 0.996621621621622, 0.8290540540540533], 
      Hue[0.4, 0.9898648648648658, 0.8290540540540533], 
      Hue[0.4, 0.9222972972972984, 0.8425675675675668], 
      Hue[0.4, 0.9831081081081097, 0.83581081081081], 
      Hue[0.4, 0.996621621621622, 0.83581081081081], 
      Hue[0.4, 0.996621621621622, 0.8425675675675668], 
      Hue[0.4, 0.9898648648648658, 0.8425675675675668], 
      Hue[0.4, 0.9222972972972984, 0.8560810810810802], 
      Hue[0.4, 0.9222972972972984, 0.8695945945945935], 
      Hue[0.4, 0.9222972972972984, 0.8831081081081069], 
      Hue[0.4, 0.9222972972972984, 0.8966216216216203], 
      Hue[0.4, 0.9222972972972984, 0.9101351351351338], 
      Hue[0.4, 0.9222972972972984, 0.9236486486486472], 
      Hue[0.4, 0.9222972972972984, 0.9371621621621605], 
      Hue[0.4, 0.9222972972972984, 0.950675675675674], 
      Hue[0.4, 0.9222972972972984, 0.9641891891891874], 
      Hue[0.4, 0.9222972972972984, 0.9777027027027008], 
      Hue[0.4, 0.9222972972972984, 0.9912162162162141], 
      Hue[0.4, 0.9222972972972984, 1.0047297297297275`], 
      Hue[0.4, 0.9222972972972984, 1.0182432432432411`], 
      Hue[0.4, 0.9222972972972984, 1.0317567567567543`], 
      Hue[0.4, 0.9222972972972984, 1.0452702702702679`], 
      Hue[0.4, 0.9222972972972984, 1.0587837837837812`], 
      Hue[0.4, 0.9222972972972984, 1.0722972972972946`], 
      Hue[0.4, 0.9222972972972984, 1.085810810810808], 
      Hue[0.4, 0.9222972972972984, 1.0993243243243214`], 
      Hue[0.4, 0.9222972972972984, 1.112837837837835], 
      Hue[0.4, 0.9222972972972984, 1.1263513513513481`], 
      Hue[0.4, 0.9222972972972984, 1.1398648648648617`], 
      Hue[0.4, 0.9222972972972984, 1.153378378378375], 
      Hue[0.4, 0.9222972972972984, 1.1668918918918885`], 
      Hue[0.4, 0.9290540540540555, 1.1804054054054018`], 
      Hue[0.4, 0.9222972972972984, 1.1804054054054018`], 
      Hue[0.4, 0.9358108108108122, 1.1939189189189152`], 
      Hue[0.4, 0.9358108108108122, 1.2074324324324288`], 
      Hue[0.4, 0.9358108108108122, 1.220945945945942], 
      Hue[0.4, 0.9358108108108122, 1.2344594594594556`], 
      Hue[0.4, 0.9358108108108122, 1.2479729729729687`], 
      Hue[0.4, 0.9358108108108122, 1.2614864864864823`], 
      Hue[0.4, 0.9358108108108122, 1.2749999999999957`], 
      Hue[0.4, 0.9358108108108122, 1.288513513513509], 
      Hue[0.4, 0.9358108108108122, 1.3020270270270227`], 
      Hue[0.4, 0.9358108108108122, 1.3155405405405358`], 
      Hue[0.4, 0.9358108108108122, 1.3290540540540494`], 
      Hue[0.4, 0.9425675675675688, 1.3425675675675626`], 
      Hue[0.4, 0.9358108108108122, 1.3425675675675626`], 
      Hue[0.4, 0.9493243243243255, 1.3560810810810762`], 
      Hue[0.4, 0.9493243243243255, 1.3695945945945895`], 
      Hue[0.4, 0.9493243243243255, 1.383108108108103], 
      Hue[0.4, 0.9493243243243255, 1.39662162162162], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.0625, 0.4472972972972975], 
      Hue[0.4, 0.0625, 0.4608108108108109], 
      Hue[0.4, 0.0625, 0.47432432432432453`], 
      Hue[0.4, 0.0625, 0.48783783783783796`], 
      Hue[0.4, 0.0625, 0.5013513513513517], 
      Hue[0.4, 0.0625, 0.514864864864865], 
      Hue[0.4, 0.0625, 0.5283783783783786], 
      Hue[0.4, 0.0625, 0.5418918918918921], 
      Hue[0.4, 0.0625, 0.5554054054054058], 
      Hue[0.4, 0.0625, 0.5689189189189192], 
      Hue[0.4, 0.0625, 0.5824324324324328], 
      Hue[0.4, 0.0625, 0.5959459459459463], 
      Hue[0.4, 0.0625, 0.60945945945946], 
      Hue[0.4, 0.0625, 0.6229729729729734], 
      Hue[0.4, 0.0625, 0.636486486486487], 
      Hue[0.4, 0.0625, 0.6500000000000004], 
      Hue[0.4, 0.0625, 0.6635135135135142], 
      Hue[0.4, 0.0625, 0.6770270270270276], 
      Hue[0.4, 0.0625, 0.6905405405405409], 
      Hue[0.4, 0.0625, 0.7040540540540543], 
      Hue[0.4, 0.0625, 0.7175675675675677], 
      Hue[0.4, 0.0625, 0.731081081081081], 
      Hue[0.4, 0.0625, 0.7445945945945945], 
      Hue[0.4, 0.0625, 0.7581081081081079], 
      Hue[0.4, 0.0625, 0.7716216216216214], 
      Hue[0.4, 0.0625, 0.7851351351351348], 
      Hue[0.4, 0.0625, 0.7986486486486482], 
      Hue[0.4, 0.0625, 0.8121621621621615], 
      Hue[0.4, 0.0625, 0.8256756756756749], 
      Hue[0.4, 0.0625, 0.8391891891891884], 
      Hue[0.4, 0.0625, 0.8527027027027018], 
      Hue[0.4, 0.0625, 0.8662162162162153], 
      Hue[0.4, 0.0625, 0.8797297297297286], 
      Hue[0.4, 0.0625, 0.893243243243242], 
      Hue[0.4, 0.0625, 0.9067567567567554], 
      Hue[0.4, 0.0625, 0.9202702702702688], 
      Hue[0.4, 0.0625, 0.9337837837837822], 
      Hue[0.4, 0.0625, 0.9472972972972956], 
      Hue[0.4, 0.0625, 0.960810810810809], 
      Hue[0.4, 0.0625, 0.9743243243243224], 
      Hue[0.4, 0.0625, 0.9878378378378359], 
      Hue[0.4, 0.0625, 1.0013513513513492`], 
      Hue[0.4, 0.0625, 1.0148648648648626`], 
      Hue[0.4, 0.0625, 1.0283783783783762`], 
      Hue[0.4, 0.0625, 1.0418918918918894`], 
      Hue[0.4, 0.0625, 1.055405405405403], 
      Hue[0.4, 0.0625, 1.068918918918916], 
      Hue[0.4, 0.0625, 1.0824324324324297`], 
      Hue[0.4, 0.0625, 1.095945945945943], 
      Hue[0.4, 0.0625, 1.1094594594594565`], 
      Hue[0.4, 0.0625, 1.1229729729729698`], 
      Hue[0.4, 0.0625, 1.1364864864864832`], 
      Hue[0.4, 0.0625, 1.1499999999999968`], 
      Hue[0.4, 0.0625, 1.16351351351351], 
      Hue[0.4, 0.0625, 1.1770270270270236`], 
      Hue[0.4, 0.0625, 1.190540540540537], 
      Hue[0.4, 0.0625, 1.2040540540540503`], 
      Hue[0.4, 0.0625, 1.2175675675675637`], 
      Hue[0.4, 0.0625, 1.231081081081077], 
      Hue[0.4, 0.0625, 1.2445945945945907`], 
      Hue[0.4, 0.0625, 1.2581081081081038`], 
      Hue[0.4, 0.0625, 1.2716216216216174`], 
      Hue[0.4, 0.0625, 1.2851351351351308`], 
      Hue[0.4, 0.0625, 1.2986486486486442`], 
      Hue[0.4, 0.0625, 1.3121621621621575`], 
      Hue[0.4, 0.0625, 1.325675675675671], 
      Hue[0.4, 0.0625, 1.3391891891891845`], 
      Hue[0.4, 0.0625, 0.4439189189189191], 
      Hue[0.4, 0.0625, 0.45067567567567585`], 
      Hue[0.4, 0.0625, 0.45743243243243253`], 
      Hue[0.4, 0.0625, 0.4641891891891892], 
      Hue[0.4, 0.0625, 0.4709459459459461], 
      Hue[0.4, 0.0625, 0.4777027027027029], 
      Hue[0.4, 0.0625, 0.4844594594594596], 
      Hue[0.4, 0.0625, 0.4912162162162163], 
      Hue[0.4, 0.0625, 0.49797297297297327`], 
      Hue[0.4, 0.0625, 0.50472972972973], 
      Hue[0.4, 0.0625, 0.5114864864864866], 
      Hue[0.4, 0.0625, 0.5182432432432433], 
      Hue[0.4, 0.0625, 0.5250000000000004], 
      Hue[0.4, 0.0625, 0.531756756756757], 
      Hue[0.4, 0.0625, 0.5385135135135137], 
      Hue[0.4, 0.0625, 0.5452702702702705], 
      Hue[0.4, 0.0625, 0.5520270270270274], 
      Hue[0.4, 0.0625, 0.5587837837837841], 
      Hue[0.4, 0.0625, 0.5655405405405408], 
      Hue[0.4, 0.0625, 0.5722972972972975], 
      Hue[0.4, 0.0625, 0.5790540540540544], 
      Hue[0.4, 0.0625, 0.5858108108108112], 
      Hue[0.4, 0.0625, 0.5925675675675679], 
      Hue[0.4, 0.0625, 0.5993243243243246], 
      Hue[0.4, 0.0625, 0.6060810810810816], 
      Hue[0.4, 0.0625, 0.6128378378378383], 
      Hue[0.4, 0.0625, 0.619594594594595], 
      Hue[0.4, 0.0625, 0.6263513513513517], 
      Hue[0.4, 0.0625, 0.6331081081081087], 
      Hue[0.4, 0.0625, 0.6398648648648654], 
      Hue[0.4, 0.0625, 0.6466216216216221], 
      Hue[0.4, 0.0625, 0.6533783783783788], 
      Hue[0.4, 0.0625, 0.6601351351351357], 
      Hue[0.4, 0.0625, 0.6668918918918925], 
      Hue[0.4, 0.0625, 0.6736486486486492], 
      Hue[0.4, 0.0625, 0.6804054054054058], 
      Hue[0.4, 0.0625, 0.6871621621621625], 
      Hue[0.4, 0.0625, 0.6939189189189192], 
      Hue[0.4, 0.0625, 0.700675675675676], 
      Hue[0.4, 0.0625, 0.7074324324324326], 
      Hue[0.4, 0.0625, 0.7141891891891894], 
      Hue[0.4, 0.0625, 0.7209459459459461], 
      Hue[0.4, 0.0625, 0.7277027027027028], 
      Hue[0.4, 0.0625, 0.7344594594594595], 
      Hue[0.4, 0.0625, 0.7412162162162161], 
      Hue[0.4, 0.0625, 0.7479729729729729], 
      Hue[0.4, 0.0625, 0.7547297297297295], 
      Hue[0.4, 0.0625, 0.7614864864864863], 
      Hue[0.4, 0.0625, 0.768243243243243], 
      Hue[0.4, 0.0625, 0.7749999999999997], 
      Hue[0.4, 0.0625, 0.7817567567567564], 
      Hue[0.4, 0.0625, 0.7885135135135131], 
      Hue[0.4, 0.0625, 0.7952702702702699], 
      Hue[0.4, 0.0625, 0.8020270270270264], 
      Hue[0.4, 0.0625, 0.8087837837837832], 
      Hue[0.4, 0.0625, 0.8155405405405399], 
      Hue[0.4, 0.0625, 0.8222972972972966], 
      Hue[0.4, 0.0625, 0.8290540540540533], 
      Hue[0.4, 0.0625, 0.83581081081081], 
      Hue[0.4, 0.0625, 0.8425675675675668], 
      Hue[0.4, 0.0625, 0.8493243243243234], 
      Hue[0.4, 0.0625, 0.8560810810810802], 
      Hue[0.4, 0.0625, 0.8628378378378369], 
      Hue[0.4, 0.0625, 0.8695945945945935], 
      Hue[0.4, 0.0625, 0.8763513513513502], 
      Hue[0.4, 0.0625, 0.8831081081081069], 
      Hue[0.4, 0.0625, 0.8898648648648637], 
      Hue[0.4, 0.0625, 0.8966216216216203], 
      Hue[0.4, 0.0625, 0.9033783783783771], 
      Hue[0.4, 0.0625, 0.9101351351351338], 
      Hue[0.4, 0.0625, 0.9168918918918905], 
      Hue[0.4, 0.0625, 0.9236486486486472], 
      Hue[0.4, 0.0625, 0.9304054054054038], 
      Hue[0.4, 0.0625, 0.9371621621621605], 
      Hue[0.4, 0.0625, 0.9439189189189172], 
      Hue[0.4, 0.0625, 0.950675675675674], 
      Hue[0.4, 0.0625, 0.9574324324324307], 
      Hue[0.4, 0.0625, 0.9641891891891874], 
      Hue[0.4, 0.0625, 0.9709459459459441], 
      Hue[0.4, 0.0625, 0.9777027027027008], 
      Hue[0.4, 0.0625, 0.9844594594594575], 
      Hue[0.4, 0.0625, 0.9912162162162141], 
      Hue[0.4, 0.0625, 0.9979729729729708], 
      Hue[0.4, 0.0625, 1.0047297297297275`], 
      Hue[0.4, 0.0625, 1.0114864864864843`], 
      Hue[0.4, 0.0625, 1.0182432432432411`], 
      Hue[0.4, 0.0625, 1.0249999999999977`], 
      Hue[0.4, 0.0625, 1.0317567567567543`], 
      Hue[0.4, 0.0625, 1.038513513513511], 
      Hue[0.4, 0.0625, 1.0452702702702679`], 
      Hue[0.4, 0.0625, 1.0520270270270244`], 
      Hue[0.4, 0.0625, 1.0587837837837812`], 
      Hue[0.4, 0.0625, 1.065540540540538], 
      Hue[0.4, 0.0625, 1.0722972972972946`], 
      Hue[0.4, 0.0625, 1.0790540540540512`], 
      Hue[0.4, 0.0625, 1.085810810810808], 
      Hue[0.4, 0.0625, 1.0925675675675648`], 
      Hue[0.4, 0.0625, 1.0993243243243214`], 
      Hue[0.4, 0.0625, 1.1060810810810782`], 
      Hue[0.4, 0.0625, 1.112837837837835], 
      Hue[0.4, 0.0625, 1.1195945945945915`], 
      Hue[0.4, 0.0625, 1.1263513513513481`], 
      Hue[0.4, 0.0625, 1.133108108108105], 
      Hue[0.4, 0.0625, 1.1398648648648617`], 
      Hue[0.4, 0.0625, 1.1466216216216183`], 
      Hue[0.4, 0.0625, 1.153378378378375], 
      Hue[0.4, 0.0625, 1.160135135135132], 
      Hue[0.4, 0.0625, 1.1668918918918885`], 
      Hue[0.4, 0.0625, 1.173648648648645], 
      Hue[0.4, 0.0625, 1.1804054054054018`], 
      Hue[0.4, 0.0625, 1.1871621621621586`], 
      Hue[0.4, 0.0625, 1.1939189189189152`], 
      Hue[0.4, 0.0625, 1.200675675675672], 
      Hue[0.4, 0.0625, 1.2074324324324288`], 
      Hue[0.4, 0.0625, 1.2141891891891854`], 
      Hue[0.4, 0.0625, 1.220945945945942], 
      Hue[0.4, 0.0625, 1.2277027027026988`], 
      Hue[0.4, 0.0625, 1.2344594594594556`], 
      Hue[0.4, 0.0625, 1.2412162162162121`], 
      Hue[0.4, 0.0625, 1.2479729729729687`], 
      Hue[0.4, 0.0625, 1.2547297297297257`], 
      Hue[0.4, 0.0625, 1.2614864864864823`], 
      Hue[0.4, 0.0625, 1.268243243243239], 
      Hue[0.4, 0.0625, 1.2749999999999957`], 
      Hue[0.4, 0.0625, 1.2817567567567525`], 
      Hue[0.4, 0.0625, 1.288513513513509], 
      Hue[0.4, 0.0625, 1.2952702702702656`], 
      Hue[0.4, 0.0625, 1.3020270270270227`], 
      Hue[0.4, 0.0625, 1.3087837837837792`], 
      Hue[0.4, 0.0625, 1.3155405405405358`], 
      Hue[0.4, 0.0625, 1.3222972972972926`], 
      Hue[0.4, 0.0625, 1.3290540540540494`], 
      Hue[0.4, 0.0625, 1.335810810810806], 
      Hue[0.4, 0.0625, 1.3425675675675626`], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.0625, 0.4], 
      Hue[0.4, 0.0625, 0.41351351351351356`], 
      Hue[0.4, 0.125, 0.4], 
      Hue[0.4, 0.125, 0.41351351351351356`], 
      Hue[0.4, 0.1875, 0.4], 
      Hue[0.4, 0.1875, 0.41351351351351356`], 
      Hue[0.4, 0.25, 0.4], 
      Hue[0.4, 0.25, 0.41351351351351356`], 
      Hue[0.4, 0.3125, 0.4], 
      Hue[0.4, 0.3125, 0.41351351351351356`], 
      Hue[0.4, 0.375, 0.4], 
      Hue[0.4, 0.375, 0.41351351351351356`], 
      Hue[0.4, 0.4375, 0.4], 
      Hue[0.4, 0.4375, 0.41351351351351356`], 
      Hue[0.4, 0.5, 0.4], 
      Hue[0.4, 0.5, 0.41351351351351356`], 
      Hue[0.4, 0.5625, 0.4], 
      Hue[0.4, 0.5625, 0.41351351351351356`], 
      Hue[0.4, 0.625, 0.4], 
      Hue[0.4, 0.625, 0.41351351351351356`], 
      Hue[0.4, 0.6874999999999999, 0.4], 
      Hue[0.4, 0.6874999999999999, 0.41351351351351356`], 
      Hue[0.4, 0.75, 0.4], 
      Hue[0.4, 0.75, 0.41351351351351356`], 
      Hue[0.4, 0.8125000000000001, 0.4], 
      Hue[0.4, 0.8125000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.8750000000000001, 0.4], 
      Hue[0.4, 0.8750000000000001, 0.41351351351351356`], 
      Hue[0.4, 0.9375000000000002, 0.4], 
      Hue[0.4, 0.9375000000000002, 0.41351351351351356`], 
      Hue[0.4, 0.0625, 0.4270270270270271], 
      Hue[0.4, 0.125, 0.4270270270270271], 
      Hue[0.4, 0.1875, 0.4270270270270271], 
      Hue[0.4, 0.25, 0.4270270270270271], 
      Hue[0.4, 0.3125, 0.4270270270270271], 
      Hue[0.4, 0.375, 0.4270270270270271], 
      Hue[0.4, 0.4375, 0.4270270270270271], 
      Hue[0.4, 0.5, 0.4270270270270271], 
      Hue[0.4, 0.5625, 0.4270270270270271], 
      Hue[0.4, 0.625, 0.4270270270270271], 
      Hue[0.4, 0.6874999999999999, 0.4270270270270271], 
      Hue[0.4, 0.75, 0.4270270270270271], 
      Hue[0.4, 0.8125000000000001, 0.4270270270270271], 
      Hue[0.4, 0.8750000000000001, 0.4270270270270271], 
      Hue[0.4, 0.9375000000000002, 0.4270270270270271], 
      Hue[0.4, 0.0625, 0.44054054054054065`], 
      Hue[0.4, 0.125, 0.44054054054054065`], 
      Hue[0.4, 0.1875, 0.44054054054054065`], 
      Hue[0.4, 0.25, 0.44054054054054065`], 
      Hue[0.4, 0.3125, 0.44054054054054065`], 
      Hue[0.4, 0.375, 0.44054054054054065`], 
      Hue[0.4, 0.4375, 0.44054054054054065`], 
      Hue[0.4, 0.5, 0.44054054054054065`], 
      Hue[0.4, 0.5625, 0.44054054054054065`], 
      Hue[0.4, 0.625, 0.44054054054054065`], 
      Hue[0.4, 0.6874999999999999, 0.44054054054054065`], 
      Hue[0.4, 0.75, 0.44054054054054065`], 
      Hue[0.4, 0.8125000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.8750000000000001, 0.44054054054054065`], 
      Hue[0.4, 0.0625, 0.4540540540540542], 
      Hue[0.4, 0.125, 0.4540540540540542], 
      Hue[0.4, 0.1875, 0.4540540540540542], 
      Hue[0.4, 0.25, 0.4540540540540542], 
      Hue[0.4, 0.3125, 0.4540540540540542], 
      Hue[0.4, 0.375, 0.4540540540540542], 
      Hue[0.4, 0.4375, 0.4540540540540542], 
      Hue[0.4, 0.5, 0.4540540540540542], 
      Hue[0.4, 0.5625, 0.4540540540540542], 
      Hue[0.4, 0.625, 0.4540540540540542], 
      Hue[0.4, 0.6874999999999999, 0.4540540540540542], 
      Hue[0.4, 0.75, 0.4540540540540542], 
      Hue[0.4, 0.8125000000000001, 0.4540540540540542], 
      Hue[0.4, 0.8750000000000001, 0.4540540540540542], 
      Hue[0.4, 0.0625, 0.46756756756756773`], 
      Hue[0.4, 0.125, 0.46756756756756773`], 
      Hue[0.4, 0.1875, 0.46756756756756773`], 
      Hue[0.4, 0.25, 0.46756756756756773`], 
      Hue[0.4, 0.3125, 0.46756756756756773`], 
      Hue[0.4, 0.375, 0.46756756756756773`], 
      Hue[0.4, 0.4375, 0.46756756756756773`], 
      Hue[0.4, 0.5, 0.46756756756756773`], 
      Hue[0.4, 0.5625, 0.46756756756756773`], 
      Hue[0.4, 0.625, 0.46756756756756773`], 
      Hue[0.4, 0.6874999999999999, 0.46756756756756773`], 
      Hue[0.4, 0.75, 0.46756756756756773`], 
      Hue[0.4, 0.8125000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.8750000000000001, 0.46756756756756773`], 
      Hue[0.4, 0.0625, 0.4810810810810813], 
      Hue[0.4, 0.125, 0.4810810810810813], 
      Hue[0.4, 0.1875, 0.4810810810810813], 
      Hue[0.4, 0.25, 0.4810810810810813], 
      Hue[0.4, 0.3125, 0.4810810810810813], 
      Hue[0.4, 0.375, 0.4810810810810813], 
      Hue[0.4, 0.4375, 0.4810810810810813], 
      Hue[0.4, 0.5, 0.4810810810810813], 
      Hue[0.4, 0.5625, 0.4810810810810813], 
      Hue[0.4, 0.625, 0.4810810810810813], 
      Hue[0.4, 0.6874999999999999, 0.4810810810810813], 
      Hue[0.4, 0.75, 0.4810810810810813], 
      Hue[0.4, 0.8125000000000001, 0.4810810810810813], 
      Hue[0.4, 0.8750000000000001, 0.4810810810810813], 
      Hue[0.4, 0.0625, 0.49459459459459476`], 
      Hue[0.4, 0.125, 0.49459459459459476`], 
      Hue[0.4, 0.1875, 0.49459459459459476`], 
      Hue[0.4, 0.25, 0.49459459459459476`], 
      Hue[0.4, 0.3125, 0.49459459459459476`], 
      Hue[0.4, 0.375, 0.49459459459459476`], 
      Hue[0.4, 0.4375, 0.49459459459459476`], 
      Hue[0.4, 0.5, 0.49459459459459476`], 
      Hue[0.4, 0.5625, 0.49459459459459476`], 
      Hue[0.4, 0.625, 0.49459459459459476`], 
      Hue[0.4, 0.6874999999999999, 0.49459459459459476`], 
      Hue[0.4, 0.75, 0.49459459459459476`], 
      Hue[0.4, 0.8125000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.8750000000000001, 0.49459459459459476`], 
      Hue[0.4, 0.0625, 0.5081081081081084], 
      Hue[0.4, 0.125, 0.5081081081081084], 
      Hue[0.4, 0.1875, 0.5081081081081084], 
      Hue[0.4, 0.25, 0.5081081081081084], 
      Hue[0.4, 0.3125, 0.5081081081081084], 
      Hue[0.4, 0.375, 0.5081081081081084], 
      Hue[0.4, 0.4375, 0.5081081081081084], 
      Hue[0.4, 0.5, 0.5081081081081084], 
      Hue[0.4, 0.5625, 0.5081081081081084], 
      Hue[0.4, 0.625, 0.5081081081081084], 
      Hue[0.4, 0.6874999999999999, 0.5081081081081084], 
      Hue[0.4, 0.75, 0.5081081081081084], 
      Hue[0.4, 0.8125000000000001, 0.5081081081081084], 
      Hue[0.4, 0.8750000000000001, 0.5081081081081084], 
      Hue[0.4, 0.0625, 0.5216216216216218], 
      Hue[0.4, 0.125, 0.5216216216216218], 
      Hue[0.4, 0.1875, 0.5216216216216218], 
      Hue[0.4, 0.25, 0.5216216216216218], 
      Hue[0.4, 0.3125, 0.5216216216216218], 
      Hue[0.4, 0.375, 0.5216216216216218], 
      Hue[0.4, 0.4375, 0.5216216216216218], 
      Hue[0.4, 0.5, 0.5216216216216218], 
      Hue[0.4, 0.5625, 0.5216216216216218], 
      Hue[0.4, 0.625, 0.5216216216216218], 
      Hue[0.4, 0.6874999999999999, 0.5216216216216218], 
      Hue[0.4, 0.75, 0.5216216216216218], 
      Hue[0.4, 0.8125000000000001, 0.5216216216216218], 
      Hue[0.4, 0.8750000000000001, 0.5216216216216218], 
      Hue[0.4, 0.0625, 0.5351351351351354], 
      Hue[0.4, 0.125, 0.5351351351351354], 
      Hue[0.4, 0.1875, 0.5351351351351354], 
      Hue[0.4, 0.25, 0.5351351351351354], 
      Hue[0.4, 0.3125, 0.5351351351351354], 
      Hue[0.4, 0.375, 0.5351351351351354], 
      Hue[0.4, 0.4375, 0.5351351351351354], 
      Hue[0.4, 0.5, 0.5351351351351354], 
      Hue[0.4, 0.5625, 0.5351351351351354], 
      Hue[0.4, 0.625, 0.5351351351351354], 
      Hue[0.4, 0.6874999999999999, 0.5351351351351354], 
      Hue[0.4, 0.75, 0.5351351351351354], 
      Hue[0.4, 0.8125000000000001, 0.5351351351351354], 
      Hue[0.4, 0.8750000000000001, 0.5351351351351354], 
      Hue[0.4, 0.0625, 0.5486486486486489], 
      Hue[0.4, 0.125, 0.5486486486486489], 
      Hue[0.4, 0.1875, 0.5486486486486489], 
      Hue[0.4, 0.25, 0.5486486486486489], 
      Hue[0.4, 0.3125, 0.5486486486486489], 
      Hue[0.4, 0.375, 0.5486486486486489], 
      Hue[0.4, 0.4375, 0.5486486486486489], 
      Hue[0.4, 0.5, 0.5486486486486489], 
      Hue[0.4, 0.5625, 0.5486486486486489], 
      Hue[0.4, 0.625, 0.5486486486486489], 
      Hue[0.4, 0.6874999999999999, 0.5486486486486489], 
      Hue[0.4, 0.75, 0.5486486486486489], 
      Hue[0.4, 0.8125000000000001, 0.5486486486486489], 
      Hue[0.4, 0.8750000000000001, 0.5486486486486489], 
      Hue[0.4, 0.0625, 0.5621621621621625], 
      Hue[0.4, 0.125, 0.5621621621621625], 
      Hue[0.4, 0.1875, 0.5621621621621625], 
      Hue[0.4, 0.25, 0.5621621621621625], 
      Hue[0.4, 0.3125, 0.5621621621621625], 
      Hue[0.4, 0.375, 0.5621621621621625], 
      Hue[0.4, 0.4375, 0.5621621621621625], 
      Hue[0.4, 0.5, 0.5621621621621625], 
      Hue[0.4, 0.5625, 0.5621621621621625], 
      Hue[0.4, 0.625, 0.5621621621621625], 
      Hue[0.4, 0.6874999999999999, 0.5621621621621625], 
      Hue[0.4, 0.75, 0.5621621621621625], 
      Hue[0.4, 0.8125000000000001, 0.5621621621621625], 
      Hue[0.4, 0.8750000000000001, 0.5621621621621625], 
      Hue[0.4, 0.0625, 0.575675675675676], 
      Hue[0.4, 0.125, 0.575675675675676], 
      Hue[0.4, 0.1875, 0.575675675675676], 
      Hue[0.4, 0.25, 0.575675675675676], 
      Hue[0.4, 0.3125, 0.575675675675676], 
      Hue[0.4, 0.375, 0.575675675675676], 
      Hue[0.4, 0.4375, 0.575675675675676], 
      Hue[0.4, 0.5, 0.575675675675676], 
      Hue[0.4, 0.5625, 0.575675675675676], 
      Hue[0.4, 0.625, 0.575675675675676], 
      Hue[0.4, 0.6874999999999999, 0.575675675675676], 
      Hue[0.4, 0.75, 0.575675675675676], 
      Hue[0.4, 0.8125000000000001, 0.575675675675676], 
      Hue[0.4, 0.8750000000000001, 0.575675675675676], 
      Hue[0.4, 0.0625, 0.5891891891891896], 
      Hue[0.4, 0.125, 0.5891891891891896], 
      Hue[0.4, 0.1875, 0.5891891891891896], 
      Hue[0.4, 0.25, 0.5891891891891896], 
      Hue[0.4, 0.3125, 0.5891891891891896], 
      Hue[0.4, 0.375, 0.5891891891891896], 
      Hue[0.4, 0.4375, 0.5891891891891896], 
      Hue[0.4, 0.5, 0.5891891891891896], 
      Hue[0.4, 0.5625, 0.5891891891891896], 
      Hue[0.4, 0.625, 0.5891891891891896], 
      Hue[0.4, 0.6874999999999999, 0.5891891891891896], 
      Hue[0.4, 0.75, 0.5891891891891896], 
      Hue[0.4, 0.8125000000000001, 0.5891891891891896], 
      Hue[0.4, 0.8750000000000001, 0.5891891891891896], 
      Hue[0.4, 0.0625, 0.6027027027027031], 
      Hue[0.4, 0.125, 0.6027027027027031], 
      Hue[0.4, 0.1875, 0.6027027027027031], 
      Hue[0.4, 0.25, 0.6027027027027031], 
      Hue[0.4, 0.3125, 0.6027027027027031], 
      Hue[0.4, 0.375, 0.6027027027027031], 
      Hue[0.4, 0.4375, 0.6027027027027031], 
      Hue[0.4, 0.5, 0.6027027027027031], 
      Hue[0.4, 0.5625, 0.6027027027027031], 
      Hue[0.4, 0.625, 0.6027027027027031], 
      Hue[0.4, 0.6874999999999999, 0.6027027027027031], 
      Hue[0.4, 0.75, 0.6027027027027031], 
      Hue[0.4, 0.8125000000000001, 0.6027027027027031], 
      Hue[0.4, 0.8750000000000001, 0.6027027027027031], 
      Hue[0.4, 0.0625, 0.6162162162162166], 
      Hue[0.4, 0.125, 0.6162162162162166], 
      Hue[0.4, 0.1875, 0.6162162162162166], 
      Hue[0.4, 0.25, 0.6162162162162166], 
      Hue[0.4, 0.3125, 0.6162162162162166], 
      Hue[0.4, 0.375, 0.6162162162162166], 
      Hue[0.4, 0.4375, 0.6162162162162166], 
      Hue[0.4, 0.5, 0.6162162162162166], 
      Hue[0.4, 0.5625, 0.6162162162162166], 
      Hue[0.4, 0.625, 0.6162162162162166], 
      Hue[0.4, 0.6874999999999999, 0.6162162162162166], 
      Hue[0.4, 0.75, 0.6162162162162166], 
      Hue[0.4, 0.8125000000000001, 0.6162162162162166], 
      Hue[0.4, 0.8750000000000001, 0.6162162162162166], 
      Hue[0.4, 0.0625, 0.6297297297297302], 
      Hue[0.4, 0.125, 0.6297297297297302], 
      Hue[0.4, 0.1875, 0.6297297297297302], 
      Hue[0.4, 0.25, 0.6297297297297302], 
      Hue[0.4, 0.3125, 0.6297297297297302], 
      Hue[0.4, 0.375, 0.6297297297297302], 
      Hue[0.4, 0.4375, 0.6297297297297302], 
      Hue[0.4, 0.5, 0.6297297297297302], 
      Hue[0.4, 0.5625, 0.6297297297297302], 
      Hue[0.4, 0.625, 0.6297297297297302], 
      Hue[0.4, 0.6874999999999999, 0.6297297297297302], 
      Hue[0.4, 0.75, 0.6297297297297302], 
      Hue[0.4, 0.8125000000000001, 0.6297297297297302], 
      Hue[0.4, 0.8750000000000001, 0.6297297297297302], 
      Hue[0.4, 0.0625, 0.6432432432432438], 
      Hue[0.4, 0.125, 0.6432432432432438], 
      Hue[0.4, 0.1875, 0.6432432432432438], 
      Hue[0.4, 0.25, 0.6432432432432438], 
      Hue[0.4, 0.3125, 0.6432432432432438], 
      Hue[0.4, 0.375, 0.6432432432432438], 
      Hue[0.4, 0.4375, 0.6432432432432438], 
      Hue[0.4, 0.5, 0.6432432432432438], 
      Hue[0.4, 0.5625, 0.6432432432432438], 
      Hue[0.4, 0.625, 0.6432432432432438], 
      Hue[0.4, 0.6874999999999999, 0.6432432432432438], 
      Hue[0.4, 0.75, 0.6432432432432438], 
      Hue[0.4, 0.8125000000000001, 0.6432432432432438], 
      Hue[0.4, 0.8750000000000001, 0.6432432432432438], 
      Hue[0.4, 0.0625, 0.6567567567567573], 
      Hue[0.4, 0.125, 0.6567567567567573], 
      Hue[0.4, 0.1875, 0.6567567567567573], 
      Hue[0.4, 0.25, 0.6567567567567573], 
      Hue[0.4, 0.3125, 0.6567567567567573], 
      Hue[0.4, 0.375, 0.6567567567567573], 
      Hue[0.4, 0.4375, 0.6567567567567573], 
      Hue[0.4, 0.5, 0.6567567567567573], 
      Hue[0.4, 0.5625, 0.6567567567567573], 
      Hue[0.4, 0.625, 0.6567567567567573], 
      Hue[0.4, 0.6874999999999999, 0.6567567567567573], 
      Hue[0.4, 0.75, 0.6567567567567573], 
      Hue[0.4, 0.8125000000000001, 0.6567567567567573], 
      Hue[0.4, 0.8750000000000001, 0.6567567567567573], 
      Hue[0.4, 0.0625, 0.6702702702702708], 
      Hue[0.4, 0.125, 0.6702702702702708], 
      Hue[0.4, 0.1875, 0.6702702702702708], 
      Hue[0.4, 0.25, 0.6702702702702708], 
      Hue[0.4, 0.3125, 0.6702702702702708], 
      Hue[0.4, 0.375, 0.6702702702702708], 
      Hue[0.4, 0.4375, 0.6702702702702708], 
      Hue[0.4, 0.5, 0.6702702702702708], 
      Hue[0.4, 0.5625, 0.6702702702702708], 
      Hue[0.4, 0.625, 0.6702702702702708], 
      Hue[0.4, 0.6874999999999999, 0.6702702702702708], 
      Hue[0.4, 0.75, 0.6702702702702708], 
      Hue[0.4, 0.8125000000000001, 0.6702702702702708], 
      Hue[0.4, 0.8750000000000001, 0.6702702702702708], 
      Hue[0.4, 0.0625, 0.6837837837837841], 
      Hue[0.4, 0.125, 0.6837837837837841], 
      Hue[0.4, 0.1875, 0.6837837837837841], 
      Hue[0.4, 0.25, 0.6837837837837841], 
      Hue[0.4, 0.3125, 0.6837837837837841], 
      Hue[0.4, 0.375, 0.6837837837837841], 
      Hue[0.4, 0.4375, 0.6837837837837841], 
      Hue[0.4, 0.5, 0.6837837837837841], 
      Hue[0.4, 0.5625, 0.6837837837837841], 
      Hue[0.4, 0.625, 0.6837837837837841], 
      Hue[0.4, 0.6874999999999999, 0.6837837837837841], 
      Hue[0.4, 0.75, 0.6837837837837841], 
      Hue[0.4, 0.8125000000000001, 0.6837837837837841], 
      Hue[0.4, 0.8750000000000001, 0.6837837837837841], 
      Hue[0.4, 0.0625, 0.6972972972972976], 
      Hue[0.4, 0.125, 0.6972972972972976], 
      Hue[0.4, 0.1875, 0.6972972972972976], 
      Hue[0.4, 0.25, 0.6972972972972976], 
      Hue[0.4, 0.3125, 0.6972972972972976], 
      Hue[0.4, 0.375, 0.6972972972972976], 
      Hue[0.4, 0.4375, 0.6972972972972976], 
      Hue[0.4, 0.5, 0.6972972972972976], 
      Hue[0.4, 0.5625, 0.6972972972972976], 
      Hue[0.4, 0.625, 0.6972972972972976], 
      Hue[0.4, 0.6874999999999999, 0.6972972972972976], 
      Hue[0.4, 0.75, 0.6972972972972976], 
      Hue[0.4, 0.8125000000000001, 0.6972972972972976], 
      Hue[0.4, 0.8750000000000001, 0.6972972972972976], 
      Hue[0.4, 0.0625, 0.710810810810811], 
      Hue[0.4, 0.125, 0.710810810810811], 
      Hue[0.4, 0.1875, 0.710810810810811], 
      Hue[0.4, 0.25, 0.710810810810811], 
      Hue[0.4, 0.3125, 0.710810810810811], 
      Hue[0.4, 0.375, 0.710810810810811], 
      Hue[0.4, 0.4375, 0.710810810810811], 
      Hue[0.4, 0.5, 0.710810810810811], 
      Hue[0.4, 0.5625, 0.710810810810811], 
      Hue[0.4, 0.625, 0.710810810810811], 
      Hue[0.4, 0.6874999999999999, 0.710810810810811], 
      Hue[0.4, 0.75, 0.710810810810811], 
      Hue[0.4, 0.8125000000000001, 0.710810810810811], 
      Hue[0.4, 0.8750000000000001, 0.710810810810811], 
      Hue[0.4, 0.0625, 0.7243243243243245], 
      Hue[0.4, 0.125, 0.7243243243243245], 
      Hue[0.4, 0.1875, 0.7243243243243245], 
      Hue[0.4, 0.25, 0.7243243243243245], 
      Hue[0.4, 0.3125, 0.7243243243243245], 
      Hue[0.4, 0.375, 0.7243243243243245], 
      Hue[0.4, 0.4375, 0.7243243243243245], 
      Hue[0.4, 0.5, 0.7243243243243245], 
      Hue[0.4, 0.5625, 0.7243243243243245], 
      Hue[0.4, 0.625, 0.7243243243243245], 
      Hue[0.4, 0.6874999999999999, 0.7243243243243245], 
      Hue[0.4, 0.75, 0.7243243243243245], 
      Hue[0.4, 0.8125000000000001, 0.7243243243243245], 
      Hue[0.4, 0.8750000000000001, 0.7243243243243245], 
      Hue[0.4, 0.0625, 0.7378378378378379], 
      Hue[0.4, 0.125, 0.7378378378378379], 
      Hue[0.4, 0.1875, 0.7378378378378379], 
      Hue[0.4, 0.25, 0.7378378378378379], 
      Hue[0.4, 0.3125, 0.7378378378378379], 
      Hue[0.4, 0.375, 0.7378378378378379], 
      Hue[0.4, 0.4375, 0.7378378378378379], 
      Hue[0.4, 0.5, 0.7378378378378379], 
      Hue[0.4, 0.5625, 0.7378378378378379], 
      Hue[0.4, 0.625, 0.7378378378378379], 
      Hue[0.4, 0.6874999999999999, 0.7378378378378379], 
      Hue[0.4, 0.75, 0.7378378378378379], 
      Hue[0.4, 0.8125000000000001, 0.7378378378378379], 
      Hue[0.4, 0.8750000000000001, 0.7378378378378379], 
      Hue[0.4, 0.0625, 0.7513513513513512], 
      Hue[0.4, 0.125, 0.7513513513513512], 
      Hue[0.4, 0.1875, 0.7513513513513512], 
      Hue[0.4, 0.25, 0.7513513513513512], 
      Hue[0.4, 0.3125, 0.7513513513513512], 
      Hue[0.4, 0.375, 0.7513513513513512], 
      Hue[0.4, 0.4375, 0.7513513513513512], 
      Hue[0.4, 0.5, 0.7513513513513512], 
      Hue[0.4, 0.5625, 0.7513513513513512], 
      Hue[0.4, 0.625, 0.7513513513513512], 
      Hue[0.4, 0.6874999999999999, 0.7513513513513512], 
      Hue[0.4, 0.75, 0.7513513513513512], 
      Hue[0.4, 0.8125000000000001, 0.7513513513513512], 
      Hue[0.4, 0.8750000000000001, 0.7513513513513512], 
      Hue[0.4, 0.0625, 0.7648648648648646], 
      Hue[0.4, 0.125, 0.7648648648648646], 
      Hue[0.4, 0.1875, 0.7648648648648646], 
      Hue[0.4, 0.25, 0.7648648648648646], 
      Hue[0.4, 0.3125, 0.7648648648648646], 
      Hue[0.4, 0.375, 0.7648648648648646], 
      Hue[0.4, 0.4375, 0.7648648648648646], 
      Hue[0.4, 0.5, 0.7648648648648646], 
      Hue[0.4, 0.5625, 0.7648648648648646], 
      Hue[0.4, 0.625, 0.7648648648648646], 
      Hue[0.4, 0.6874999999999999, 0.7648648648648646], 
      Hue[0.4, 0.75, 0.7648648648648646], 
      Hue[0.4, 0.8125000000000001, 0.7648648648648646], 
      Hue[0.4, 0.8750000000000001, 0.7648648648648646], 
      Hue[0.4, 0.0625, 0.778378378378378], 
      Hue[0.4, 0.125, 0.778378378378378], 
      Hue[0.4, 0.1875, 0.778378378378378], 
      Hue[0.4, 0.25, 0.778378378378378], 
      Hue[0.4, 0.3125, 0.778378378378378], 
      Hue[0.4, 0.375, 0.778378378378378], 
      Hue[0.4, 0.4375, 0.778378378378378], 
      Hue[0.4, 0.5, 0.778378378378378], 
      Hue[0.4, 0.5625, 0.778378378378378], 
      Hue[0.4, 0.625, 0.778378378378378], 
      Hue[0.4, 0.6874999999999999, 0.778378378378378], 
      Hue[0.4, 0.75, 0.778378378378378], 
      Hue[0.4, 0.8125000000000001, 0.778378378378378], 
      Hue[0.4, 0.8750000000000001, 0.778378378378378], 
      Hue[0.4, 0.0625, 0.7918918918918915], 
      Hue[0.4, 0.125, 0.7918918918918915], 
      Hue[0.4, 0.1875, 0.7918918918918915], 
      Hue[0.4, 0.25, 0.7918918918918915], 
      Hue[0.4, 0.3125, 0.7918918918918915], 
      Hue[0.4, 0.375, 0.7918918918918915], 
      Hue[0.4, 0.4375, 0.7918918918918915], 
      Hue[0.4, 0.5, 0.7918918918918915], 
      Hue[0.4, 0.5625, 0.7918918918918915], 
      Hue[0.4, 0.625, 0.7918918918918915], 
      Hue[0.4, 0.6874999999999999, 0.7918918918918915], 
      Hue[0.4, 0.75, 0.7918918918918915], 
      Hue[0.4, 0.8125000000000001, 0.7918918918918915], 
      Hue[0.4, 0.8750000000000001, 0.7918918918918915], 
      Hue[0.4, 0.0625, 0.8054054054054048], 
      Hue[0.4, 0.125, 0.8054054054054048], 
      Hue[0.4, 0.1875, 0.8054054054054048], 
      Hue[0.4, 0.25, 0.8054054054054048], 
      Hue[0.4, 0.3125, 0.8054054054054048], 
      Hue[0.4, 0.375, 0.8054054054054048], 
      Hue[0.4, 0.4375, 0.8054054054054048], 
      Hue[0.4, 0.5, 0.8054054054054048], 
      Hue[0.4, 0.5625, 0.8054054054054048], 
      Hue[0.4, 0.625, 0.8054054054054048], 
      Hue[0.4, 0.6874999999999999, 0.8054054054054048], 
      Hue[0.4, 0.75, 0.8054054054054048], 
      Hue[0.4, 0.8125000000000001, 0.8054054054054048], 
      Hue[0.4, 0.8750000000000001, 0.8054054054054048], 
      Hue[0.4, 0.0625, 0.8189189189189183], 
      Hue[0.4, 0.125, 0.8189189189189183], 
      Hue[0.4, 0.1875, 0.8189189189189183], 
      Hue[0.4, 0.25, 0.8189189189189183], 
      Hue[0.4, 0.3125, 0.8189189189189183], 
      Hue[0.4, 0.375, 0.8189189189189183], 
      Hue[0.4, 0.4375, 0.8189189189189183], 
      Hue[0.4, 0.5, 0.8189189189189183], 
      Hue[0.4, 0.5625, 0.8189189189189183], 
      Hue[0.4, 0.625, 0.8189189189189183], 
      Hue[0.4, 0.6874999999999999, 0.8189189189189183], 
      Hue[0.4, 0.75, 0.8189189189189183], 
      Hue[0.4, 0.8125000000000001, 0.8189189189189183], 
      Hue[0.4, 0.8750000000000001, 0.8189189189189183], 
      Hue[0.4, 0.0625, 0.8324324324324317], 
      Hue[0.4, 0.125, 0.8324324324324317], 
      Hue[0.4, 0.1875, 0.8324324324324317], 
      Hue[0.4, 0.25, 0.8324324324324317], 
      Hue[0.4, 0.3125, 0.8324324324324317], 
      Hue[0.4, 0.375, 0.8324324324324317], 
      Hue[0.4, 0.4375, 0.8324324324324317], 
      Hue[0.4, 0.5, 0.8324324324324317], 
      Hue[0.4, 0.5625, 0.8324324324324317], 
      Hue[0.4, 0.625, 0.8324324324324317], 
      Hue[0.4, 0.6874999999999999, 0.8324324324324317], 
      Hue[0.4, 0.75, 0.8324324324324317], 
      Hue[0.4, 0.8125000000000001, 0.8324324324324317], 
      Hue[0.4, 0.8750000000000001, 0.8324324324324317], 
      Hue[0.4, 0.0625, 0.8459459459459451], 
      Hue[0.4, 0.125, 0.8459459459459451], 
      Hue[0.4, 0.1875, 0.8459459459459451], 
      Hue[0.4, 0.25, 0.8459459459459451], 
      Hue[0.4, 0.3125, 0.8459459459459451], 
      Hue[0.4, 0.375, 0.8459459459459451], 
      Hue[0.4, 0.4375, 0.8459459459459451], 
      Hue[0.4, 0.5, 0.8459459459459451], 
      Hue[0.4, 0.5625, 0.8459459459459451], 
      Hue[0.4, 0.625, 0.8459459459459451], 
      Hue[0.4, 0.6874999999999999, 0.8459459459459451], 
      Hue[0.4, 0.75, 0.8459459459459451], 
      Hue[0.4, 0.8125000000000001, 0.8459459459459451], 
      Hue[0.4, 0.8750000000000001, 0.8459459459459451], 
      Hue[0.4, 0.0625, 0.8594594594594585], 
      Hue[0.4, 0.125, 0.8594594594594585], 
      Hue[0.4, 0.1875, 0.8594594594594585], 
      Hue[0.4, 0.25, 0.8594594594594585], 
      Hue[0.4, 0.3125, 0.8594594594594585], 
      Hue[0.4, 0.375, 0.8594594594594585], 
      Hue[0.4, 0.4375, 0.8594594594594585], 
      Hue[0.4, 0.5, 0.8594594594594585], 
      Hue[0.4, 0.5625, 0.8594594594594585], 
      Hue[0.4, 0.625, 0.8594594594594585], 
      Hue[0.4, 0.6874999999999999, 0.8594594594594585], 
      Hue[0.4, 0.75, 0.8594594594594585], 
      Hue[0.4, 0.8125000000000001, 0.8594594594594585], 
      Hue[0.4, 0.8750000000000001, 0.8594594594594585], 
      Hue[0.4, 0.0625, 0.8729729729729718], 
      Hue[0.4, 0.125, 0.8729729729729718], 
      Hue[0.4, 0.1875, 0.8729729729729718], 
      Hue[0.4, 0.25, 0.8729729729729718], 
      Hue[0.4, 0.3125, 0.8729729729729718], 
      Hue[0.4, 0.375, 0.8729729729729718], 
      Hue[0.4, 0.4375, 0.8729729729729718], 
      Hue[0.4, 0.5, 0.8729729729729718], 
      Hue[0.4, 0.5625, 0.8729729729729718], 
      Hue[0.4, 0.625, 0.8729729729729718], 
      Hue[0.4, 0.6874999999999999, 0.8729729729729718], 
      Hue[0.4, 0.75, 0.8729729729729718], 
      Hue[0.4, 0.8125000000000001, 0.8729729729729718], 
      Hue[0.4, 0.8750000000000001, 0.8729729729729718], 
      Hue[0.4, 0.0625, 0.8864864864864852], 
      Hue[0.4, 0.125, 0.8864864864864852], 
      Hue[0.4, 0.1875, 0.8864864864864852], 
      Hue[0.4, 0.25, 0.8864864864864852], 
      Hue[0.4, 0.3125, 0.8864864864864852], 
      Hue[0.4, 0.375, 0.8864864864864852], 
      Hue[0.4, 0.4375, 0.8864864864864852], 
      Hue[0.4, 0.5, 0.8864864864864852], 
      Hue[0.4, 0.5625, 0.8864864864864852], 
      Hue[0.4, 0.625, 0.8864864864864852], 
      Hue[0.4, 0.6874999999999999, 0.8864864864864852], 
      Hue[0.4, 0.75, 0.8864864864864852], 
      Hue[0.4, 0.8125000000000001, 0.8864864864864852], 
      Hue[0.4, 0.8750000000000001, 0.8864864864864852], 
      Hue[0.4, 0.0625, 0.8999999999999987], 
      Hue[0.4, 0.125, 0.8999999999999987], 
      Hue[0.4, 0.1875, 0.8999999999999987], 
      Hue[0.4, 0.25, 0.8999999999999987], 
      Hue[0.4, 0.3125, 0.8999999999999987], 
      Hue[0.4, 0.375, 0.8999999999999987], 
      Hue[0.4, 0.4375, 0.8999999999999987], 
      Hue[0.4, 0.5, 0.8999999999999987], 
      Hue[0.4, 0.5625, 0.8999999999999987], 
      Hue[0.4, 0.625, 0.8999999999999987], 
      Hue[0.4, 0.6874999999999999, 0.8999999999999987], 
      Hue[0.4, 0.75, 0.8999999999999987], 
      Hue[0.4, 0.8125000000000001, 0.8999999999999987], 
      Hue[0.4, 0.8750000000000001, 0.8999999999999987], 
      Hue[0.4, 0.0625, 0.9135135135135121], 
      Hue[0.4, 0.125, 0.9135135135135121], 
      Hue[0.4, 0.1875, 0.9135135135135121], 
      Hue[0.4, 0.25, 0.9135135135135121], 
      Hue[0.4, 0.3125, 0.9135135135135121], 
      Hue[0.4, 0.375, 0.9135135135135121], 
      Hue[0.4, 0.4375, 0.9135135135135121], 
      Hue[0.4, 0.5, 0.9135135135135121], 
      Hue[0.4, 0.5625, 0.9135135135135121], 
      Hue[0.4, 0.625, 0.9135135135135121], 
      Hue[0.4, 0.6874999999999999, 0.9135135135135121], 
      Hue[0.4, 0.75, 0.9135135135135121], 
      Hue[0.4, 0.8125000000000001, 0.9135135135135121], 
      Hue[0.4, 0.8750000000000001, 0.9135135135135121], 
      Hue[0.4, 0.0625, 0.9270270270270256], 
      Hue[0.4, 0.125, 0.9270270270270256], 
      Hue[0.4, 0.1875, 0.9270270270270256], 
      Hue[0.4, 0.25, 0.9270270270270256], 
      Hue[0.4, 0.3125, 0.9270270270270256], 
      Hue[0.4, 0.375, 0.9270270270270256], 
      Hue[0.4, 0.4375, 0.9270270270270256], 
      Hue[0.4, 0.5, 0.9270270270270256], 
      Hue[0.4, 0.5625, 0.9270270270270256], 
      Hue[0.4, 0.625, 0.9270270270270256], 
      Hue[0.4, 0.6874999999999999, 0.9270270270270256], 
      Hue[0.4, 0.75, 0.9270270270270256], 
      Hue[0.4, 0.8125000000000001, 0.9270270270270256], 
      Hue[0.4, 0.8750000000000001, 0.9270270270270256], 
      Hue[0.4, 0.0625, 0.9405405405405389], 
      Hue[0.4, 0.125, 0.9405405405405389], 
      Hue[0.4, 0.1875, 0.9405405405405389], 
      Hue[0.4, 0.25, 0.9405405405405389], 
      Hue[0.4, 0.3125, 0.9405405405405389], 
      Hue[0.4, 0.375, 0.9405405405405389], 
      Hue[0.4, 0.4375, 0.9405405405405389], 
      Hue[0.4, 0.5, 0.9405405405405389], 
      Hue[0.4, 0.5625, 0.9405405405405389], 
      Hue[0.4, 0.625, 0.9405405405405389], 
      Hue[0.4, 0.6874999999999999, 0.9405405405405389], 
      Hue[0.4, 0.75, 0.9405405405405389], 
      Hue[0.4, 0.8125000000000001, 0.9405405405405389], 
      Hue[0.4, 0.8750000000000001, 0.9405405405405389], 
      Hue[0.4, 0.0625, 0.9540540540540523], 
      Hue[0.4, 0.125, 0.9540540540540523], 
      Hue[0.4, 0.1875, 0.9540540540540523], 
      Hue[0.4, 0.25, 0.9540540540540523], 
      Hue[0.4, 0.3125, 0.9540540540540523], 
      Hue[0.4, 0.375, 0.9540540540540523], 
      Hue[0.4, 0.4375, 0.9540540540540523], 
      Hue[0.4, 0.5, 0.9540540540540523], 
      Hue[0.4, 0.5625, 0.9540540540540523], 
      Hue[0.4, 0.625, 0.9540540540540523], 
      Hue[0.4, 0.6874999999999999, 0.9540540540540523], 
      Hue[0.4, 0.75, 0.9540540540540523], 
      Hue[0.4, 0.8125000000000001, 0.9540540540540523], 
      Hue[0.4, 0.8750000000000001, 0.9540540540540523], 
      Hue[0.4, 0.0625, 0.9675675675675657], 
      Hue[0.4, 0.125, 0.9675675675675657], 
      Hue[0.4, 0.1875, 0.9675675675675657], 
      Hue[0.4, 0.25, 0.9675675675675657], 
      Hue[0.4, 0.3125, 0.9675675675675657], 
      Hue[0.4, 0.375, 0.9675675675675657], 
      Hue[0.4, 0.4375, 0.9675675675675657], 
      Hue[0.4, 0.5, 0.9675675675675657], 
      Hue[0.4, 0.5625, 0.9675675675675657], 
      Hue[0.4, 0.625, 0.9675675675675657], 
      Hue[0.4, 0.6874999999999999, 0.9675675675675657], 
      Hue[0.4, 0.75, 0.9675675675675657], 
      Hue[0.4, 0.8125000000000001, 0.9675675675675657], 
      Hue[0.4, 0.8750000000000001, 0.9675675675675657], 
      Hue[0.4, 0.0625, 0.9810810810810792], 
      Hue[0.4, 0.125, 0.9810810810810792], 
      Hue[0.4, 0.1875, 0.9810810810810792], 
      Hue[0.4, 0.25, 0.9810810810810792], 
      Hue[0.4, 0.3125, 0.9810810810810792], 
      Hue[0.4, 0.375, 0.9810810810810792], 
      Hue[0.4, 0.4375, 0.9810810810810792], 
      Hue[0.4, 0.5, 0.9810810810810792], 
      Hue[0.4, 0.5625, 0.9810810810810792], 
      Hue[0.4, 0.625, 0.9810810810810792], 
      Hue[0.4, 0.6874999999999999, 0.9810810810810792], 
      Hue[0.4, 0.75, 0.9810810810810792], 
      Hue[0.4, 0.8125000000000001, 0.9810810810810792], 
      Hue[0.4, 0.8750000000000001, 0.9810810810810792], 
      Hue[0.4, 0.0625, 0.9945945945945925], 
      Hue[0.4, 0.125, 0.9945945945945925], 
      Hue[0.4, 0.1875, 0.9945945945945925], 
      Hue[0.4, 0.25, 0.9945945945945925], 
      Hue[0.4, 0.3125, 0.9945945945945925], 
      Hue[0.4, 0.375, 0.9945945945945925], 
      Hue[0.4, 0.4375, 0.9945945945945925], 
      Hue[0.4, 0.5, 0.9945945945945925], 
      Hue[0.4, 0.5625, 0.9945945945945925], 
      Hue[0.4, 0.625, 0.9945945945945925], 
      Hue[0.4, 0.6874999999999999, 0.9945945945945925], 
      Hue[0.4, 0.75, 0.9945945945945925], 
      Hue[0.4, 0.8125000000000001, 0.9945945945945925], 
      Hue[0.4, 0.8750000000000001, 0.9945945945945925], 
      Hue[0.4, 0.0625, 1.008108108108106], 
      Hue[0.4, 0.125, 1.008108108108106], 
      Hue[0.4, 0.1875, 1.008108108108106], 
      Hue[0.4, 0.25, 1.008108108108106], 
      Hue[0.4, 0.3125, 1.008108108108106], 
      Hue[0.4, 0.375, 1.008108108108106], 
      Hue[0.4, 0.4375, 1.008108108108106], 
      Hue[0.4, 0.5, 1.008108108108106], 
      Hue[0.4, 0.5625, 1.008108108108106], 
      Hue[0.4, 0.625, 1.008108108108106], 
      Hue[0.4, 0.6874999999999999, 1.008108108108106], 
      Hue[0.4, 0.75, 1.008108108108106], 
      Hue[0.4, 0.8125000000000001, 1.008108108108106], 
      Hue[0.4, 0.8750000000000001, 1.008108108108106], 
      Hue[0.4, 0.0625, 1.0216216216216192`], 
      Hue[0.4, 0.125, 1.0216216216216192`], 
      Hue[0.4, 0.1875, 1.0216216216216192`], 
      Hue[0.4, 0.25, 1.0216216216216192`], 
      Hue[0.4, 0.3125, 1.0216216216216192`], 
      Hue[0.4, 0.375, 1.0216216216216192`], 
      Hue[0.4, 0.4375, 1.0216216216216192`], 
      Hue[0.4, 0.5, 1.0216216216216192`], 
      Hue[0.4, 0.5625, 1.0216216216216192`], 
      Hue[0.4, 0.625, 1.0216216216216192`], 
      Hue[0.4, 0.6874999999999999, 1.0216216216216192`], 
      Hue[0.4, 0.75, 1.0216216216216192`], 
      Hue[0.4, 0.8125000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.8750000000000001, 1.0216216216216192`], 
      Hue[0.4, 0.0625, 1.0351351351351328`], 
      Hue[0.4, 0.125, 1.0351351351351328`], 
      Hue[0.4, 0.1875, 1.0351351351351328`], 
      Hue[0.4, 0.25, 1.0351351351351328`], 
      Hue[0.4, 0.3125, 1.0351351351351328`], 
      Hue[0.4, 0.375, 1.0351351351351328`], 
      Hue[0.4, 0.4375, 1.0351351351351328`], 
      Hue[0.4, 0.5, 1.0351351351351328`], 
      Hue[0.4, 0.5625, 1.0351351351351328`], 
      Hue[0.4, 0.625, 1.0351351351351328`], 
      Hue[0.4, 0.6874999999999999, 1.0351351351351328`], 
      Hue[0.4, 0.75, 1.0351351351351328`], 
      Hue[0.4, 0.8125000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.8750000000000001, 1.0351351351351328`], 
      Hue[0.4, 0.0625, 1.0486486486486462`], 
      Hue[0.4, 0.125, 1.0486486486486462`], 
      Hue[0.4, 0.1875, 1.0486486486486462`], 
      Hue[0.4, 0.25, 1.0486486486486462`], 
      Hue[0.4, 0.3125, 1.0486486486486462`], 
      Hue[0.4, 0.375, 1.0486486486486462`], 
      Hue[0.4, 0.4375, 1.0486486486486462`], 
      Hue[0.4, 0.5, 1.0486486486486462`], 
      Hue[0.4, 0.5625, 1.0486486486486462`], 
      Hue[0.4, 0.625, 1.0486486486486462`], 
      Hue[0.4, 0.6874999999999999, 1.0486486486486462`], 
      Hue[0.4, 0.75, 1.0486486486486462`], 
      Hue[0.4, 0.8125000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.8750000000000001, 1.0486486486486462`], 
      Hue[0.4, 0.0625, 1.0621621621621595`], 
      Hue[0.4, 0.125, 1.0621621621621595`], 
      Hue[0.4, 0.1875, 1.0621621621621595`], 
      Hue[0.4, 0.25, 1.0621621621621595`], 
      Hue[0.4, 0.3125, 1.0621621621621595`], 
      Hue[0.4, 0.375, 1.0621621621621595`], 
      Hue[0.4, 0.4375, 1.0621621621621595`], 
      Hue[0.4, 0.5, 1.0621621621621595`], 
      Hue[0.4, 0.5625, 1.0621621621621595`], 
      Hue[0.4, 0.625, 1.0621621621621595`], 
      Hue[0.4, 0.6874999999999999, 1.0621621621621595`], 
      Hue[0.4, 0.75, 1.0621621621621595`], 
      Hue[0.4, 0.8125000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.8750000000000001, 1.0621621621621595`], 
      Hue[0.4, 0.0625, 1.0756756756756731`], 
      Hue[0.4, 0.125, 1.0756756756756731`], 
      Hue[0.4, 0.1875, 1.0756756756756731`], 
      Hue[0.4, 0.25, 1.0756756756756731`], 
      Hue[0.4, 0.3125, 1.0756756756756731`], 
      Hue[0.4, 0.375, 1.0756756756756731`], 
      Hue[0.4, 0.4375, 1.0756756756756731`], 
      Hue[0.4, 0.5, 1.0756756756756731`], 
      Hue[0.4, 0.5625, 1.0756756756756731`], 
      Hue[0.4, 0.625, 1.0756756756756731`], 
      Hue[0.4, 0.6874999999999999, 1.0756756756756731`], 
      Hue[0.4, 0.75, 1.0756756756756731`], 
      Hue[0.4, 0.8125000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.8750000000000001, 1.0756756756756731`], 
      Hue[0.4, 0.0625, 1.0891891891891863`], 
      Hue[0.4, 0.125, 1.0891891891891863`], 
      Hue[0.4, 0.1875, 1.0891891891891863`], 
      Hue[0.4, 0.25, 1.0891891891891863`], 
      Hue[0.4, 0.3125, 1.0891891891891863`], 
      Hue[0.4, 0.375, 1.0891891891891863`], 
      Hue[0.4, 0.4375, 1.0891891891891863`], 
      Hue[0.4, 0.5, 1.0891891891891863`], 
      Hue[0.4, 0.5625, 1.0891891891891863`], 
      Hue[0.4, 0.625, 1.0891891891891863`], 
      Hue[0.4, 0.6874999999999999, 1.0891891891891863`], 
      Hue[0.4, 0.75, 1.0891891891891863`], 
      Hue[0.4, 0.8125000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.8750000000000001, 1.0891891891891863`], 
      Hue[0.4, 0.0625, 1.1027027027026999`], 
      Hue[0.4, 0.125, 1.1027027027026999`], 
      Hue[0.4, 0.1875, 1.1027027027026999`], 
      Hue[0.4, 0.25, 1.1027027027026999`], 
      Hue[0.4, 0.3125, 1.1027027027026999`], 
      Hue[0.4, 0.375, 1.1027027027026999`], 
      Hue[0.4, 0.4375, 1.1027027027026999`], 
      Hue[0.4, 0.5, 1.1027027027026999`], 
      Hue[0.4, 0.5625, 1.1027027027026999`], 
      Hue[0.4, 0.625, 1.1027027027026999`], 
      Hue[0.4, 0.6874999999999999, 1.1027027027026999`], 
      Hue[0.4, 0.75, 1.1027027027026999`], 
      Hue[0.4, 0.8125000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.8750000000000001, 1.1027027027026999`], 
      Hue[0.4, 0.0625, 1.116216216216213], 
      Hue[0.4, 0.125, 1.116216216216213], 
      Hue[0.4, 0.1875, 1.116216216216213], 
      Hue[0.4, 0.25, 1.116216216216213], 
      Hue[0.4, 0.3125, 1.116216216216213], 
      Hue[0.4, 0.375, 1.116216216216213], 
      Hue[0.4, 0.4375, 1.116216216216213], 
      Hue[0.4, 0.5, 1.116216216216213], 
      Hue[0.4, 0.5625, 1.116216216216213], 
      Hue[0.4, 0.625, 1.116216216216213], 
      Hue[0.4, 0.6874999999999999, 1.116216216216213], 
      Hue[0.4, 0.75, 1.116216216216213], 
      Hue[0.4, 0.8125000000000001, 1.116216216216213], 
      Hue[0.4, 0.8750000000000001, 1.116216216216213], 
      Hue[0.4, 0.0625, 1.1297297297297266`], 
      Hue[0.4, 0.125, 1.1297297297297266`], 
      Hue[0.4, 0.1875, 1.1297297297297266`], 
      Hue[0.4, 0.25, 1.1297297297297266`], 
      Hue[0.4, 0.3125, 1.1297297297297266`], 
      Hue[0.4, 0.375, 1.1297297297297266`], 
      Hue[0.4, 0.4375, 1.1297297297297266`], 
      Hue[0.4, 0.5, 1.1297297297297266`], 
      Hue[0.4, 0.5625, 1.1297297297297266`], 
      Hue[0.4, 0.625, 1.1297297297297266`], 
      Hue[0.4, 0.6874999999999999, 1.1297297297297266`], 
      Hue[0.4, 0.75, 1.1297297297297266`], 
      Hue[0.4, 0.8125000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.8750000000000001, 1.1297297297297266`], 
      Hue[0.4, 0.0625, 1.14324324324324], 
      Hue[0.4, 0.125, 1.14324324324324], 
      Hue[0.4, 0.1875, 1.14324324324324], 
      Hue[0.4, 0.25, 1.14324324324324], 
      Hue[0.4, 0.3125, 1.14324324324324], 
      Hue[0.4, 0.375, 1.14324324324324], 
      Hue[0.4, 0.4375, 1.14324324324324], 
      Hue[0.4, 0.5, 1.14324324324324], 
      Hue[0.4, 0.5625, 1.14324324324324], 
      Hue[0.4, 0.625, 1.14324324324324], 
      Hue[0.4, 0.6874999999999999, 1.14324324324324], 
      Hue[0.4, 0.75, 1.14324324324324], 
      Hue[0.4, 0.8125000000000001, 1.14324324324324], 
      Hue[0.4, 0.8750000000000001, 1.14324324324324], 
      Hue[0.4, 0.0625, 1.1567567567567534`], 
      Hue[0.4, 0.125, 1.1567567567567534`], 
      Hue[0.4, 0.1875, 1.1567567567567534`], 
      Hue[0.4, 0.25, 1.1567567567567534`], 
      Hue[0.4, 0.3125, 1.1567567567567534`], 
      Hue[0.4, 0.375, 1.1567567567567534`], 
      Hue[0.4, 0.4375, 1.1567567567567534`], 
      Hue[0.4, 0.5, 1.1567567567567534`], 
      Hue[0.4, 0.5625, 1.1567567567567534`], 
      Hue[0.4, 0.625, 1.1567567567567534`], 
      Hue[0.4, 0.6874999999999999, 1.1567567567567534`], 
      Hue[0.4, 0.75, 1.1567567567567534`], 
      Hue[0.4, 0.8125000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.8750000000000001, 1.1567567567567534`], 
      Hue[0.4, 0.0625, 1.1702702702702668`], 
      Hue[0.4, 0.125, 1.1702702702702668`], 
      Hue[0.4, 0.1875, 1.1702702702702668`], 
      Hue[0.4, 0.25, 1.1702702702702668`], 
      Hue[0.4, 0.3125, 1.1702702702702668`], 
      Hue[0.4, 0.375, 1.1702702702702668`], 
      Hue[0.4, 0.4375, 1.1702702702702668`], 
      Hue[0.4, 0.5, 1.1702702702702668`], 
      Hue[0.4, 0.5625, 1.1702702702702668`], 
      Hue[0.4, 0.625, 1.1702702702702668`], 
      Hue[0.4, 0.6874999999999999, 1.1702702702702668`], 
      Hue[0.4, 0.75, 1.1702702702702668`], 
      Hue[0.4, 0.8125000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.8750000000000001, 1.1702702702702668`], 
      Hue[0.4, 0.0625, 1.1837837837837801`], 
      Hue[0.4, 0.125, 1.1837837837837801`], 
      Hue[0.4, 0.1875, 1.1837837837837801`], 
      Hue[0.4, 0.25, 1.1837837837837801`], 
      Hue[0.4, 0.3125, 1.1837837837837801`], 
      Hue[0.4, 0.375, 1.1837837837837801`], 
      Hue[0.4, 0.4375, 1.1837837837837801`], 
      Hue[0.4, 0.5, 1.1837837837837801`], 
      Hue[0.4, 0.5625, 1.1837837837837801`], 
      Hue[0.4, 0.625, 1.1837837837837801`], 
      Hue[0.4, 0.6874999999999999, 1.1837837837837801`], 
      Hue[0.4, 0.75, 1.1837837837837801`], 
      Hue[0.4, 0.8125000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.8750000000000001, 1.1837837837837801`], 
      Hue[0.4, 0.0625, 1.1972972972972937`], 
      Hue[0.4, 0.125, 1.1972972972972937`], 
      Hue[0.4, 0.1875, 1.1972972972972937`], 
      Hue[0.4, 0.25, 1.1972972972972937`], 
      Hue[0.4, 0.3125, 1.1972972972972937`], 
      Hue[0.4, 0.375, 1.1972972972972937`], 
      Hue[0.4, 0.4375, 1.1972972972972937`], 
      Hue[0.4, 0.5, 1.1972972972972937`], 
      Hue[0.4, 0.5625, 1.1972972972972937`], 
      Hue[0.4, 0.625, 1.1972972972972937`], 
      Hue[0.4, 0.6874999999999999, 1.1972972972972937`], 
      Hue[0.4, 0.75, 1.1972972972972937`], 
      Hue[0.4, 0.8125000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.8750000000000001, 1.1972972972972937`], 
      Hue[0.4, 0.0625, 1.2108108108108069`], 
      Hue[0.4, 0.125, 1.2108108108108069`], 
      Hue[0.4, 0.1875, 1.2108108108108069`], 
      Hue[0.4, 0.25, 1.2108108108108069`], 
      Hue[0.4, 0.3125, 1.2108108108108069`], 
      Hue[0.4, 0.375, 1.2108108108108069`], 
      Hue[0.4, 0.4375, 1.2108108108108069`], 
      Hue[0.4, 0.5, 1.2108108108108069`], 
      Hue[0.4, 0.5625, 1.2108108108108069`], 
      Hue[0.4, 0.625, 1.2108108108108069`], 
      Hue[0.4, 0.6874999999999999, 1.2108108108108069`], 
      Hue[0.4, 0.75, 1.2108108108108069`], 
      Hue[0.4, 0.8125000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.8750000000000001, 1.2108108108108069`], 
      Hue[0.4, 0.0625, 1.2243243243243205`], 
      Hue[0.4, 0.125, 1.2243243243243205`], 
      Hue[0.4, 0.1875, 1.2243243243243205`], 
      Hue[0.4, 0.25, 1.2243243243243205`], 
      Hue[0.4, 0.3125, 1.2243243243243205`], 
      Hue[0.4, 0.375, 1.2243243243243205`], 
      Hue[0.4, 0.4375, 1.2243243243243205`], 
      Hue[0.4, 0.5, 1.2243243243243205`], 
      Hue[0.4, 0.5625, 1.2243243243243205`], 
      Hue[0.4, 0.625, 1.2243243243243205`], 
      Hue[0.4, 0.6874999999999999, 1.2243243243243205`], 
      Hue[0.4, 0.75, 1.2243243243243205`], 
      Hue[0.4, 0.8125000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.8750000000000001, 1.2243243243243205`], 
      Hue[0.4, 0.0625, 1.2378378378378339`], 
      Hue[0.4, 0.125, 1.2378378378378339`], 
      Hue[0.4, 0.1875, 1.2378378378378339`], 
      Hue[0.4, 0.25, 1.2378378378378339`], 
      Hue[0.4, 0.3125, 1.2378378378378339`], 
      Hue[0.4, 0.375, 1.2378378378378339`], 
      Hue[0.4, 0.4375, 1.2378378378378339`], 
      Hue[0.4, 0.5, 1.2378378378378339`], 
      Hue[0.4, 0.5625, 1.2378378378378339`], 
      Hue[0.4, 0.625, 1.2378378378378339`], 
      Hue[0.4, 0.6874999999999999, 1.2378378378378339`], 
      Hue[0.4, 0.75, 1.2378378378378339`], 
      Hue[0.4, 0.8125000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.8750000000000001, 1.2378378378378339`], 
      Hue[0.4, 0.0625, 1.2513513513513472`], 
      Hue[0.4, 0.125, 1.2513513513513472`], 
      Hue[0.4, 0.1875, 1.2513513513513472`], 
      Hue[0.4, 0.25, 1.2513513513513472`], 
      Hue[0.4, 0.3125, 1.2513513513513472`], 
      Hue[0.4, 0.375, 1.2513513513513472`], 
      Hue[0.4, 0.4375, 1.2513513513513472`], 
      Hue[0.4, 0.5, 1.2513513513513472`], 
      Hue[0.4, 0.5625, 1.2513513513513472`], 
      Hue[0.4, 0.625, 1.2513513513513472`], 
      Hue[0.4, 0.6874999999999999, 1.2513513513513472`], 
      Hue[0.4, 0.75, 1.2513513513513472`], 
      Hue[0.4, 0.8125000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.8750000000000001, 1.2513513513513472`], 
      Hue[0.4, 0.0625, 1.2648648648648606`], 
      Hue[0.4, 0.125, 1.2648648648648606`], 
      Hue[0.4, 0.1875, 1.2648648648648606`], 
      Hue[0.4, 0.25, 1.2648648648648606`], 
      Hue[0.4, 0.3125, 1.2648648648648606`], 
      Hue[0.4, 0.375, 1.2648648648648606`], 
      Hue[0.4, 0.4375, 1.2648648648648606`], 
      Hue[0.4, 0.5, 1.2648648648648606`], 
      Hue[0.4, 0.5625, 1.2648648648648606`], 
      Hue[0.4, 0.625, 1.2648648648648606`], 
      Hue[0.4, 0.6874999999999999, 1.2648648648648606`], 
      Hue[0.4, 0.75, 1.2648648648648606`], 
      Hue[0.4, 0.8125000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.8750000000000001, 1.2648648648648606`], 
      Hue[0.4, 0.0625, 1.278378378378374], 
      Hue[0.4, 0.125, 1.278378378378374], 
      Hue[0.4, 0.1875, 1.278378378378374], 
      Hue[0.4, 0.25, 1.278378378378374], 
      Hue[0.4, 0.3125, 1.278378378378374], 
      Hue[0.4, 0.375, 1.278378378378374], 
      Hue[0.4, 0.4375, 1.278378378378374], 
      Hue[0.4, 0.5, 1.278378378378374], 
      Hue[0.4, 0.5625, 1.278378378378374], 
      Hue[0.4, 0.625, 1.278378378378374], 
      Hue[0.4, 0.6874999999999999, 1.278378378378374], 
      Hue[0.4, 0.75, 1.278378378378374], 
      Hue[0.4, 0.8125000000000001, 1.278378378378374], 
      Hue[0.4, 0.8750000000000001, 1.278378378378374], 
      Hue[0.4, 0.0625, 1.2918918918918876`], 
      Hue[0.4, 0.125, 1.2918918918918876`], 
      Hue[0.4, 0.1875, 1.2918918918918876`], 
      Hue[0.4, 0.25, 1.2918918918918876`], 
      Hue[0.4, 0.3125, 1.2918918918918876`], 
      Hue[0.4, 0.375, 1.2918918918918876`], 
      Hue[0.4, 0.4375, 1.2918918918918876`], 
      Hue[0.4, 0.5, 1.2918918918918876`], 
      Hue[0.4, 0.5625, 1.2918918918918876`], 
      Hue[0.4, 0.625, 1.2918918918918876`], 
      Hue[0.4, 0.6874999999999999, 1.2918918918918876`], 
      Hue[0.4, 0.75, 1.2918918918918876`], 
      Hue[0.4, 0.8125000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.8750000000000001, 1.2918918918918876`], 
      Hue[0.4, 0.0625, 1.3054054054054007`], 
      Hue[0.4, 0.125, 1.3054054054054007`], 
      Hue[0.4, 0.1875, 1.3054054054054007`], 
      Hue[0.4, 0.25, 1.3054054054054007`], 
      Hue[0.4, 0.3125, 1.3054054054054007`], 
      Hue[0.4, 0.375, 1.3054054054054007`], 
      Hue[0.4, 0.4375, 1.3054054054054007`], 
      Hue[0.4, 0.5, 1.3054054054054007`], 
      Hue[0.4, 0.5625, 1.3054054054054007`], 
      Hue[0.4, 0.625, 1.3054054054054007`], 
      Hue[0.4, 0.6874999999999999, 1.3054054054054007`], 
      Hue[0.4, 0.75, 1.3054054054054007`], 
      Hue[0.4, 0.8125000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.8750000000000001, 1.3054054054054007`], 
      Hue[0.4, 0.0625, 1.3189189189189143`], 
      Hue[0.4, 0.125, 1.3189189189189143`], 
      Hue[0.4, 0.1875, 1.3189189189189143`], 
      Hue[0.4, 0.25, 1.3189189189189143`], 
      Hue[0.4, 0.3125, 1.3189189189189143`], 
      Hue[0.4, 0.375, 1.3189189189189143`], 
      Hue[0.4, 0.4375, 1.3189189189189143`], 
      Hue[0.4, 0.5, 1.3189189189189143`], 
      Hue[0.4, 0.5625, 1.3189189189189143`], 
      Hue[0.4, 0.625, 1.3189189189189143`], 
      Hue[0.4, 0.6874999999999999, 1.3189189189189143`], 
      Hue[0.4, 0.75, 1.3189189189189143`], 
      Hue[0.4, 0.8125000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.8750000000000001, 1.3189189189189143`], 
      Hue[0.4, 0.0625, 1.3324324324324277`], 
      Hue[0.4, 0.125, 1.3324324324324277`], 
      Hue[0.4, 0.1875, 1.3324324324324277`], 
      Hue[0.4, 0.25, 1.3324324324324277`], 
      Hue[0.4, 0.3125, 1.3324324324324277`], 
      Hue[0.4, 0.375, 1.3324324324324277`], 
      Hue[0.4, 0.4375, 1.3324324324324277`], 
      Hue[0.4, 0.5, 1.3324324324324277`], 
      Hue[0.4, 0.5625, 1.3324324324324277`], 
      Hue[0.4, 0.625, 1.3324324324324277`], 
      Hue[0.4, 0.6874999999999999, 1.3324324324324277`], 
      Hue[0.4, 0.75, 1.3324324324324277`], 
      Hue[0.4, 0.8125000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.8750000000000001, 1.3324324324324277`], 
      Hue[0.4, 0.0625, 1.345945945945941], 
      Hue[0.4, 0.125, 1.345945945945941], 
      Hue[0.4, 0.1875, 1.345945945945941], 
      Hue[0.4, 0.25, 1.345945945945941], 
      Hue[0.4, 0.3125, 1.345945945945941], 
      Hue[0.4, 0.375, 1.345945945945941], 
      Hue[0.4, 0.4375, 1.345945945945941], 
      Hue[0.4, 0.5, 1.345945945945941], 
      Hue[0.4, 0.5625, 1.345945945945941], 
      Hue[0.4, 0.625, 1.345945945945941], 
      Hue[0.4, 0.6874999999999999, 1.345945945945941], 
      Hue[0.4, 0.75, 1.345945945945941], 
      Hue[0.4, 0.8125000000000001, 1.345945945945941], 
      Hue[0.4, 0.8750000000000001, 1.345945945945941], 
      Hue[0.4, 0.0625, 1.3594594594594545`], 
      Hue[0.4, 0.125, 1.3594594594594545`], 
      Hue[0.4, 0.1875, 1.3594594594594545`], 
      Hue[0.4, 0.25, 1.3594594594594545`], 
      Hue[0.4, 0.3125, 1.3594594594594545`], 
      Hue[0.4, 0.375, 1.3594594594594545`], 
      Hue[0.4, 0.4375, 1.3594594594594545`], 
      Hue[0.4, 0.5, 1.3594594594594545`], 
      Hue[0.4, 0.5625, 1.3594594594594545`], 
      Hue[0.4, 0.625, 1.3594594594594545`], 
      Hue[0.4, 0.6874999999999999, 1.3594594594594545`], 
      Hue[0.4, 0.75, 1.3594594594594545`], 
      Hue[0.4, 0.8125000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.8750000000000001, 1.3594594594594545`], 
      Hue[0.4, 0.9375000000000002, 1.3594594594594545`], 
      Hue[0.4, 0.0625, 1.3729729729729678`], 
      Hue[0.4, 0.125, 1.3729729729729678`], 
      Hue[0.4, 0.1875, 1.3729729729729678`], 
      Hue[0.4, 0.25, 1.3729729729729678`], 
      Hue[0.4, 0.3125, 1.3729729729729678`], 
      Hue[0.4, 0.375, 1.3729729729729678`], 
      Hue[0.4, 0.4375, 1.3729729729729678`], 
      Hue[0.4, 0.5, 1.3729729729729678`], 
      Hue[0.4, 0.5625, 1.3729729729729678`], 
      Hue[0.4, 0.625, 1.3729729729729678`], 
      Hue[0.4, 0.6874999999999999, 1.3729729729729678`], 
      Hue[0.4, 0.75, 1.3729729729729678`], 
      Hue[0.4, 0.8125000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.8750000000000001, 1.3729729729729678`], 
      Hue[0.4, 0.9375000000000002, 1.3729729729729678`], 
      Hue[0.4, 0.0625, 1.3864864864864814`], 
      Hue[0.4, 0.125, 1.3864864864864814`], 
      Hue[0.4, 0.1875, 1.3864864864864814`], 
      Hue[0.4, 0.25, 1.3864864864864814`], 
      Hue[0.4, 0.3125, 1.3864864864864814`], 
      Hue[0.4, 0.375, 1.3864864864864814`], 
      Hue[0.4, 0.4375, 1.3864864864864814`], 
      Hue[0.4, 0.5, 1.3864864864864814`], 
      Hue[0.4, 0.5625, 1.3864864864864814`], 
      Hue[0.4, 0.625, 1.3864864864864814`], 
      Hue[0.4, 0.6874999999999999, 1.3864864864864814`], 
      Hue[0.4, 0.75, 1.3864864864864814`], 
      Hue[0.4, 0.8125000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.8750000000000001, 1.3864864864864814`], 
      Hue[0.4, 0.9375000000000002, 1.3864864864864814`], 
      Hue[0.4, 0.0625, 1.4], 
      Hue[0.4, 0.125, 1.4], 
      Hue[0.4, 0.1875, 1.4], 
      Hue[0.4, 0.25, 1.4], 
      Hue[0.4, 0.3125, 1.4], 
      Hue[0.4, 0.375, 1.4], 
      Hue[0.4, 0.4375, 1.4], 
      Hue[0.4, 0.5, 1.4], 
      Hue[0.4, 0.5625, 1.4], 
      Hue[0.4, 0.625, 1.4], 
      Hue[0.4, 0.6874999999999999, 1.4], 
      Hue[0.4, 0.75, 1.4], 
      Hue[0.4, 0.8125000000000001, 1.4], 
      Hue[0.4, 0.8750000000000001, 1.4], 
      Hue[0.4, 0.9375000000000002, 1.4], 
      Hue[0.4, 0.9375000000000002, 0.44054054054054065`], 
      Hue[0.4, 0.9375000000000002, 0.4540540540540542], 
      Hue[0.4, 0.9375000000000002, 0.46756756756756773`], 
      Hue[0.4, 0.9375000000000002, 0.4810810810810813], 
      Hue[0.4, 0.9375000000000002, 0.49459459459459476`], 
      Hue[0.4, 0.9375000000000002, 0.5081081081081084], 
      Hue[0.4, 0.9375000000000002, 0.5216216216216218], 
      Hue[0.4, 0.9375000000000002, 0.5351351351351354], 
      Hue[0.4, 0.9375000000000002, 0.5486486486486489], 
      Hue[0.4, 0.9375000000000002, 0.5621621621621625], 
      Hue[0.4, 0.9375000000000002, 0.575675675675676], 
      Hue[0.4, 0.9375000000000002, 0.5891891891891896], 
      Hue[0.4, 0.9375000000000002, 0.6027027027027031], 
      Hue[0.4, 0.9375000000000002, 0.6162162162162166], 
      Hue[0.4, 0.9375000000000002, 0.6297297297297302], 
      Hue[0.4, 0.9375000000000002, 0.6432432432432438], 
      Hue[0.4, 0.9375000000000002, 0.6567567567567573], 
      Hue[0.4, 0.9375000000000002, 0.6702702702702708], 
      Hue[0.4, 0.9375000000000002, 0.6837837837837841], 
      Hue[0.4, 0.9375000000000002, 0.6972972972972976], 
      Hue[0.4, 0.9375000000000002, 0.710810810810811], 
      Hue[0.4, 0.9375000000000002, 0.7243243243243245], 
      Hue[0.4, 0.9375000000000002, 0.7378378378378379], 
      Hue[0.4, 0.9375000000000002, 0.7513513513513512], 
      Hue[0.4, 0.9375000000000002, 0.7648648648648646], 
      Hue[0.4, 0.9375000000000002, 0.778378378378378], 
      Hue[0.4, 0.9375000000000002, 0.7918918918918915], 
      Hue[0.4, 0.9375000000000002, 0.8054054054054048], 
      Hue[0.4, 0.9375000000000002, 0.8189189189189183], 
      Hue[0.4, 0.9375000000000002, 0.8324324324324317], 
      Hue[0.4, 0.9375000000000002, 0.8459459459459451], 
      Hue[0.4, 0.9375000000000002, 0.8594594594594585], 
      Hue[0.4, 0.9375000000000002, 0.8729729729729718], 
      Hue[0.4, 0.9375000000000002, 0.8864864864864852], 
      Hue[0.4, 0.9375000000000002, 0.8999999999999987], 
      Hue[0.4, 0.9375000000000002, 0.9135135135135121], 
      Hue[0.4, 0.9375000000000002, 0.9270270270270256], 
      Hue[0.4, 0.9375000000000002, 0.9405405405405389], 
      Hue[0.4, 0.9375000000000002, 0.9540540540540523], 
      Hue[0.4, 0.9375000000000002, 0.9675675675675657], 
      Hue[0.4, 0.9375000000000002, 0.9810810810810792], 
      Hue[0.4, 0.9375000000000002, 0.9945945945945925], 
      Hue[0.4, 0.9375000000000002, 1.008108108108106], 
      Hue[0.4, 0.9375000000000002, 1.0216216216216192`], 
      Hue[0.4, 0.9375000000000002, 1.0351351351351328`], 
      Hue[0.4, 0.9375000000000002, 1.0486486486486462`], 
      Hue[0.4, 0.9375000000000002, 1.0621621621621595`], 
      Hue[0.4, 0.9375000000000002, 1.0756756756756731`], 
      Hue[0.4, 0.9375000000000002, 1.0891891891891863`], 
      Hue[0.4, 0.9375000000000002, 1.1027027027026999`], 
      Hue[0.4, 0.9375000000000002, 1.116216216216213], 
      Hue[0.4, 0.9375000000000002, 1.1297297297297266`], 
      Hue[0.4, 0.9375000000000002, 1.14324324324324], 
      Hue[0.4, 0.9375000000000002, 1.1567567567567534`], 
      Hue[0.4, 0.9375000000000002, 1.1702702702702668`], 
      Hue[0.4, 0.9375000000000002, 1.1837837837837801`], 
      Hue[0.4, 0.9375000000000002, 1.1972972972972937`], 
      Hue[0.4, 0.9375000000000002, 1.2108108108108069`], 
      Hue[0.4, 0.9375000000000002, 1.2243243243243205`], 
      Hue[0.4, 0.9375000000000002, 1.2378378378378339`], 
      Hue[0.4, 0.9375000000000002, 1.2513513513513472`], 
      Hue[0.4, 0.9375000000000002, 1.2648648648648606`], 
      Hue[0.4, 0.9375000000000002, 1.278378378378374], 
      Hue[0.4, 0.9375000000000002, 1.2918918918918876`], 
      Hue[0.4, 0.9375000000000002, 1.3054054054054007`], 
      Hue[0.4, 0.9375000000000002, 1.3189189189189143`], 
      Hue[0.4, 0.9375000000000002, 1.3324324324324277`], 
      Hue[0.4, 0.9375000000000002, 1.345945945945941], 
      Hue[0.4, 0.9375000000000002, 0.5283783783783786], 
      Hue[0.4, 0.9375000000000002, 0.5418918918918921], 
      Hue[0.4, 0.9375000000000002, 0.5554054054054058], 
      Hue[0.4, 0.9375000000000002, 0.5689189189189192], 
      Hue[0.4, 0.9375000000000002, 0.5824324324324327], 
      Hue[0.4, 0.9375000000000002, 0.5959459459459463], 
      Hue[0.4, 0.9375000000000002, 0.60945945945946], 
      Hue[0.4, 0.9375000000000002, 0.6229729729729734], 
      Hue[0.4, 0.9375000000000002, 0.636486486486487], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000004], 
      Hue[0.4, 0.9375000000000002, 0.6635135135135142], 
      Hue[0.4, 0.9375000000000002, 0.6770270270270276], 
      Hue[0.4, 0.9375000000000002, 0.6905405405405409], 
      Hue[0.4, 0.9375000000000002, 0.7040540540540543], 
      Hue[0.4, 0.9375000000000002, 0.7175675675675677], 
      Hue[0.4, 0.9375000000000002, 0.731081081081081], 
      Hue[0.4, 0.9375000000000002, 0.7445945945945945], 
      Hue[0.4, 0.9375000000000002, 0.7581081081081079], 
      Hue[0.4, 0.9375000000000002, 0.7716216216216214], 
      Hue[0.4, 0.9375000000000002, 0.7851351351351348], 
      Hue[0.4, 0.9375000000000002, 0.7986486486486482], 
      Hue[0.4, 0.9375000000000002, 0.8121621621621615], 
      Hue[0.4, 0.9375000000000002, 0.8256756756756749], 
      Hue[0.4, 0.9375000000000002, 0.8391891891891884], 
      Hue[0.4, 0.9375000000000002, 0.8527027027027018], 
      Hue[0.4, 0.9375000000000002, 0.8662162162162153], 
      Hue[0.4, 0.9375000000000002, 0.8797297297297286], 
      Hue[0.4, 0.9375000000000002, 0.893243243243242], 
      Hue[0.4, 0.9375000000000002, 0.9067567567567554], 
      Hue[0.4, 0.9375000000000002, 0.9202702702702688], 
      Hue[0.4, 0.9375000000000002, 0.9337837837837822], 
      Hue[0.4, 0.9375000000000002, 0.9472972972972956], 
      Hue[0.4, 0.9375000000000002, 0.960810810810809], 
      Hue[0.4, 0.9375000000000002, 0.9743243243243224], 
      Hue[0.4, 0.9375000000000002, 0.9878378378378359], 
      Hue[0.4, 0.9375000000000002, 1.0013513513513492`], 
      Hue[0.4, 0.9375000000000002, 1.0148648648648626`], 
      Hue[0.4, 0.9375000000000002, 1.0283783783783762`], 
      Hue[0.4, 0.9375000000000002, 1.0418918918918894`], 
      Hue[0.4, 0.9375000000000002, 1.055405405405403], 
      Hue[0.4, 0.9375000000000002, 1.068918918918916], 
      Hue[0.4, 0.9375000000000002, 1.0824324324324297`], 
      Hue[0.4, 0.9375000000000002, 1.095945945945943], 
      Hue[0.4, 0.9375000000000002, 1.1094594594594565`], 
      Hue[0.4, 0.9375000000000002, 1.1229729729729698`], 
      Hue[0.4, 0.9375000000000002, 1.1364864864864832`], 
      Hue[0.4, 0.9375000000000002, 1.1499999999999968`], 
      Hue[0.4, 0.9375000000000002, 1.16351351351351], 
      Hue[0.4, 0.9375000000000002, 1.1770270270270236`], 
      Hue[0.4, 0.9375000000000002, 0.4472972972972975], 
      Hue[0.4, 0.9375000000000002, 0.4608108108108109], 
      Hue[0.4, 0.9375000000000002, 0.47432432432432453`], 
      Hue[0.4, 0.9375000000000002, 0.48783783783783796`], 
      Hue[0.4, 0.9375000000000002, 0.5013513513513517], 
      Hue[0.4, 0.9375000000000002, 0.514864864864865], 
      Hue[0.4, 0.9375000000000002, 1.190540540540537], 
      Hue[0.4, 0.9375000000000002, 1.2040540540540503`], 
      Hue[0.4, 0.9375000000000002, 1.2175675675675637`], 
      Hue[0.4, 0.9375000000000002, 1.231081081081077], 
      Hue[0.4, 0.9375000000000002, 1.2445945945945907`], 
      Hue[0.4, 0.9375000000000002, 1.2581081081081038`], 
      Hue[0.4, 0.9375000000000002, 1.2716216216216174`], 
      Hue[0.4, 0.9375000000000002, 1.2851351351351308`], 
      Hue[0.4, 0.9375000000000002, 1.2986486486486442`], 
      Hue[0.4, 0.9375000000000002, 1.3121621621621575`], 
      Hue[0.4, 0.9375000000000002, 1.325675675675671], 
      Hue[0.4, 0.9375000000000002, 1.3391891891891845`], 
      Hue[0.4, 0.9375000000000002, 0.4439189189189191], 
      Hue[0.4, 0.9375000000000002, 0.45743243243243253`], 
      Hue[0.4, 0.9375000000000002, 0.4709459459459461], 
      Hue[0.4, 0.9375000000000002, 0.4844594594594596], 
      Hue[0.4, 0.9375000000000002, 0.49797297297297327`], 
      Hue[0.4, 0.9375000000000002, 0.5114864864864866], 
      Hue[0.4, 0.9375000000000002, 1.1871621621621586`], 
      Hue[0.4, 0.9375000000000002, 1.200675675675672], 
      Hue[0.4, 0.9375000000000002, 1.2141891891891854`], 
      Hue[0.4, 0.9375000000000002, 1.2277027027026988`], 
      Hue[0.4, 0.9375000000000002, 1.2412162162162121`], 
      Hue[0.4, 0.9375000000000002, 1.2547297297297257`], 
      Hue[0.4, 0.9375000000000002, 1.268243243243239], 
      Hue[0.4, 0.9375000000000002, 1.2817567567567525`], 
      Hue[0.4, 0.9375000000000002, 1.2952702702702656`], 
      Hue[0.4, 0.9375000000000002, 1.3087837837837792`], 
      Hue[0.4, 0.9375000000000002, 1.3222972972972926`], 
      Hue[0.4, 0.9375000000000002, 1.335810810810806], 
      Hue[0.4, 0.9375000000000002, 0.45067567567567585`], 
      Hue[0.4, 0.9375000000000002, 0.4641891891891892], 
      Hue[0.4, 0.9375000000000002, 0.4777027027027029], 
      Hue[0.4, 0.9375000000000002, 0.4912162162162165], 
      Hue[0.4, 0.9375000000000002, 0.50472972972973], 
      Hue[0.4, 0.9375000000000002, 0.5182432432432433], 
      Hue[0.4, 0.9375000000000002, 1.1939189189189152`], 
      Hue[0.4, 0.9375000000000002, 1.2074324324324288`], 
      Hue[0.4, 0.9375000000000002, 1.220945945945942], 
      Hue[0.4, 0.9375000000000002, 1.2344594594594556`], 
      Hue[0.4, 0.9375000000000002, 1.2479729729729687`], 
      Hue[0.4, 0.9375000000000002, 1.2614864864864823`], 
      Hue[0.4, 0.9375000000000002, 1.2749999999999957`], 
      Hue[0.4, 0.9375000000000002, 1.288513513513509], 
      Hue[0.4, 0.9375000000000002, 1.3020270270270227`], 
      Hue[0.4, 0.9375000000000002, 1.3155405405405358`], 
      Hue[0.4, 0.9375000000000002, 1.3290540540540494`], 
      Hue[0.4, 0.9375000000000002, 1.3425675675675626`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.006756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.020270270270270268`, 0.6500000000000001], 
      Hue[0.4, 0.03378378378378378, 0.6500000000000001], 
      Hue[0.4, 0.0472972972972973, 0.6500000000000001], 
      Hue[0.4, 0.06081081081081081, 0.6500000000000001], 
      Hue[0.4, 0.07432432432432431, 0.6500000000000001], 
      Hue[0.4, 0.006756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.02027027027027027, 0.7750000000000002], 
      Hue[0.4, 0.03378378378378378, 0.7750000000000002], 
      Hue[0.4, 0.0472972972972973, 0.7750000000000002], 
      Hue[0.4, 0.06081081081081081, 0.7750000000000002], 
      Hue[0.4, 0.07432432432432431, 0.7750000000000002], 
      Hue[0.4, 0.006756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.02027027027027027, 1.0250000000000004`], 
      Hue[0.4, 0.03378378378378378, 1.0250000000000004`], 
      Hue[0.4, 0.0472972972972973, 1.0250000000000004`], 
      Hue[0.4, 0.06081081081081081, 1.0250000000000004`], 
      Hue[0.4, 0.07432432432432431, 1.0250000000000004`], 
      Hue[0.4, 0.006756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.02027027027027027, 1.2750000000000004`], 
      Hue[0.4, 0.03378378378378378, 1.2750000000000004`], 
      Hue[0.4, 0.0472972972972973, 1.2750000000000004`], 
      Hue[0.4, 0.06081081081081081, 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.006756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.02027027027027027, 0.5250000000000001], 
      Hue[0.4, 0.03378378378378378, 0.5250000000000001], 
      Hue[0.4, 0.0472972972972973, 0.5250000000000001], 
      Hue[0.4, 0.06081081081081081, 0.5250000000000001], 
      Hue[0.4, 0.07432432432432431, 0.5250000000000001], 
      Hue[0.4, 0.006756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.02027027027027027, 0.9000000000000002], 
      Hue[0.4, 0.033783783783783786`, 0.9000000000000002], 
      Hue[0.4, 0.0472972972972973, 0.9000000000000002], 
      Hue[0.4, 0.06081081081081081, 0.9000000000000002], 
      Hue[0.4, 0.07432432432432431, 0.9000000000000002], 
      Hue[0.4, 0.006756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.020270270270270268`, 1.1500000000000004`], 
      Hue[0.4, 0.03378378378378378, 1.1500000000000004`], 
      Hue[0.4, 0.0472972972972973, 1.1500000000000004`], 
      Hue[0.4, 0.06081081081081081, 1.1500000000000004`], 
      Hue[0.4, 0.07432432432432431, 1.1500000000000004`], 
      Hue[0.4, 0.003378378378378378, 0.5250000000000001], 
      Hue[0.4, 0.01689189189189189, 0.5250000000000001], 
      Hue[0.4, 0.030405405405405404`, 0.5250000000000001], 
      Hue[0.4, 0.04391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.05743243243243243, 0.5250000000000001], 
      Hue[0.4, 0.07094594594594594, 0.5250000000000001], 
      Hue[0.4, 0.003378378378378378, 0.6500000000000001], 
      Hue[0.4, 0.01689189189189189, 0.6500000000000001], 
      Hue[0.4, 0.030405405405405404`, 0.6500000000000001], 
      Hue[0.4, 0.04391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.05743243243243243, 0.6500000000000001], 
      Hue[0.4, 0.07094594594594594, 0.6500000000000001], 
      Hue[0.4, 0.003378378378378378, 0.9000000000000002], 
      Hue[0.4, 0.016891891891891893`, 0.9000000000000002], 
      Hue[0.4, 0.030405405405405404`, 0.9000000000000002], 
      Hue[0.4, 0.04391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.05743243243243243, 0.9000000000000002], 
      Hue[0.4, 0.07094594594594594, 0.9000000000000002], 
      Hue[0.4, 0.003378378378378378, 1.0250000000000004`], 
      Hue[0.4, 0.01689189189189189, 1.0250000000000004`], 
      Hue[0.4, 0.030405405405405404`, 1.0250000000000004`], 
      Hue[0.4, 0.04391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.05743243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.07094594594594594, 1.0250000000000004`], 
      Hue[0.4, 0.010135135135135136`, 0.5250000000000001], 
      Hue[0.4, 0.02364864864864865, 0.5250000000000001], 
      Hue[0.4, 0.037162162162162164`, 0.5250000000000001], 
      Hue[0.4, 0.05067567567567568, 0.5250000000000001], 
      Hue[0.4, 0.0641891891891892, 0.5250000000000001], 
      Hue[0.4, 0.07770270270270269, 0.5250000000000001], 
      Hue[0.4, 0.010135135135135136`, 0.6500000000000001], 
      Hue[0.4, 0.02364864864864865, 0.6500000000000001], 
      Hue[0.4, 0.037162162162162164`, 0.6500000000000001], 
      Hue[0.4, 0.05067567567567568, 0.6500000000000001], 
      Hue[0.4, 0.06418918918918919, 0.6500000000000001], 
      Hue[0.4, 0.07770270270270269, 0.6500000000000001], 
      Hue[0.4, 0.010135135135135136`, 0.7750000000000002], 
      Hue[0.4, 0.003378378378378378, 0.7750000000000002], 
      Hue[0.4, 0.02364864864864865, 0.7750000000000002], 
      Hue[0.4, 0.01689189189189189, 0.7750000000000002], 
      Hue[0.4, 0.037162162162162164`, 0.7750000000000002], 
      Hue[0.4, 0.030405405405405404`, 0.7750000000000002], 
      Hue[0.4, 0.05067567567567568, 0.7750000000000002], 
      Hue[0.4, 0.04391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.0641891891891892, 0.7750000000000002], 
      Hue[0.4, 0.05743243243243242, 0.7750000000000002], 
      Hue[0.4, 0.07770270270270269, 0.7750000000000002], 
      Hue[0.4, 0.07094594594594594, 0.7750000000000002], 
      Hue[0.4, 0.010135135135135136`, 0.9000000000000002], 
      Hue[0.4, 0.02364864864864865, 0.9000000000000002], 
      Hue[0.4, 0.037162162162162164`, 0.9000000000000002], 
      Hue[0.4, 0.05067567567567568, 0.9000000000000002], 
      Hue[0.4, 0.06418918918918919, 0.9000000000000002], 
      Hue[0.4, 0.07770270270270269, 0.9000000000000002], 
      Hue[0.4, 0.010135135135135136`, 1.0250000000000004`], 
      Hue[0.4, 0.02364864864864865, 1.0250000000000004`], 
      Hue[0.4, 0.037162162162162164`, 1.0250000000000004`], 
      Hue[0.4, 0.05067567567567568, 1.0250000000000004`], 
      Hue[0.4, 0.0641891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.07770270270270269, 1.0250000000000004`], 
      Hue[0.4, 0.010135135135135136`, 1.1500000000000004`], 
      Hue[0.4, 0.003378378378378378, 1.1500000000000004`], 
      Hue[0.4, 0.02364864864864865, 1.1500000000000004`], 
      Hue[0.4, 0.01689189189189189, 1.1500000000000004`], 
      Hue[0.4, 0.037162162162162164`, 1.1500000000000004`], 
      Hue[0.4, 0.030405405405405404`, 1.1500000000000004`], 
      Hue[0.4, 0.05067567567567568, 1.1500000000000004`], 
      Hue[0.4, 0.04391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.06418918918918919, 1.1500000000000004`], 
      Hue[0.4, 0.05743243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.07770270270270269, 1.1500000000000004`], 
      Hue[0.4, 0.07094594594594594, 1.1500000000000004`], 
      Hue[0.4, 0.010135135135135136`, 1.2750000000000004`], 
      Hue[0.4, 0.003378378378378378, 1.2750000000000004`], 
      Hue[0.4, 0.02364864864864865, 1.2750000000000004`], 
      Hue[0.4, 0.01689189189189189, 1.2750000000000004`], 
      Hue[0.4, 0.037162162162162164`, 1.2750000000000004`], 
      Hue[0.4, 0.030405405405405404`, 1.2750000000000004`], 
      Hue[0.4, 0.05067567567567568, 1.2750000000000004`], 
      Hue[0.4, 0.04391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.0641891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.05743243243243242, 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.013513513513513513`, 0.5250000000000001], 
      Hue[0.4, 0., 0.5250000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.5250000000000001], 
      Hue[0.4, 0.04054054054054054, 0.5250000000000001], 
      Hue[0.4, 0.05405405405405405, 0.5250000000000001], 
      Hue[0.4, 0.06756756756756756, 0.5250000000000001], 
      Hue[0.4, 0.08108108108108107, 0.5250000000000001], 
      Hue[0.4, 0.09459459459459457, 0.5250000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.5250000000000001], 
      Hue[0.4, 0.1216216216216216, 0.5250000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.5250000000000001], 
      Hue[0.4, 0.1486486486486486, 0.5250000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.5250000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.5250000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.5250000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.5250000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.5250000000000001], 
      Hue[0.4, 0.2297297297297297, 0.5250000000000001], 
      Hue[0.4, 0.2432432432432432, 0.5250000000000001], 
      Hue[0.4, 0.2567567567567567, 0.5250000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.5250000000000001], 
      Hue[0.4, 0.2837837837837837, 0.5250000000000001], 
      Hue[0.4, 0.2972972972972972, 0.5250000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.5250000000000001], 
      Hue[0.4, 0.3243243243243243, 0.5250000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.5250000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.5250000000000001], 
      Hue[0.4, 0.3648648648648649, 0.5250000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.5250000000000001], 
      Hue[0.4, 0.391891891891892, 0.5250000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.5250000000000001], 
      Hue[0.4, 0.4189189189189191, 0.5250000000000001], 
      Hue[0.4, 0.4324324324324326, 0.5250000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.5250000000000001], 
      Hue[0.4, 0.4594594594594597, 0.5250000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.5250000000000001], 
      Hue[0.4, 0.4864864864864868, 0.5250000000000001], 
      Hue[0.4, 0.5000000000000003, 0.5250000000000001], 
      Hue[0.4, 0.5135135135135139, 0.5250000000000001], 
      Hue[0.4, 0.5270270270270274, 0.5250000000000001], 
      Hue[0.4, 0.540540540540541, 0.5250000000000001], 
      Hue[0.4, 0.5540540540540545, 0.5250000000000001], 
      Hue[0.4, 0.5675675675675681, 0.5250000000000001], 
      Hue[0.4, 0.5810810810810816, 0.5250000000000001], 
      Hue[0.4, 0.5945945945945952, 0.5250000000000001], 
      Hue[0.4, 0.6081081081081087, 0.5250000000000001], 
      Hue[0.4, 0.6216216216216223, 0.5250000000000001], 
      Hue[0.4, 0.6351351351351358, 0.5250000000000001], 
      Hue[0.4, 0.6486486486486492, 0.5250000000000001], 
      Hue[0.4, 0.6621621621621628, 0.5250000000000001], 
      Hue[0.4, 0.6756756756756763, 0.5250000000000001], 
      Hue[0.4, 0.6891891891891899, 0.5250000000000001], 
      Hue[0.4, 0.7027027027027034, 0.5250000000000001], 
      Hue[0.4, 0.716216216216217, 0.5250000000000001], 
      Hue[0.4, 0.7297297297297305, 0.5250000000000001], 
      Hue[0.4, 0.7432432432432441, 0.5250000000000001], 
      Hue[0.4, 0.7567567567567576, 0.5250000000000001], 
      Hue[0.4, 0.7702702702702712, 0.5250000000000001], 
      Hue[0.4, 0.7837837837837847, 0.5250000000000001], 
      Hue[0.4, 0.7972972972972983, 0.5250000000000001], 
      Hue[0.4, 0.8108108108108117, 0.5250000000000001], 
      Hue[0.4, 0.8243243243243253, 0.5250000000000001], 
      Hue[0.4, 0.8378378378378389, 0.5250000000000001], 
      Hue[0.4, 0.8513513513513524, 0.5250000000000001], 
      Hue[0.4, 0.864864864864866, 0.5250000000000001], 
      Hue[0.4, 0.8783783783783795, 0.5250000000000001], 
      Hue[0.4, 0.8918918918918931, 0.5250000000000001], 
      Hue[0.4, 0.9054054054054066, 0.5250000000000001], 
      Hue[0.4, 0.9189189189189202, 0.5250000000000001], 
      Hue[0.4, 0.9324324324324337, 0.5250000000000001], 
      Hue[0.4, 0.9459459459459473, 0.5250000000000001], 
      Hue[0.4, 0.9594594594594608, 0.5250000000000001], 
      Hue[0.4, 0.9729729729729744, 0.5250000000000001], 
      Hue[0.4, 0.9864864864864878, 0.5250000000000001], 
      Hue[0.4, 1., 0.5250000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.6500000000000001], 
      Hue[0.4, 0., 0.6500000000000001], 
      Hue[0.4, 0.027027027027027025`, 0.6500000000000001], 
      Hue[0.4, 0.04054054054054054, 0.6500000000000001], 
      Hue[0.4, 0.05405405405405405, 0.6500000000000001], 
      Hue[0.4, 0.06756756756756756, 0.6500000000000001], 
      Hue[0.4, 0.08108108108108107, 0.6500000000000001], 
      Hue[0.4, 0.09459459459459457, 0.6500000000000001], 
      Hue[0.4, 0.10810810810810809`, 0.6500000000000001], 
      Hue[0.4, 0.1216216216216216, 0.6500000000000001], 
      Hue[0.4, 0.13513513513513511`, 0.6500000000000001], 
      Hue[0.4, 0.1486486486486486, 0.6500000000000001], 
      Hue[0.4, 0.16216216216216214`, 0.6500000000000001], 
      Hue[0.4, 0.17567567567567566`, 0.6500000000000001], 
      Hue[0.4, 0.18918918918918914`, 0.6500000000000001], 
      Hue[0.4, 0.20270270270270266`, 0.6500000000000001], 
      Hue[0.4, 0.21621621621621617`, 0.6500000000000001], 
      Hue[0.4, 0.2297297297297297, 0.6500000000000001], 
      Hue[0.4, 0.2432432432432432, 0.6500000000000001], 
      Hue[0.4, 0.2567567567567567, 0.6500000000000001], 
      Hue[0.4, 0.27027027027027023`, 0.6500000000000001], 
      Hue[0.4, 0.2837837837837837, 0.6500000000000001], 
      Hue[0.4, 0.2972972972972972, 0.6500000000000001], 
      Hue[0.4, 0.31081081081081074`, 0.6500000000000001], 
      Hue[0.4, 0.3243243243243243, 0.6500000000000001], 
      Hue[0.4, 0.33783783783783783`, 0.6500000000000001], 
      Hue[0.4, 0.35135135135135137`, 0.6500000000000001], 
      Hue[0.4, 0.3648648648648649, 0.6500000000000001], 
      Hue[0.4, 0.37837837837837845`, 0.6500000000000001], 
      Hue[0.4, 0.391891891891892, 0.6500000000000001], 
      Hue[0.4, 0.40540540540540554`, 0.6500000000000001], 
      Hue[0.4, 0.4189189189189191, 0.6500000000000001], 
      Hue[0.4, 0.4324324324324326, 0.6500000000000001], 
      Hue[0.4, 0.44594594594594616`, 0.6500000000000001], 
      Hue[0.4, 0.4594594594594597, 0.6500000000000001], 
      Hue[0.4, 0.47297297297297325`, 0.6500000000000001], 
      Hue[0.4, 0.4864864864864868, 0.6500000000000001], 
      Hue[0.4, 0.5000000000000003, 0.6500000000000001], 
      Hue[0.4, 0.5135135135135139, 0.6500000000000001], 
      Hue[0.4, 0.5270270270270274, 0.6500000000000001], 
      Hue[0.4, 0.540540540540541, 0.6500000000000001], 
      Hue[0.4, 0.5540540540540545, 0.6500000000000001], 
      Hue[0.4, 0.5675675675675681, 0.6500000000000001], 
      Hue[0.4, 0.5810810810810816, 0.6500000000000001], 
      Hue[0.4, 0.5945945945945952, 0.6500000000000001], 
      Hue[0.4, 0.6081081081081087, 0.6500000000000001], 
      Hue[0.4, 0.6216216216216223, 0.6500000000000001], 
      Hue[0.4, 0.6351351351351358, 0.6500000000000001], 
      Hue[0.4, 0.6486486486486492, 0.6500000000000001], 
      Hue[0.4, 0.6621621621621628, 0.6500000000000001], 
      Hue[0.4, 0.6756756756756763, 0.6500000000000001], 
      Hue[0.4, 0.6891891891891899, 0.6500000000000001], 
      Hue[0.4, 0.7027027027027034, 0.6500000000000001], 
      Hue[0.4, 0.716216216216217, 0.6500000000000001], 
      Hue[0.4, 0.7297297297297305, 0.6500000000000001], 
      Hue[0.4, 0.7432432432432441, 0.6500000000000001], 
      Hue[0.4, 0.7567567567567576, 0.6500000000000001], 
      Hue[0.4, 0.7702702702702712, 0.6500000000000001], 
      Hue[0.4, 0.7837837837837847, 0.6500000000000001], 
      Hue[0.4, 0.7972972972972983, 0.6500000000000001], 
      Hue[0.4, 0.8108108108108117, 0.6500000000000001], 
      Hue[0.4, 0.8243243243243253, 0.6500000000000001], 
      Hue[0.4, 0.8378378378378389, 0.6500000000000001], 
      Hue[0.4, 0.8513513513513524, 0.6500000000000001], 
      Hue[0.4, 0.864864864864866, 0.6500000000000001], 
      Hue[0.4, 0.8783783783783795, 0.6500000000000001], 
      Hue[0.4, 0.8918918918918931, 0.6500000000000001], 
      Hue[0.4, 0.9054054054054066, 0.6500000000000001], 
      Hue[0.4, 0.9324324324324337, 0.6500000000000001], 
      Hue[0.4, 0.9459459459459473, 0.6500000000000001], 
      Hue[0.4, 0.013513513513513513`, 0.7750000000000002], 
      Hue[0.4, 0., 0.7750000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.7750000000000002], 
      Hue[0.4, 0.04054054054054054, 0.7750000000000002], 
      Hue[0.4, 0.05405405405405405, 0.7750000000000002], 
      Hue[0.4, 0.06756756756756756, 0.7750000000000002], 
      Hue[0.4, 0.08108108108108107, 0.7750000000000002], 
      Hue[0.4, 0.09459459459459457, 0.7750000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.7750000000000002], 
      Hue[0.4, 0.1216216216216216, 0.7750000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.7750000000000002], 
      Hue[0.4, 0.1486486486486486, 0.7750000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.7750000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.7750000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.7750000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.7750000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.7750000000000002], 
      Hue[0.4, 0.2297297297297297, 0.7750000000000002], 
      Hue[0.4, 0.2432432432432432, 0.7750000000000002], 
      Hue[0.4, 0.2567567567567567, 0.7750000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.7750000000000002], 
      Hue[0.4, 0.2837837837837837, 0.7750000000000002], 
      Hue[0.4, 0.2972972972972972, 0.7750000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.7750000000000002], 
      Hue[0.4, 0.3243243243243243, 0.7750000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.7750000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.7750000000000002], 
      Hue[0.4, 0.3648648648648649, 0.7750000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.7750000000000002], 
      Hue[0.4, 0.391891891891892, 0.7750000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.7750000000000002], 
      Hue[0.4, 0.4189189189189191, 0.7750000000000002], 
      Hue[0.4, 0.4324324324324326, 0.7750000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.7750000000000002], 
      Hue[0.4, 0.4594594594594597, 0.7750000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.7750000000000002], 
      Hue[0.4, 0.4864864864864868, 0.7750000000000002], 
      Hue[0.4, 0.5000000000000003, 0.7750000000000002], 
      Hue[0.4, 0.5135135135135139, 0.7750000000000002], 
      Hue[0.4, 0.5270270270270274, 0.7750000000000002], 
      Hue[0.4, 0.540540540540541, 0.7750000000000002], 
      Hue[0.4, 0.5540540540540545, 0.7750000000000002], 
      Hue[0.4, 0.5675675675675681, 0.7750000000000002], 
      Hue[0.4, 0.5810810810810816, 0.7750000000000002], 
      Hue[0.4, 0.5945945945945952, 0.7750000000000002], 
      Hue[0.4, 0.6081081081081087, 0.7750000000000002], 
      Hue[0.4, 0.6216216216216223, 0.7750000000000002], 
      Hue[0.4, 0.6351351351351358, 0.7750000000000002], 
      Hue[0.4, 0.6486486486486492, 0.7750000000000002], 
      Hue[0.4, 0.6621621621621628, 0.7750000000000002], 
      Hue[0.4, 0.6756756756756763, 0.7750000000000002], 
      Hue[0.4, 0.6891891891891899, 0.7750000000000002], 
      Hue[0.4, 0.7027027027027034, 0.7750000000000002], 
      Hue[0.4, 0.716216216216217, 0.7750000000000002], 
      Hue[0.4, 0.7297297297297305, 0.7750000000000002], 
      Hue[0.4, 0.7432432432432441, 0.7750000000000002], 
      Hue[0.4, 0.7567567567567576, 0.7750000000000002], 
      Hue[0.4, 0.7702702702702712, 0.7750000000000002], 
      Hue[0.4, 0.7837837837837847, 0.7750000000000002], 
      Hue[0.4, 0.7972972972972983, 0.7750000000000002], 
      Hue[0.4, 0.8108108108108117, 0.7750000000000002], 
      Hue[0.4, 0.8243243243243253, 0.7750000000000002], 
      Hue[0.4, 0.8378378378378389, 0.7750000000000002], 
      Hue[0.4, 0.8513513513513524, 0.7750000000000002], 
      Hue[0.4, 0.864864864864866, 0.7750000000000002], 
      Hue[0.4, 0.8783783783783795, 0.7750000000000002], 
      Hue[0.4, 0.8918918918918931, 0.7750000000000002], 
      Hue[0.4, 0.9054054054054066, 0.7750000000000002], 
      Hue[0.4, 0.013513513513513513`, 0.9000000000000002], 
      Hue[0.4, 0., 0.9000000000000002], 
      Hue[0.4, 0.027027027027027025`, 0.9000000000000002], 
      Hue[0.4, 0.04054054054054054, 0.9000000000000002], 
      Hue[0.4, 0.05405405405405405, 0.9000000000000002], 
      Hue[0.4, 0.06756756756756756, 0.9000000000000002], 
      Hue[0.4, 0.08108108108108107, 0.9000000000000002], 
      Hue[0.4, 0.09459459459459457, 0.9000000000000002], 
      Hue[0.4, 0.10810810810810809`, 0.9000000000000002], 
      Hue[0.4, 0.1216216216216216, 0.9000000000000002], 
      Hue[0.4, 0.13513513513513511`, 0.9000000000000002], 
      Hue[0.4, 0.1486486486486486, 0.9000000000000002], 
      Hue[0.4, 0.16216216216216214`, 0.9000000000000002], 
      Hue[0.4, 0.17567567567567566`, 0.9000000000000002], 
      Hue[0.4, 0.18918918918918914`, 0.9000000000000002], 
      Hue[0.4, 0.20270270270270266`, 0.9000000000000002], 
      Hue[0.4, 0.21621621621621617`, 0.9000000000000002], 
      Hue[0.4, 0.2297297297297297, 0.9000000000000002], 
      Hue[0.4, 0.2432432432432432, 0.9000000000000002], 
      Hue[0.4, 0.2567567567567567, 0.9000000000000002], 
      Hue[0.4, 0.27027027027027023`, 0.9000000000000002], 
      Hue[0.4, 0.2837837837837837, 0.9000000000000002], 
      Hue[0.4, 0.2972972972972972, 0.9000000000000002], 
      Hue[0.4, 0.31081081081081074`, 0.9000000000000002], 
      Hue[0.4, 0.3243243243243243, 0.9000000000000002], 
      Hue[0.4, 0.33783783783783783`, 0.9000000000000002], 
      Hue[0.4, 0.35135135135135137`, 0.9000000000000002], 
      Hue[0.4, 0.3648648648648649, 0.9000000000000002], 
      Hue[0.4, 0.37837837837837845`, 0.9000000000000002], 
      Hue[0.4, 0.391891891891892, 0.9000000000000002], 
      Hue[0.4, 0.40540540540540554`, 0.9000000000000002], 
      Hue[0.4, 0.4189189189189191, 0.9000000000000002], 
      Hue[0.4, 0.4324324324324326, 0.9000000000000002], 
      Hue[0.4, 0.44594594594594616`, 0.9000000000000002], 
      Hue[0.4, 0.4594594594594597, 0.9000000000000002], 
      Hue[0.4, 0.47297297297297325`, 0.9000000000000002], 
      Hue[0.4, 0.4864864864864868, 0.9000000000000002], 
      Hue[0.4, 0.5000000000000003, 0.9000000000000002], 
      Hue[0.4, 0.5135135135135139, 0.9000000000000002], 
      Hue[0.4, 0.5270270270270274, 0.9000000000000002], 
      Hue[0.4, 0.540540540540541, 0.9000000000000002], 
      Hue[0.4, 0.5540540540540545, 0.9000000000000002], 
      Hue[0.4, 0.5675675675675681, 0.9000000000000002], 
      Hue[0.4, 0.5810810810810816, 0.9000000000000002], 
      Hue[0.4, 0.5945945945945952, 0.9000000000000002], 
      Hue[0.4, 0.6081081081081087, 0.9000000000000002], 
      Hue[0.4, 0.6216216216216223, 0.9000000000000002], 
      Hue[0.4, 0.6351351351351358, 0.9000000000000002], 
      Hue[0.4, 0.6486486486486492, 0.9000000000000002], 
      Hue[0.4, 0.6621621621621628, 0.9000000000000002], 
      Hue[0.4, 0.6756756756756763, 0.9000000000000002], 
      Hue[0.4, 0.6891891891891899, 0.9000000000000002], 
      Hue[0.4, 0.7027027027027034, 0.9000000000000002], 
      Hue[0.4, 0.716216216216217, 0.9000000000000002], 
      Hue[0.4, 0.7297297297297305, 0.9000000000000002], 
      Hue[0.4, 0.7432432432432441, 0.9000000000000002], 
      Hue[0.4, 0.7567567567567576, 0.9000000000000002], 
      Hue[0.4, 0.7702702702702712, 0.9000000000000002], 
      Hue[0.4, 0.7837837837837847, 0.9000000000000002], 
      Hue[0.4, 0.7972972972972983, 0.9000000000000002], 
      Hue[0.4, 0.8108108108108117, 0.9000000000000002], 
      Hue[0.4, 0.8243243243243253, 0.9000000000000002], 
      Hue[0.4, 0.8378378378378389, 0.9000000000000002], 
      Hue[0.4, 0.8513513513513524, 0.9000000000000002], 
      Hue[0.4, 0.864864864864866, 0.9000000000000002], 
      Hue[0.4, 0.8783783783783795, 0.9000000000000002], 
      Hue[0.4, 0.8918918918918931, 0.9000000000000002], 
      Hue[0.4, 0.9054054054054066, 0.9000000000000002], 
      Hue[0.4, 0.9189189189189202, 0.9000000000000002], 
      Hue[0.4, 0.9324324324324337, 0.9000000000000002], 
      Hue[0.4, 0.9459459459459473, 0.9000000000000002], 
      Hue[0.4, 0.9594594594594608, 0.9000000000000002], 
      Hue[0.4, 0.9729729729729744, 0.9000000000000002], 
      Hue[0.4, 0.9864864864864878, 0.9000000000000002], 
      Hue[0.4, 1., 0.9000000000000002], 
      Hue[0.4, 0.013513513513513513`, 1.0250000000000004`], 
      Hue[0.4, 0., 1.0250000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.0250000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.0250000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.0250000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.0250000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.0250000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.0250000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.0250000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.0250000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.0250000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.0250000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.0250000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.0250000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.0250000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.0250000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.0250000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.0250000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.0250000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.0250000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.0250000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.0250000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.0250000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.0250000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.0250000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.0250000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.0250000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.0250000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.0250000000000004`], 
      Hue[0.4, 0.391891891891892, 1.0250000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.0250000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.0250000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.0250000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.0250000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.0250000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.0250000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.0250000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.0250000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.0250000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.0250000000000004`], 
      Hue[0.4, 0.540540540540541, 1.0250000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.0250000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.0250000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.0250000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.0250000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.0250000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.0250000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.0250000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.0250000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.0250000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.0250000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.0250000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.0250000000000004`], 
      Hue[0.4, 0.716216216216217, 1.0250000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.0250000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.0250000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.0250000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.0250000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.0250000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.0250000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.0250000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.0250000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.0250000000000004`], 
      Hue[0.4, 0.864864864864866, 1.0250000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.0250000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.0250000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.0250000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.0250000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.0250000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.0250000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.0250000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.0250000000000004`], 
      Hue[0.4, 1., 1.0250000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.1500000000000004`], 
      Hue[0.4, 0., 1.1500000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.1500000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.1500000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.1500000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.1500000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.1500000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.1500000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.1500000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.1500000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.1500000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.1500000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.1500000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.1500000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.1500000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.1500000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.1500000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.1500000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.1500000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.1500000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.1500000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.1500000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.1500000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.1500000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.1500000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.1500000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.1500000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.1500000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.1500000000000004`], 
      Hue[0.4, 0.391891891891892, 1.1500000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.1500000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.1500000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.1500000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.1500000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.1500000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.1500000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.1500000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.1500000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.1500000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.1500000000000004`], 
      Hue[0.4, 0.540540540540541, 1.1500000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.1500000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.1500000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.1500000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.1500000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.1500000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.1500000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.1500000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.1500000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.1500000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.1500000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.1500000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.1500000000000004`], 
      Hue[0.4, 0.716216216216217, 1.1500000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.1500000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.1500000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.1500000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.1500000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.1500000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.1500000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.1500000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.1500000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.1500000000000004`], 
      Hue[0.4, 0.864864864864866, 1.1500000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.1500000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.1500000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.1500000000000004`], 
      Hue[0.4, 0.013513513513513513`, 1.2750000000000004`], 
      Hue[0.4, 0., 1.2750000000000004`], 
      Hue[0.4, 0.027027027027027025`, 1.2750000000000004`], 
      Hue[0.4, 0.04054054054054054, 1.2750000000000004`], 
      Hue[0.4, 0.05405405405405405, 1.2750000000000004`], 
      Hue[0.4, 0.06756756756756756, 1.2750000000000004`], 
      Hue[0.4, 0.08108108108108107, 1.2750000000000004`], 
      Hue[0.4, 0.09459459459459457, 1.2750000000000004`], 
      Hue[0.4, 0.10810810810810809`, 1.2750000000000004`], 
      Hue[0.4, 0.1216216216216216, 1.2750000000000004`], 
      Hue[0.4, 0.13513513513513511`, 1.2750000000000004`], 
      Hue[0.4, 0.1486486486486486, 1.2750000000000004`], 
      Hue[0.4, 0.16216216216216214`, 1.2750000000000004`], 
      Hue[0.4, 0.17567567567567566`, 1.2750000000000004`], 
      Hue[0.4, 0.18918918918918914`, 1.2750000000000004`], 
      Hue[0.4, 0.20270270270270266`, 1.2750000000000004`], 
      Hue[0.4, 0.21621621621621617`, 1.2750000000000004`], 
      Hue[0.4, 0.2297297297297297, 1.2750000000000004`], 
      Hue[0.4, 0.2432432432432432, 1.2750000000000004`], 
      Hue[0.4, 0.2567567567567567, 1.2750000000000004`], 
      Hue[0.4, 0.27027027027027023`, 1.2750000000000004`], 
      Hue[0.4, 0.2837837837837837, 1.2750000000000004`], 
      Hue[0.4, 0.2972972972972972, 1.2750000000000004`], 
      Hue[0.4, 0.31081081081081074`, 1.2750000000000004`], 
      Hue[0.4, 0.3243243243243243, 1.2750000000000004`], 
      Hue[0.4, 0.33783783783783783`, 1.2750000000000004`], 
      Hue[0.4, 0.35135135135135137`, 1.2750000000000004`], 
      Hue[0.4, 0.3648648648648649, 1.2750000000000004`], 
      Hue[0.4, 0.37837837837837845`, 1.2750000000000004`], 
      Hue[0.4, 0.391891891891892, 1.2750000000000004`], 
      Hue[0.4, 0.40540540540540554`, 1.2750000000000004`], 
      Hue[0.4, 0.4189189189189191, 1.2750000000000004`], 
      Hue[0.4, 0.4324324324324326, 1.2750000000000004`], 
      Hue[0.4, 0.44594594594594616`, 1.2750000000000004`], 
      Hue[0.4, 0.4594594594594597, 1.2750000000000004`], 
      Hue[0.4, 0.47297297297297325`, 1.2750000000000004`], 
      Hue[0.4, 0.4864864864864868, 1.2750000000000004`], 
      Hue[0.4, 0.5000000000000003, 1.2750000000000004`], 
      Hue[0.4, 0.5135135135135139, 1.2750000000000004`], 
      Hue[0.4, 0.5270270270270274, 1.2750000000000004`], 
      Hue[0.4, 0.540540540540541, 1.2750000000000004`], 
      Hue[0.4, 0.5540540540540545, 1.2750000000000004`], 
      Hue[0.4, 0.5675675675675681, 1.2750000000000004`], 
      Hue[0.4, 0.5810810810810816, 1.2750000000000004`], 
      Hue[0.4, 0.5945945945945952, 1.2750000000000004`], 
      Hue[0.4, 0.6081081081081087, 1.2750000000000004`], 
      Hue[0.4, 0.6216216216216223, 1.2750000000000004`], 
      Hue[0.4, 0.6351351351351358, 1.2750000000000004`], 
      Hue[0.4, 0.6486486486486492, 1.2750000000000004`], 
      Hue[0.4, 0.6621621621621628, 1.2750000000000004`], 
      Hue[0.4, 0.6756756756756763, 1.2750000000000004`], 
      Hue[0.4, 0.6891891891891899, 1.2750000000000004`], 
      Hue[0.4, 0.7027027027027034, 1.2750000000000004`], 
      Hue[0.4, 0.716216216216217, 1.2750000000000004`], 
      Hue[0.4, 0.7297297297297305, 1.2750000000000004`], 
      Hue[0.4, 0.7432432432432441, 1.2750000000000004`], 
      Hue[0.4, 0.7567567567567576, 1.2750000000000004`], 
      Hue[0.4, 0.7702702702702712, 1.2750000000000004`], 
      Hue[0.4, 0.7837837837837847, 1.2750000000000004`], 
      Hue[0.4, 0.7972972972972983, 1.2750000000000004`], 
      Hue[0.4, 0.8108108108108117, 1.2750000000000004`], 
      Hue[0.4, 0.8243243243243253, 1.2750000000000004`], 
      Hue[0.4, 0.8378378378378389, 1.2750000000000004`], 
      Hue[0.4, 0.8513513513513524, 1.2750000000000004`], 
      Hue[0.4, 0.864864864864866, 1.2750000000000004`], 
      Hue[0.4, 0.8783783783783795, 1.2750000000000004`], 
      Hue[0.4, 0.8918918918918931, 1.2750000000000004`], 
      Hue[0.4, 0.9054054054054066, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 1.2750000000000004`], 
      Hue[0.4, 0.9324324324324337, 0.7750000000000002], 
      Hue[0.4, 0.9459459459459473, 0.7750000000000002], 
      Hue[0.4, 0.9594594594594608, 0.7750000000000002], 
      Hue[0.4, 0.9189189189189202, 1.1500000000000004`], 
      Hue[0.4, 0.9324324324324337, 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.1500000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.1500000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.1500000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.1500000000000004`], 
      Hue[0.4, 1., 1.1500000000000004`], 
      Hue[0.4, 0.9459459459459473, 1.2750000000000004`], 
      Hue[0.4, 0.9594594594594608, 1.2750000000000004`], 
      Hue[0.4, 0.9729729729729744, 1.2750000000000004`], 
      Hue[0.4, 0.9864864864864878, 1.2750000000000004`], 
      Hue[0.4, 1., 1.2750000000000004`], 
      Hue[0.4, 0.9391891891891905, 0.5250000000000001], 
      Hue[0.4, 0.952702702702704, 0.5250000000000001], 
      Hue[0.4, 0.9256756756756769, 0.6500000000000001], 
      Hue[0.4, 0.9391891891891905, 0.6500000000000001], 
      Hue[0.4, 0.952702702702704, 0.6500000000000001], 
      Hue[0.4, 0.9662162162162176, 0.6500000000000001], 
      Hue[0.4, 0.979729729729731, 0.6500000000000001], 
      Hue[0.4, 0.9932432432432441, 0.6500000000000001], 
      Hue[0.4, 0.9256756756756769, 0.7750000000000002], 
      Hue[0.4, 0.9391891891891905, 0.7750000000000002], 
      Hue[0.4, 0.952702702702704, 0.7750000000000002], 
      Hue[0.4, 0.9662162162162176, 0.7750000000000002], 
      Hue[0.4, 0.979729729729731, 0.7750000000000002], 
      Hue[0.4, 0.9932432432432441, 0.7750000000000002], 
      Hue[0.4, 0.9391891891891905, 0.9000000000000002], 
      Hue[0.4, 0.952702702702704, 0.9000000000000002], 
      Hue[0.4, 0.9662162162162176, 0.9000000000000002], 
      Hue[0.4, 0.979729729729731, 0.9000000000000002], 
      Hue[0.4, 0.993243243243244, 0.9000000000000002], 
      Hue[0.4, 0.9256756756756769, 1.0250000000000004`], 
      Hue[0.4, 0.9391891891891905, 1.0250000000000004`], 
      Hue[0.4, 0.952702702702704, 1.0250000000000004`], 
      Hue[0.4, 0.9662162162162176, 1.0250000000000004`], 
      Hue[0.4, 0.979729729729731, 1.0250000000000004`], 
      Hue[0.4, 0.9932432432432441, 1.0250000000000004`], 
      Hue[0.4, 0.9391891891891905, 1.1500000000000004`], 
      Hue[0.4, 0.952702702702704, 1.1500000000000004`], 
      Hue[0.4, 0.9662162162162176, 1.1500000000000004`], 
      Hue[0.4, 0.979729729729731, 1.1500000000000004`], 
      Hue[0.4, 0.9932432432432441, 1.1500000000000004`], 
      Hue[0.4, 0.9391891891891905, 1.2750000000000004`], 
      Hue[0.4, 0.952702702702704, 1.2750000000000004`], 
      Hue[0.4, 0.9662162162162176, 1.2750000000000004`], 
      Hue[0.4, 0.979729729729731, 1.2750000000000004`], 
      Hue[0.4, 0.993243243243244, 1.2750000000000004`], 
      Hue[0.4, 0.9189189189189202, 0.6500000000000001], 
      Hue[0.4, 0.9594594594594608, 0.6500000000000001], 
      Hue[0.4, 0.9729729729729744, 0.6500000000000001], 
      Hue[0.4, 0.9864864864864878, 0.6500000000000001], 
      Hue[0.4, 1., 0.6500000000000001], 
      Hue[0.4, 0.9189189189189202, 1.0250000000000004`], 
      Hue[0.4, 0.9189189189189202, 0.7750000000000002], 
      Hue[0.4, 0.9729729729729744, 0.7750000000000002], 
      Hue[0.4, 0.9864864864864878, 0.7750000000000002], 
      Hue[0.4, 1., 0.7750000000000002], 
      Hue[0.4, 0.9324324324324337, 1.2750000000000004`], 
      Hue[0.4, 0.9256756756756769, 0.5250000000000001], 
      Hue[0.4, 0.9662162162162176, 0.5250000000000001], 
      Hue[0.4, 0.979729729729731, 0.5250000000000001], 
      Hue[0.4, 0.9932432432432441, 0.5250000000000001], 
      Hue[0.4, 0.9256756756756769, 0.9000000000000002], 
      Hue[0.4, 0.9256756756756769, 1.1500000000000004`], 
      Hue[0.4, 0.9222972972972986, 0.5250000000000001], 
      Hue[0.4, 0.9628378378378392, 0.5250000000000001], 
      Hue[0.4, 0.9763513513513528, 0.5250000000000001], 
      Hue[0.4, 0.989864864864866, 0.5250000000000001], 
      Hue[0.4, 0.9222972972972986, 0.6500000000000001], 
      Hue[0.4, 0.9628378378378392, 0.6500000000000001], 
      Hue[0.4, 0.9763513513513528, 0.6500000000000001], 
      Hue[0.4, 0.989864864864866, 0.6500000000000001], 
      Hue[0.4, 0.9222972972972986, 0.9000000000000002], 
      Hue[0.4, 0.9222972972972986, 1.0250000000000004`], 
      Hue[0.4, 0.9290540540540555, 0.5250000000000001], 
      Hue[0.4, 0.9695945945945958, 0.5250000000000001], 
      Hue[0.4, 0.9831081081081097, 0.5250000000000001], 
      Hue[0.4, 0.996621621621622, 0.5250000000000001], 
      Hue[0.4, 0.969594594594596, 0.6500000000000001], 
      Hue[0.4, 0.9831081081081094, 0.6500000000000001], 
      Hue[0.4, 0.996621621621622, 0.6500000000000001], 
      Hue[0.4, 0.9222972972972984, 0.7750000000000002], 
      Hue[0.4, 0.9695945945945958, 0.7750000000000002], 
      Hue[0.4, 0.9831081081081097, 0.7750000000000002], 
      Hue[0.4, 0.9763513513513525, 0.7750000000000002], 
      Hue[0.4, 0.996621621621622, 0.7750000000000002], 
      Hue[0.4, 0.9898648648648658, 0.7750000000000002], 
      Hue[0.4, 0.9222972972972986, 1.1500000000000004`], 
      Hue[0.4, 0.9358108108108122, 1.2750000000000004`], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`], 
      Hue[0.4, 0.0625, 0.5250000000000001], 
      Hue[0.4, 0.125, 0.5250000000000001], 
      Hue[0.4, 0.1875, 0.5250000000000001], 
      Hue[0.4, 0.25, 0.5250000000000001], 
      Hue[0.4, 0.3125, 0.5250000000000001], 
      Hue[0.4, 0.375, 0.5250000000000001], 
      Hue[0.4, 0.4375, 0.5250000000000001], 
      Hue[0.4, 0.5, 0.5250000000000001], 
      Hue[0.4, 0.5625, 0.5250000000000001], 
      Hue[0.4, 0.625, 0.5250000000000001], 
      Hue[0.4, 0.6874999999999999, 0.5250000000000001], 
      Hue[0.4, 0.75, 0.5250000000000001], 
      Hue[0.4, 0.8125000000000001, 0.5250000000000001], 
      Hue[0.4, 0.8750000000000001, 0.5250000000000001], 
      Hue[0.4, 0.0625, 0.6500000000000001], 
      Hue[0.4, 0.125, 0.6500000000000001], 
      Hue[0.4, 0.1875, 0.6500000000000001], 
      Hue[0.4, 0.25, 0.6500000000000001], 
      Hue[0.4, 0.3125, 0.6500000000000001], 
      Hue[0.4, 0.375, 0.6500000000000001], 
      Hue[0.4, 0.4375, 0.6500000000000001], 
      Hue[0.4, 0.5, 0.6500000000000001], 
      Hue[0.4, 0.5625, 0.6500000000000001], 
      Hue[0.4, 0.625, 0.6500000000000001], 
      Hue[0.4, 0.6874999999999999, 0.6500000000000001], 
      Hue[0.4, 0.75, 0.6500000000000001], 
      Hue[0.4, 0.8125000000000001, 0.6500000000000001], 
      Hue[0.4, 0.8750000000000001, 0.6500000000000001], 
      Hue[0.4, 0.0625, 0.7750000000000002], 
      Hue[0.4, 0.125, 0.7750000000000002], 
      Hue[0.4, 0.1875, 0.7750000000000002], 
      Hue[0.4, 0.25, 0.7750000000000002], 
      Hue[0.4, 0.3125, 0.7750000000000002], 
      Hue[0.4, 0.375, 0.7750000000000002], 
      Hue[0.4, 0.4375, 0.7750000000000002], 
      Hue[0.4, 0.5, 0.7750000000000002], 
      Hue[0.4, 0.5625, 0.7750000000000002], 
      Hue[0.4, 0.625, 0.7750000000000002], 
      Hue[0.4, 0.6874999999999999, 0.7750000000000002], 
      Hue[0.4, 0.75, 0.7750000000000002], 
      Hue[0.4, 0.8125000000000001, 0.7750000000000002], 
      Hue[0.4, 0.8750000000000001, 0.7750000000000002], 
      Hue[0.4, 0.0625, 0.9000000000000002], 
      Hue[0.4, 0.125, 0.9000000000000002], 
      Hue[0.4, 0.1875, 0.9000000000000002], 
      Hue[0.4, 0.25, 0.9000000000000002], 
      Hue[0.4, 0.3125, 0.9000000000000002], 
      Hue[0.4, 0.375, 0.9000000000000002], 
      Hue[0.4, 0.4375, 0.9000000000000002], 
      Hue[0.4, 0.5, 0.9000000000000002], 
      Hue[0.4, 0.5625, 0.9000000000000002], 
      Hue[0.4, 0.625, 0.9000000000000002], 
      Hue[0.4, 0.6874999999999999, 0.9000000000000002], 
      Hue[0.4, 0.75, 0.9000000000000002], 
      Hue[0.4, 0.8125000000000001, 0.9000000000000002], 
      Hue[0.4, 0.8750000000000001, 0.9000000000000002], 
      Hue[0.4, 0.0625, 1.0250000000000004`], 
      Hue[0.4, 0.125, 1.0250000000000004`], 
      Hue[0.4, 0.1875, 1.0250000000000004`], 
      Hue[0.4, 0.25, 1.0250000000000004`], 
      Hue[0.4, 0.3125, 1.0250000000000004`], 
      Hue[0.4, 0.375, 1.0250000000000004`], 
      Hue[0.4, 0.4375, 1.0250000000000004`], 
      Hue[0.4, 0.5, 1.0250000000000004`], 
      Hue[0.4, 0.5625, 1.0250000000000004`], 
      Hue[0.4, 0.625, 1.0250000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.0250000000000004`], 
      Hue[0.4, 0.75, 1.0250000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.0250000000000004`], 
      Hue[0.4, 0.0625, 1.1500000000000004`], 
      Hue[0.4, 0.125, 1.1500000000000004`], 
      Hue[0.4, 0.1875, 1.1500000000000004`], 
      Hue[0.4, 0.25, 1.1500000000000004`], 
      Hue[0.4, 0.3125, 1.1500000000000004`], 
      Hue[0.4, 0.375, 1.1500000000000004`], 
      Hue[0.4, 0.4375, 1.1500000000000004`], 
      Hue[0.4, 0.5, 1.1500000000000004`], 
      Hue[0.4, 0.5625, 1.1500000000000004`], 
      Hue[0.4, 0.625, 1.1500000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.1500000000000004`], 
      Hue[0.4, 0.75, 1.1500000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.1500000000000004`], 
      Hue[0.4, 0.0625, 1.2750000000000004`], 
      Hue[0.4, 0.125, 1.2750000000000004`], 
      Hue[0.4, 0.1875, 1.2750000000000004`], 
      Hue[0.4, 0.25, 1.2750000000000004`], 
      Hue[0.4, 0.3125, 1.2750000000000004`], 
      Hue[0.4, 0.375, 1.2750000000000004`], 
      Hue[0.4, 0.4375, 1.2750000000000004`], 
      Hue[0.4, 0.5, 1.2750000000000004`], 
      Hue[0.4, 0.5625, 1.2750000000000004`], 
      Hue[0.4, 0.625, 1.2750000000000004`], 
      Hue[0.4, 0.6874999999999999, 1.2750000000000004`], 
      Hue[0.4, 0.75, 1.2750000000000004`], 
      Hue[0.4, 0.8125000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.8750000000000001, 1.2750000000000004`], 
      Hue[0.4, 0.9375000000000002, 0.5250000000000001], 
      Hue[0.4, 0.9375000000000002, 0.6500000000000001], 
      Hue[0.4, 0.9375000000000002, 0.7750000000000002], 
      Hue[0.4, 0.9375000000000002, 0.9000000000000002], 
      Hue[0.4, 0.9375000000000002, 1.0250000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.1500000000000004`], 
      Hue[0.4, 0.9375000000000002, 1.2750000000000004`]}], 
   GraphicsComplexBox[CompressedData["
1:eJwUl3c4Vu8fgN/X3ntWorQkaZLC80k7+iokJSKjQWWEKEqZSbJDZWREC6HM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